<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'sv', version '3.10'.
 *
 * @package     atto_charmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a - akut';
$string['aacute_caps'] = 'A - akut';
$string['acircumflex'] = 'a - cirkumflex';
$string['acircumflex_caps'] = 'A - cirkumflex';
$string['acuteaccent'] = 'akut accent';
$string['adiaeresis'] = 'a - trema';
$string['adiaeresis_caps'] = 'A - trema';
$string['agrave'] = 'a - grav';
$string['agrave_caps'] = 'A - grav';
$string['alefsymbol'] = 'alefsymbol';
$string['almostequalto'] = 'ungefär lika med';
$string['alpha'] = 'alfa';
$string['alpha_caps'] = 'Alfa';
$string['amacron'] = 'a - streck';
$string['amacron_caps'] = 'A - streck';
$string['ampersand'] = 'et';
$string['angle'] = 'vinkel';
$string['approximatelyequalto'] = 'ungefär lika med';
$string['aringabove'] = 'a - ring över';
$string['aringabove_caps'] = 'A - ring över';
$string['asteriskoperator'] = 'asteriskoperator';
$string['atilde'] = 'a- tilde';
$string['atilde_caps'] = 'A - tilde';
$string['backwarddifference'] = 'bakåtdifferensoperator';
$string['beta'] = 'beta';
$string['beta_caps'] = 'Beta';
$string['blackclubsuit'] = 'klöver svart';
$string['blackdiamondsuit'] = 'ruter svart';
$string['blackheartsuit'] = 'hjärter svart';
$string['blackspadesuit'] = 'spader svart';
$string['brokenbar'] = 'brutet lodstreck';
$string['bullet'] = 'punkt';
$string['carriagereturn'] = 'vagnretur';
$string['ccedilla'] = 'c - cedilj';
$string['ccedilla_caps'] = 'C - cedilj';
$string['cedilla'] = 'cedilj';
$string['centsign'] = 'centsymbol';
$string['chi'] = 'chi';
$string['chi_caps'] = 'Chi';
$string['circledplus'] = 'cirkelplus';
$string['circledtimes'] = 'cirkelgånger';
$string['circumflexaccent'] = 'cirkumflex accent';
$string['containsasmember'] = 'innehåller medlem';
$string['copyrightsign'] = 'copyrightsymbol';
$string['currencysign'] = 'valutasymbol';
$string['dagger'] = 'kors';
$string['degreesign'] = 'gradtecken';
$string['delta'] = 'delta';
$string['delta_caps'] = 'Delta';
$string['diaeresis'] = 'trema';
$string['diameter'] = 'diameter';
$string['divisionsign'] = 'divisionstecken';
$string['dotoperator'] = 'punkt-operator';
$string['doubledagger'] = 'dubbelkors';
$string['doublelow9quotationmark'] = 'dubbelt lågt citattecken';
$string['downwardsarrow'] = 'nedåtpil';
$string['downwardsdoublearrow'] = 'dubbel nedåtpil';
$string['eacute'] = 'e - akut';
$string['eacute_caps'] = 'E - akut';
$string['ecircumflex'] = 'e - cirkumflex';
$string['ecircumflex_caps'] = 'E - cirkumflex';
$string['ediaeresis'] = 'e - trema';
$string['ediaeresis_caps'] = 'E - trema';
$string['egrave'] = 'e - grav';
$string['egrave_caps'] = 'E - grav';
$string['elementof'] = 'element i';
$string['emacron'] = 'e - streck';
$string['emacron_caps'] = 'E - streck';
$string['emdash'] = 'långt tankstreck';
$string['emspace'] = 'långt mellanrum';
$string['endash'] = 'tankstreck';
$string['enspace'] = 'kort mellanrum';
$string['epsilon'] = 'epsilon';
$string['epsilon_caps'] = 'Epsilon';
$string['eta'] = 'eta';
$string['eta_caps'] = 'Eta';
$string['eth'] = 'eth';
$string['eth_caps'] = 'ETH';
$string['eurosign'] = 'eurosymbol';
$string['feminineordinalindicator'] = 'Feminin ordinaltalsindikator';
$string['finalsigma'] = 'finalform sigma';
$string['forall'] = 'för alla';
$string['fractiononehalf'] = 'en halv';
$string['fractiononequarter'] = 'en kvart';
$string['fractionslash'] = 'divisionstecken';
$string['fractionthreequarters'] = 'tre fjärdedelar';
$string['functionflorin'] = 'funktion';
$string['gamma'] = 'gamma';
$string['gamma_caps'] = 'Gamma';
$string['greaterthanorequalto'] = 'större än eller lika med';
$string['greaterthansign'] = 'större än-tecken';
$string['iacute'] = 'i - akut';
$string['iacute_caps'] = 'I - akut';
$string['icircumflex'] = 'i - cirkumflex';
$string['icircumflex_caps'] = 'I - cirkumflex';
$string['identicalto'] = 'identisk med';
$string['idiaeresis'] = 'i - trema';
$string['idiaeresis_caps'] = 'I - trema';
$string['igrave'] = 'i - grav';
$string['igrave_caps'] = 'I - grav';
$string['imacron'] = 'i - streck';
$string['imacron_caps'] = 'I - streck';
$string['imaginarypart'] = 'imaginär del';
$string['infinity'] = 'oändlighet';
$string['insertcharacter'] = 'Infoga tecken';
$string['integral'] = 'integral';
$string['interrobang'] = 'interrobang';
$string['intersection'] = 'snitt';
$string['invertedexclamationmark'] = 'inverterat utropstecken';
$string['iota'] = 'jota';
$string['iota_caps'] = 'Jota';
$string['kappa'] = 'kappa';
$string['kappa_caps'] = 'Kappa';
$string['lambda'] = 'lambda';
$string['lambda_caps'] = 'Lambda';
$string['leftceiling'] = 'vänster tak';
$string['leftdoublequotationmark'] = 'dubbelt vänstercitattecken';
$string['leftfloor'] = 'vänster golv';
$string['leftpointinganglebracket'] = 'vänster';
$string['leftpointingguillemet'] = 'dubbelt franskt vänstercitattecken';
$string['leftrightarrow'] = 'vänster höger-pil';
$string['leftrightdoublearrow'] = 'dubbel vänster höger-pil';
$string['leftsinglequotationmark'] = 'vänster enkelt citattecken';
$string['lefttorightmark'] = 'vänster-till-höger tecken';
$string['leftwardsarrow'] = 'vänsterpil';
$string['leftwardsdoublearrow'] = 'dubbel vänsterpil';
$string['lessthanorequalto'] = 'mindre än eller lika med';
$string['lessthansign'] = 'mindre än-tecken';
$string['ligatureae'] = 'ae ligatur';
$string['ligatureae_caps'] = 'AE-ligatur';
$string['ligatureoe'] = 'oe-ligatur';
$string['ligatureoe_caps'] = 'OE-ligatur';
$string['logicaland'] = 'logisk och';
$string['logicalor'] = 'logisk eller';
$string['lozenge'] = 'diamant';
$string['macron'] = 'streck';
$string['masculineordinalindicator'] = 'maskulin ordinaltalsindikator';
$string['microsign'] = 'mikro';
$string['middledot'] = 'mittpunkt';
$string['minussign'] = 'minustecken';
$string['minutesfeet'] = 'minuter / fot';
$string['mu'] = 'liten my';
$string['mu_caps'] = 'stor My';
$string['multiplicationsign'] = 'multiplikationstecken';
$string['naryproduct'] = 'Produkt';
$string['narysumation'] = 'Summation';
$string['nobreakspace'] = 'fast mellanrum';
$string['notanelementof'] = 'inte element av';
$string['notasubsetof'] = 'inte delmängd av';
$string['notequalto'] = 'ej lika med';
$string['notsign'] = 'negationstecken';
$string['ntilde'] = 'n - tilde';
$string['ntilde_caps'] = 'N - tilde';
$string['nu'] = 'ny';
$string['nu_caps'] = 'Ny';
$string['oacute'] = 'o - akut';
$string['oacute_caps'] = 'O - akut';
$string['ocircumflex'] = 'o - cirkumflex';
$string['ocircumflex_caps'] = 'O - cirkumflex';
$string['odiaeresis'] = 'o - trema';
$string['odiaeresis_caps'] = 'O - trema';
$string['ograve'] = 'o - grav';
$string['ograve_caps'] = 'O - grav';
$string['omacron'] = 'o - streck';
$string['omacron_caps'] = 'O - streck';
$string['omega'] = 'omega';
$string['omega_caps'] = 'Omega';
$string['omicron'] = 'omikron';
$string['omicron_caps'] = 'Omikron';
$string['oslash'] = 'o - snedstreck';
$string['oslash_caps'] = 'O - snedstreck';
$string['otilde'] = 'o - tilde';
$string['otilde_caps'] = 'O - tilde';
$string['overline'] = 'överstreck';
$string['paragraphsign'] = 'paragraftecken';
$string['partialdifferential'] = 'partiell differential';
$string['permillesign'] = 'tusendelstecken';
$string['perpendicular'] = 'vinkelrät';
$string['phi'] = 'fi';
$string['phi_caps'] = 'Fi';
$string['pi'] = 'pi';
$string['pi_caps'] = 'Pi';
$string['pisymbol'] = 'pi-symbol';
$string['pluginname'] = 'Infoga tecken';
$string['plusminussign'] = 'plus minus-tecken';
$string['poundsign'] = 'pundtecken';
$string['privacy:metadata'] = 'Pluginmodulen atto_charmap lagrar ingen personinformation.';
$string['proportionalto'] = 'proportionell mot';
$string['psi'] = 'psi';
$string['psi_caps'] = 'Psi';
$string['quotationmark'] = 'citattecken';
$string['realpartsymbol'] = 'reelt tal';
$string['registeredsign'] = 'registrerat varumärke';
$string['rho'] = 'rho';
$string['rho_caps'] = 'Rho';
$string['rightceiling'] = 'höger tak';
$string['rightdoublequotationmark'] = 'dubbelt högercitattecken';
$string['rightfloor'] = 'höger golv';
$string['rightpointinganglebracket'] = 'högerriktad vinkelklammer';
$string['rightpointingguillemet'] = 'höger vinkelcitattecken';
$string['rightsinglequotationmark'] = 'enkelt högercitat';
$string['righttoleftmark'] = 'höger-till-vänster';
$string['rightwardsarrow'] = 'högerpil';
$string['rightwardsdoublearrow'] = 'dubbel högerpil';
$string['scaron'] = 's - hake';
$string['scaron_caps'] = 'S - hake';
$string['secondsinches'] = 'sekunder / tum';
$string['sectionsign'] = 'paragraftecken';
$string['sharpsesszed'] = 'dubbel-s / tyskt s';
$string['sigma'] = 'sigma';
$string['sigma_caps'] = 'Sigma';
$string['similarto'] = 'ungefär lika med';
$string['singleleftpointinganglequotationmark'] = 'enkelt högervinkelcitattecken';
$string['singlelow9quotationmark'] = 'enkelt lågt citattecken';
$string['singlerightpointinganglequotationmark'] = 'enkelt vänstervinkelcitattecken';
$string['smalltilde'] = 'liten tilde';
$string['softhyphen'] = 'mjukt bindestreck';
$string['squareroot'] = 'kvadratrot';
$string['subsetof'] = 'delmängd av';
$string['subsetoforequalto'] = 'delmängd av eller lika med';
$string['superscriptone'] = 'upphöjt ett';
$string['superscriptthree'] = 'upphöjt tre';
$string['superscripttwo'] = 'upphöjt två';
$string['supersetof'] = 'övermängd till';
$string['supersetoforequalto'] = 'övermängd till eller lika med';
$string['tau'] = 'tau';
$string['tau_caps'] = 'Tau';
$string['thereexists'] = 'det finns';
$string['therefore'] = 'därför';
$string['theta'] = 'theta';
$string['theta_caps'] = 'Theta';
$string['thetasymbol'] = 'thetasymbol';
$string['thinspace'] = 'mjuk blanksteg';
$string['thorn'] = 'törn';
$string['thorn_caps'] = 'THÖRN';
$string['threedotleader'] = 'uteslutningstecken';
$string['trademarksign'] = 'varumärke';
$string['turnedquestionmark'] = 'inverterat frågetecken';
$string['uacute'] = 'u - akut';
$string['uacute_caps'] = 'U - akut';
$string['ucircumflex'] = 'u - cirkumflex';
$string['ucircumflex_caps'] = 'U - cirkumflex';
$string['udiaeresis'] = 'u - trema';
$string['udiaeresis_caps'] = 'U - trema';
$string['ugrave'] = 'u - grav';
$string['ugrave_caps'] = 'U - grav';
$string['umacron'] = 'u - streck';
$string['umacron_caps'] = 'U - streck';
$string['union'] = 'union';
$string['upsilon'] = 'ypsilon';
$string['upsilon_caps'] = 'Ypsilon';
$string['upsilonhooksymbol'] = 'ypsilon - haksymbol';
$string['upwardsarrow'] = 'Uppåtpil';
$string['upwardsdoublearrow'] = 'Dubbel uppåtpil';
$string['weierstrassp'] = 'Weierstrass p';
$string['xi'] = 'xi';
$string['xi_caps'] = 'Xi';
$string['yacute'] = 'y - akut';
$string['yacute_caps'] = 'Y - akut';
$string['ydiaeresis'] = 'y - trema';
$string['ydiaeresis_caps'] = 'Y - trema';
$string['yensign'] = 'yensymbol';
$string['zerowidthjoiner'] = 'Nollbredds sammanhållningstecken';
$string['zerowidthnonjoiner'] = 'Nollbredds skiljetecken';
$string['zeta'] = 'zeta';
$string['zeta_caps'] = 'Zeta';
