<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_completion_progress', language 'sv', version '3.10'.
 *
 * @package     block_completion_progress
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completed_colour'] = '#73A839';
$string['completed_colour_descr'] = 'HTML-färgkod för slutförda aktiviteter';
$string['completed_colour_title'] = 'Slutfört-färg';
$string['completion_not_enabled'] = 'Bevakning av slutförande är inte aktiverat för denna sajt.';
$string['completion_not_enabled_course'] = 'Bevakning av slutförande är inte aktiverat för denna kurs.';
$string['completion_progress:addinstance'] = 'Lägg till ett nytt Slutförandeförlopp-block';
$string['completion_progress:myaddinstance'] = 'Lägg till Slutförandeförlopp-block till Mitt Moodle';
$string['completion_progress:overview'] = 'Visa en kursöversikt över slutförandeförlopp för alla studenter';
$string['completion_progress:showbar'] = 'Visa stapeln i Slutförandeförlopp-blocket';
$string['config_activitiesincluded'] = 'Inkluderade aktiviteter';
$string['config_activitycompletion'] = 'Alla aktiviteter där slutförande är aktiverat';
$string['config_default_title'] = 'Slutförandeförlopp';
$string['config_group'] = 'Enbart synligt för grupp eller gruppindelning';
$string['config_header_monitored'] = 'Övervakad';
$string['config_icons'] = 'Använd ikoner i stapel';
$string['config_longbars'] = 'Hur långsträckta staplar skall visas';
$string['config_orderby'] = 'Sortera stapel efter';
$string['config_orderby_course_order'] = 'Sortering i kursen';
$string['config_orderby_due_time'] = 'Tid med "{$a}"-datum';
$string['config_percentage'] = 'Visa procent för studenter';
$string['config_scroll'] = 'Skrolla';
$string['config_selectactivities'] = 'Välj aktiviteter';
$string['config_selectedactivities'] = 'Valda aktiviteter';
$string['config_squeeze'] = 'Kläm ihop';
$string['config_title'] = 'Alternativ titel';
$string['config_wrap'] = 'Bryt';
$string['coursenametoshow'] = 'Kursnamn som ska visas på Mitt Moodle';
$string['defaultlongbars'] = 'Standardutseende för långsträckta staplar';
$string['forceiconsinbar'] = 'Tvinga ikoner i förloppsindikatorn';
$string['fullname'] = 'Fullständigt kursnamn';
$string['futureNotCompleted_colour'] = '#025187';
$string['futureNotCompleted_colour_descr'] = 'HTML-färgkod för framtida aktiviteter som ännu ej slutförts';
$string['futureNotCompleted_colour_title'] = 'Framtida ej slutfört-färg';
$string['how_activitiesincluded_works'] = 'Hur inkludering av aktiviteter går till';
$string['how_group_works'] = 'Hur synliga grupper beter sig';
$string['how_longbars_works'] = 'Hur långsträckta staplar visas';
$string['how_ordering_works'] = 'Hur sortering görs';
$string['how_selectactivities_works'] = 'Hur inkludering av aktiviteter görs';
$string['lastonline'] = 'Sist i kursen';
$string['mouse_over_prompt'] = 'Håll över eller klicka på stapeln för information.';
$string['no_activities_message'] = 'Inga aktiviteter eller resurser övervakas. Konfigurera för att aktivera.';
$string['no_blocks'] = 'Inga slutförandeförlopp-block har konfigurerats i kursen.';
$string['no_courses'] = 'Du är inte registrerad i någon kurs. Enbart staplar från kurser du är registrerad i visas.';
$string['no_visible_activities_message'] = 'Ingen av de övervakade aktiviteterna är synliga för tillfället.';
$string['notCompleted_colour'] = '#C71C22';
$string['notCompleted_colour_title'] = 'Ej slutfört-färg';
$string['not_all_expected_set'] = 'Inte alla aktiviteter med slutförande har ett "{$a}"-datum satt.';
$string['now_indicator'] = 'NU';
$string['overview'] = 'Studentöversikt';
$string['pluginname'] = 'Slutförandeförlopp';
$string['privacy:metadata'] = 'Blocket Slutförandeförlopp visar enbart befintlig slutförandeinformation.';
$string['progress'] = 'Förlopp';
$string['progressbar'] = 'Slutförandeförlopp';
$string['selectitem'] = 'Välj \'{$a}\'';
$string['shortname'] = 'Kortnamn för kursen';
$string['showallinfo'] = 'Visa all information';
$string['showinactive'] = 'Visa inaktiva studenter i översikten';
$string['showlastincourse'] = 'Visa tid för studenters senaste inloggning i kursen i översikten';
$string['submitted'] = 'Inlämnat';
$string['submittednotcomplete_colour'] = '#FFCC00';
$string['submittednotcomplete_colour_title'] = 'Färg för Inlämnat men inte klart';
$string['time_expected'] = 'Förväntat';
$string['wrapafter'] = 'Vid radbrytningar, begränsa antalet rader till';
