<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'sv', version '3.10'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Lägg till fler alternativ';
$string['allowmultiple'] = 'Tillåt mer än ett alternativ som kan väljas';
$string['allowupdate'] = 'Tillåt uppdatering av alternativ';
$string['answered'] = 'Besvarade';
$string['atleastoneoption'] = 'Du måste lämna minst ett möjligt svar';
$string['calendarend'] = '{$a} stänger';
$string['calendarstart'] = '{$a} öppnar';
$string['cannotsubmit'] = 'Tyvärr uppstod ett problem när ditt svar skulle skickas in. Vänligen försök igen.';
$string['choice'] = 'Svarsalternativ {$a}';
$string['choice:addinstance'] = 'Lägg till ett nytt alternativ';
$string['choice:choose'] = 'Registrera ett svar';
$string['choice:deleteresponses'] = 'Ändra och ta bort alternativ';
$string['choice:downloadresponses'] = 'Ladda ner svar';
$string['choice:readresponses'] = 'Visa svar';
$string['choice:view'] = 'Visa aktiviteten Omröstning';
$string['choiceactivityname'] = 'Omröstning: {$a}';
$string['choiceclose'] = 'Tillåt svar till';
$string['choicecloseson'] = 'Omröstningen stänger {$a}';
$string['choicefull'] = 'Det här svarsalternativet är fullt. Dit svar har inte sparats. Vänligen välj ett annat alternativ.';
$string['choicename'] = 'Svarsalternativets namn';
$string['choiceopen'] = 'Tillåt svar från';
$string['choiceoptions'] = 'Svarsalternativ';
$string['choiceoptions_help'] = 'Här anger du vilka alternativ deltagarna måste välja mellan.

Du kan fylla i valfritt antal av dessa. Om du lämnar några av alternativen tomma visas de inte. Om du behöver fler än 8 alternativ klickar du på knappen "Lägg till 3 fält i formuläret".';
$string['choicesaved'] = 'Ditt val har sparats';
$string['choicetext'] = 'Text för svarsalternativ';
$string['chooseaction'] = 'Välj en åtgärd...';
$string['chooseoption'] = 'Välj: {$a}';
$string['closebeforeopen'] = 'Du har angett ett stängningsdatum före öppningsdatum.';
$string['completionsubmit'] = 'Visa som slutförd när en användare gör ett val';
$string['description'] = 'Introduktion';
$string['deselectalloption'] = 'Avmarkera alla "{$a}"';
$string['displayhorizontal'] = 'Visa horisontellt';
$string['displaymode'] = 'Visningsläge för alternativen';
$string['displayvertical'] = 'Visa vertikalt';
$string['eventanswercreated'] = 'Svar tillagt';
$string['eventanswerdeleted'] = 'Svar borttaget';
$string['eventanswersubmitted'] = 'Svarsalternativ valt';
$string['eventanswerupdated'] = 'Svarsalternativ uppdaterat';
$string['eventreportdownloaded'] = 'Omröstningsrapport nedladdad';
$string['eventreportviewed'] = 'Omröstningsrapport visad';
$string['expired'] = 'Den här aktiviteten är stängde {$a}.';
$string['full'] = '(Full)';
$string['havetologin'] = 'Du måste logga in innan du kan skicka ditt/dina svar';
$string['includeinactive'] = 'Inkludera svar från inaktiva/avstängda användare';
$string['indicator:cognitivedepth'] = 'Omröstning kognitiv';
$string['indicator:cognitivedepth_help'] = 'Denna indikator baseras på det kognitiva djup som uppnåtts av studenten i en Omröstningsaktiviteten.';
$string['indicator:cognitivedepthdef'] = 'Omröstning kognitiv';
$string['indicator:cognitivedepthdef_help'] = 'Deltagaren har nått denna procentandel av det kognitiva engagemang som erbjuds av Omröstningsaktiviteterna under detta analysintervall (Nivåer = Ingen visning, Visa, Skicka in, Visa återkoppling)';
$string['indicator:socialbreadth'] = 'Omröstning social';
$string['indicator:socialbreadth_help'] = 'Denna indikator baseras på den sociala bredd som uppnåtts av studenten i en Omröstningsaktivitet.';
$string['indicator:socialbreadthdef'] = 'Omröstning social';
$string['indicator:socialbreadthdef_help'] = 'Deltagaren har nått denna procentandel av det sociala engagemanget som erbjuds av Omröstningsaktiviteterna under detta analysintervall (Nivåer = Inget deltagande, Deltagaren ensamt, Deltagaren tillsammans med andra)';
$string['limit'] = 'Begränsning';
$string['limita'] = 'Gräns: {$a}';
$string['limitanswers'] = 'Begränsa det antal val som är tillåtna';
$string['limitanswers_help'] = 'Med det här alternativet kan du begränsa antalet deltagare som kan välja varje alternativ. När gränsen har nåtts kan ingen annan välja det alternativet.

Observera att om du använder den här aktiviteten i gruppläge gäller begränsningen per grupp. Om gränsen till exempel är inställd på 5 kan 5 medlemmar i varje grupp välja alternativet. Om det finns 3 grupper skulle det innebära att upp till 5 x 3 = 15 deltagare kan välja alternativet.

Om begränsningar är inaktiverade kan valfritt antal deltagare välja vart och ett av alternativen.';
$string['limitno'] = 'Gräns {no}';
$string['modulename'] = 'Omröstning';
$string['modulename_help'] = 'Aktiviteten <em>Omröstning</em> gör det möjligt för en lärare att ställa en enskild fråga och erbjuda ett urval av möjliga svar.

Omröstningsresultat kan publiceras efter att deltagarna har svarat, efter ett visst datum eller inte alls. Resultaten kan publiceras med studentnamn eller anonymt (även om lärare alltid ser elevernas namn och deras svar).

En omröstning kan användas

* Som en snabb undersökning för att stimulera tänkande i ett ämne
* För att snabbt testa elevernas förståelse
* För att underlätta studenternas beslutsfattande, till exempel att låta studenter rösta för en viss kursinriktning';
$string['modulenameplural'] = 'Svarsalternativ';
$string['moveselectedusersto'] = 'Flytta de valda användarna till...';
$string['multiplenotallowederror'] = 'Flera svar är inte tillåtna i denna omröstning';
$string['mustchooseone'] = 'Du måste välja ett svar innan du kan spara. Ingenting sparades.';
$string['noguestchoose'] = 'Gäster får tyvärr inte delta i denna omrsötning.';
$string['noresultsviewable'] = 'Det går inte att visa resultaten just nu.';
$string['notanswered'] = 'Ännu inte besvarad';
$string['notenrolledchoose'] = 'Tyvärr så får bara registrerade användare välja svarsalternativ.';
$string['notopenyet'] = 'Den här aktiviteten är inte tillgänglig förrän {$a}.';
$string['numberofuser'] = 'Antal svar';
$string['numberofuserinpercentage'] = 'Andel svar i procent';
$string['openafterclose'] = 'Du har angett ett öppningsdatum som infaller efter stängningsdatumet';
$string['option'] = 'Alternativ';
$string['optionno'] = 'Alternativ {no}';
$string['options'] = 'Alternativ';
$string['page-mod-choice-x'] = 'Varje sida för omröstningen';
$string['pluginadministration'] = 'Hantera omröstning';
$string['pluginname'] = 'Omröstning';
$string['previewonly'] = 'Detta är bara en förhandsvisning av de tillgängliga alternativen för den här aktiviteten . Du kommer inte att kunna lämna in ditt svar innan {$a}';
$string['privacy'] = 'Integritet för resultat';
$string['privacy:metadata:choice_answers'] = 'Information om användarens valda svar för en viss omröstningsaktivitet';
$string['privacy:metadata:choice_answers:choiceid'] = 'ID för omröstningen';
$string['privacy:metadata:choice_answers:optionid'] = 'ID:t för det alternativ som användaren valde.';
$string['privacy:metadata:choice_answers:timemodified'] = 'Tidsstämpeln som anger när svaret ändrades av användaren';
$string['privacy:metadata:choice_answers:userid'] = 'ID:t för den användare som svarar i den här omröstningsaktiviteten';
$string['publish'] = 'Publicera resultaten';
$string['publishafteranswer'] = 'Visa resultaten för repondenterna efter det att de har svarat';
$string['publishafterclose'] = 'Visa resultaten för eleverna först efter det att omröstningen är avslutad';
$string['publishalways'] = 'Visa alltid resultaten för eleverna';
$string['publishanonymous'] = 'Publicera anonyma resultat, visa inte elevernas namn.';
$string['publishinfoanonafter'] = 'Anonyma resultat kommer att visas när du har svarat.';
$string['publishinfoanonclose'] = 'Anonyma resultat kommer att visas när aktiviteten har stängts.';
$string['publishinfofullafter'] = 'Resultaten kommer att visas i sin helhet, med allas svar, när du har svarat.';
$string['publishinfofullclose'] = 'Resultaten kommer att visas i sin helhet, när aktiviteten har stängts.';
$string['publishinfonever'] = 'Resultaten av denna aktivitet kommer inte att visas när du har svarat.';
$string['publishnames'] = 'Publicera hela resultat, inklusive respondenternas namn och val.';
$string['publishnot'] = 'Publicera inte resultaten för respondenterna.';
$string['removemychoice'] = 'Ta bort mitt svar';
$string['removeresponses'] = 'Ta bort alla svar';
$string['responses'] = 'Svar';
$string['responsesa'] = 'Svar: {$a}';
$string['responsesresultgraphheader'] = 'Visa en graf';
$string['responsesto'] = 'Svar till {$a}';
$string['results'] = 'Resultat';
$string['savemychoice'] = 'Spara mitt val';
$string['search:activity'] = 'Omröstning - aktivitetsinformation';
$string['selectalloption'] = 'Välj alla "{$a}"';
$string['showavailable'] = 'Visa lediga platser';
$string['showavailable_help'] = 'Visa deltagarna gränsen för varje alternativ och antalet svar för det hittills.';
$string['showpreview'] = 'Visa förhandsgranskning';
$string['showpreview_help'] = 'Tillåt eleverna att förhandsgranska de tillgängliga alternativen innan omröstningen öppnas för inlämning.';
$string['showunanswered'] = 'Visa kolumn med de som inte svarat';
$string['spaceleft'] = 'tillgänglig plats';
$string['spacesleft'] = 'tillgängliga platser';
$string['taken'] = 'Upptagen';
$string['userchoosethisoption'] = 'Användare som valt detta alternativ';
$string['viewallresponses'] = 'Visa {$a} svar';
$string['viewchoices'] = 'Visa alternativ';
$string['withselected'] = 'Med valda';
$string['yourselection'] = 'Ditt urval';
