<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'sv', version '3.10'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bynameondate'] = 'av {$a->name} - {$a->date}';
$string['contentheader'] = 'Innehåll';
$string['display'] = 'Visa mappinnehåll';
$string['display_help'] = 'Om du väljer att visa mappinnehållet på kurssidan kommer det inte finnas någon länk till en separat sida. Beskrivningen visas enbart om <em>"Visa beskrivning på kurssidan"</em> är markerad. Observera att i det fallet kan inte deltagarnas visningsåtgärder loggas.';
$string['displayinline'] = 'På kurssidan';
$string['displaypage'] = 'På en separat sida';
$string['dnduploadmakefolder'] = 'Packa upp filer och skapa mapp';
$string['downloadfolder'] = 'Ladda ned mapp';
$string['eventallfilesdownloaded'] = 'ZIP-fil eller mapp nedladdad';
$string['eventfolderupdated'] = 'Mappen har uppdaterats';
$string['folder:addinstance'] = 'Lägg till en ny mapp';
$string['folder:managefiles'] = 'Hantera filer i modulen för mappar';
$string['folder:view'] = 'Visa mappinnehåll';
$string['foldercontent'] = 'Filer och undermappar';
$string['forcedownload'] = 'Tvinga nedladdning av filer';
$string['forcedownload_help'] = 'Om vissa filer, till exempel bilder eller HTML-filer, ska visas i webbläsaren i stället för att laddas ned. Observera att inställningen av säkerhetsskäl endast bör avmarkeras om alla användare med möjlighet att hantera filer i mappen är betrodda användare.';
$string['indicator:cognitivedepth'] = 'Mapp kognitiv';
$string['indicator:cognitivedepth_help'] = 'Denna indikator baseras på det kognitiva djup som uppnåtts av studenten i en Mappresurs.';
$string['indicator:cognitivedepthdef'] = 'Folder kognitivt';
$string['indicator:cognitivedepthdef_help'] = 'Deltagaren har nått denna procentandel av det kognitiva engagemang som erbjuds av Mapp-aktiviteterna under detta analysintervall (Nivåer = Ingen visning, Visa)';
$string['indicator:socialbreadth'] = 'Mapp social';
$string['indicator:socialbreadth_help'] = 'Denna indikator baseras på den sociala bredd som uppnåtts av studenten i en Mappaktivitet.';
$string['indicator:socialbreadthdef'] = 'Mapp socialt';
$string['indicator:socialbreadthdef_help'] = 'Deltagaren har nått denna procentandel av det sociala engagemanget som erbjuds av Mappresurserna under detta analysintervall (Nivåer = Inget deltagande, Deltagaren ensamt)';
$string['maxsizetodownload'] = 'Maximal nedladdningsstorlek (MB)';
$string['maxsizetodownload_help'] = 'Den maximala mappstorleken som kan laddas ner som en zip-fil. Om den är inställd på noll är mappstorleken obegränsad.';
$string['modulename'] = 'Mapp';
$string['modulename_help'] = 'Aktiviteten <em>Mapp</em> gör det möjligt för en lärare att visa ett antal relaterade filer i en enda mapp, vilket minskar behovet av att skrolla på kurssidan. En komprimerad mapp (i form av en ZIP-fil) kan laddas upp och packas upp för visning, eller så kan en tom mapp skapas och filer laddas upp till den.

En mapp kan användas

* För en serie filer inom ett ämne, till exempel en uppsättning tidigare examenshandlingar i pdf-format eller en samling bildfiler för användning i studentprojekt
* För att tillhandahålla ett delat uppladdningsutrymme för lärare på kurssidan (mappen hålls dold så att enbart lärare kan se den)';
$string['modulenameplural'] = 'Mappar';
$string['newfoldercontent'] = 'Nytt innehåll i mappen';
$string['noautocompletioninline'] = 'Automatiskt slutförande vid visning av aktivitet kan inte väljas tillsammans med alternativet "Visa på kurssidan"';
$string['page-mod-folder-view'] = 'Huvudsida för mappmodul';
$string['page-mod-folder-x'] = 'Modulsida för alla mappar';
$string['pluginadministration'] = 'Administration av mapp';
$string['pluginname'] = 'Mapp';
$string['privacy:metadata'] = 'Resursen Mapp lagrar inga personuppgifter.';
$string['search:activity'] = 'Mapp';
$string['showdownloadfolder'] = 'Visa knappen "Ladda ned mapp"';
$string['showdownloadfolder_help'] = '"Ladda ned mapp" tillåter användaren att ladda ned allt innehåll i mappen som en zip-fil.';
$string['showexpanded'] = 'Visa undermappar expanderade';
$string['showexpanded_help'] = 'Om inställt på "ja" visas underkataloger expanderade som standard. Annars visas de ihopfällda.';
