<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_remuiformat', language 'sv', version '3.10'.
 *
 * @package     format_remuiformat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescompleted'] = 'slutförda aktiviteter';
$string['activitiesremaining'] = 'återstående aktiviteter';
$string['activitycompleted'] = 'aktivitet slutförd';
$string['activityremaining'] = 'återstående aktivitet';
$string['activitystart'] = 'Låt oss börja';
$string['addnewsection'] = 'Lägg till sektion';
$string['addsections'] = 'Lägg till sektioner';
$string['allactivitiescompleted'] = 'Alla aktiviteter slutförda';
$string['cardbackgroundcolor'] = 'Ställ in bakgrundsfärgen på sektion vid kort-format';
$string['cardbackgroundcolor_help'] = 'Hjälp med bakgrundsfärg på kort';
$string['changelayoutnotify'] = 'Uppdatera sidan för att se ändringarna.';
$string['collapsed'] = 'Fäll ihop alla';
$string['completed'] = 'Slutförd';
$string['coursecompletionprogress'] = 'Kursförlopp';
$string['coursedisplay_error'] = 'Vänligen välj korrekt layoutkombination';
$string['currentsection'] = 'Denna sektion';
$string['dark'] = 'Mörkt';
$string['defaultbuttoncolour'] = 'Standardfärg för <em>Visa ämne</em>-knapp';
$string['defaultbuttoncolour_desc'] = 'Färgen på knappen <em>Visa ämne</em>.';
$string['defaultcardbackgroundcolor'] = 'Ställ in bakgrundsfärgen på sektion vid kort-format.';
$string['defaultcardbackgroundcolordesc'] = 'Färgbeskrivning för kortets bakgrundsfärg';
$string['defaultcoursedisplay'] = 'Standard för kursvisning';
$string['defaultcoursedisplay_desc'] = 'Visa antingen alla avsnitt på en enda sida eller avsnitt noll och det valda avsnittet på sidan.';
$string['defaultnumberofactivities'] = 'Standardantal aktiviteter per sida';
$string['defaultnumberofactivities_desc'] = 'Antalet aktiviteter som visas på en sida';
$string['defaultnumberoftopics'] = 'Standardantal ämnen per sida';
$string['defaultnumberoftopics_desc'] = 'Antalet ämnen som visas på en sida';
$string['defaultoverlaycolour'] = 'Standardfärg påbud hovring över aktiviteter';
$string['defaultoverlaycolour_desc'] = 'Färg då användaren hovrar över aktiviteter';
$string['defaultremuiteacherdisplay'] = 'Visa lärarbild';
$string['defaultremuiteacherdisplay_desc'] = 'Visa lärarbild i kurshuvudet';
$string['defaultsectionsummarymaxlength'] = 'Ställ in maxlängden för ämnes- och aktivitetssammanfattningar.';
$string['defaultsectionsummarymaxlength_desc'] = 'Ställ in maxlängden för ämnes- och aktivitetsbeskrivningar på kortet.';
$string['defaultshowsectiontitlesummary'] = 'Visa sektionssammanfattning vid hovring';
$string['defaultshowsectiontitlesummary_desc'] = 'Visa sammanfattningen av avsnittsrubriken när du hovrar över rutnätsrutan.';
$string['disablecardbackgroundimg'] = 'Dölj bakgrundsbild för avsnitt i kort.';
$string['editsection'] = 'Redigera sektion';
$string['editsectionname'] = 'Redigera sektionsnamn';
$string['enablecardbackgroundimg'] = 'Visa bakgrundsbild för avsnitt i kort.';
$string['enablepagination'] = 'Aktivera sidbrytning';
$string['enablepagination_desc'] = 'Detta aktiverar flera sidor när antalet avsnitt/aktiviteter är mycket stort.';
$string['enableusagetracking'] = 'Aktivera användningsspårning';
$string['enableusagetrackingdesc'] = '<strong>INFORMATION OM SPÅRNING AV ANVÄNDNING</strong>

<hr class=\'text-muted\' />

<p>Edwiser kommer från och med nu att samla in anonyma data för att generera produktanvändningsstatistik.</p>

<p>Denna information kommer att hjälpa oss att leda utvecklingen i rätt riktning och Edwiser-gemenskapen att blomstra.</p>

<p>Vi samlar inte in dina eller studenters personuppgifter under denna process. Du kan inaktivera detta i plugininställningarna när du vill välja bort denna tjänst.</p>

<p>En översikt över de insamlade uppgifterna hittar du <strong><a href=\'https://forums.edwiser.org/topic/67/anonymously-tracking-the-usage-of-edwiser-products\' target=\'_blank\'>här</a></strong>.</p>';
$string['expanded'] = 'Expandera alla';
$string['generalactivities'] = 'Aktiviteter';
$string['grade'] = 'Betyg';
$string['hidefromothers'] = 'Dölj sektion';
$string['hidegeneralsectionwhenempty'] = 'Dölj "Allmänt"-sektionen om den är tom';
$string['hidegeneralsectionwhenempty_help'] = 'När det allmänna avsnittet inte innehållet någon aktivitet och sammanfattning kan du dölja det.';
$string['light'] = 'Ljust';
$string['markcomplete'] = 'Markera som slutförd';
$string['moveto'] = 'Flytta till';
$string['newsectionname'] = 'Nytt sektionsnamn {$a}';
$string['next'] = 'Nästa';
$string['notattempted'] = 'Ej påbörjad';
$string['notcompleted'] = 'Ej slutförd';
$string['notsubscribed'] = 'Har inga prenumeranter';
$string['off'] = 'Av';
$string['on'] = 'På';
$string['outof'] = 'av';
$string['pluginname'] = 'Edwiser-kursformat';
$string['previous'] = 'Föregående';
$string['privacy:metadata'] = 'Pluginmodulen för Edwiser-kursformat lagrar ingen personinformation.';
$string['progress'] = 'Framsteg';
$string['remuicourseformat'] = 'Välj layout';
$string['remuicourseformat_card'] = 'Kort';
$string['remuicourseformat_help'] = 'Välj kurslayout';
$string['remuicourseformat_list'] = 'Lista';
$string['remuicourseimage'] = 'Välj kursbild';
$string['remuicourseimage_help'] = 'Välj en kursbild';
$string['remuidefaultsectiontheme'] = 'Standardtema för sektion';
$string['remuidefaultsectiontheme_help'] = 'Välj ett standardtema för sektioner i kursen';
$string['remuidefaultsectionview'] = 'Välj standardvy för sektion';
$string['remuidefaultsectionview_help'] = 'Välj en standardvy för sektioner i kurs';
$string['remuienablecardbackgroundimg'] = 'Bakgrundsbild för sektion';
$string['remuienablecardbackgroundimg_help'] = 'Aktivera bakgrundsbild för avsnitt. Som standard är det inaktiverat. Det hämtar bilden från avsnittssammanfattningen.';
$string['remuiteacherdisplay'] = 'Vi sa lärarbild';
$string['remuiteacherdisplay_help'] = 'Visa lärarbilden i kurshuvudet.';
$string['resumetoactivity'] = 'Fortsätt';
$string['section0name'] = 'Allmänt';
$string['sectionname'] = 'Sektion';
$string['sectionnamecaps'] = 'SEKTION';
$string['sectiontitlesummarymaxlength'] = 'Ange den maximala längden för avsnitts-/aktivitetssammanfattningen.';
$string['sectiontitlesummarymaxlength_help'] = 'Ange maxlängden för avsnitt/aktiviteters titelsammanfattning som visas på kortet.';
$string['showallsectionperpage'] = 'Visa alla sektioner per sida';
$string['showfromothers'] = 'Visa sektion';
$string['showfullsummary'] = '+ Visa hela sammanfattningen';
$string['showincard'] = 'Som kort';
$string['showinrow'] = 'Som rad';
$string['showless'] = 'Visa mindre';
$string['subscribed'] = 'Prenumererar';
$string['teacher'] = 'Lärare';
$string['teachers'] = 'Lärare';
$string['viewactivity'] = 'Visa aktivitet';
$string['viewtopic'] = 'Visa';
