<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5pactivity', language 'sv', version '3.10'.
 *
 * @package     h5pactivity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_attempts'] = 'Alla försök';
$string['answer_checked'] = 'Svar markerat';
$string['answer_correct'] = 'Ditt svar är rätt';
$string['answer_fail'] = 'Felaktigt svar';
$string['answer_incorrect'] = 'Ditt svar är fel';
$string['answer_pass'] = 'Rätt svar';
$string['answer_text'] = 'Svarstext';
$string['answer_unchecked'] = 'Svar avmarkerat';
$string['answer_unknown'] = 'Okänt svar';
$string['areapackage'] = 'Paketfil';
$string['attempt'] = 'Försök';
$string['attempt_answer'] = 'Svar';
$string['attempt_average'] = 'Genomsnittligt poäng för försök';
$string['attempt_completion_no'] = 'Detta försök är inte markerat som slutfört';
$string['attempt_completion_yes'] = 'Detta försök är slutfört';
$string['attempt_first'] = 'Första försök';
$string['attempt_highest'] = 'Bästa försök';
$string['attempt_last'] = 'Sista försök';
$string['attempt_none'] = 'Inga försök används i betygsättningen';
$string['attempt_number'] = 'Försök #{$a}';
$string['attempt_success_fail'] = 'Ej godkänt';
$string['attempt_success_pass'] = 'Godkänt';
$string['attempt_success_unknown'] = 'Ej inrapporterat';
$string['attempts'] = 'Försök';
$string['attempts_none'] = 'Det finns inga försök att visa för denna användare.';
$string['attempts_report'] = 'Försöksrapport';
$string['choice'] = 'Val';
$string['completion'] = 'Slutförande';
$string['contentbank'] = 'Ytterligare information om innehållsbanken';
$string['contentbank_help'] = 'I innehållsbanken kan du skapa och lagra innehåll med hjälp att ett flertal olika verktyg, inklusive den inbyggda H5P-redigeraren.';
$string['correct_answer'] = 'Rätt svar';
$string['deleteallattempts'] = 'Ta bort alla H5P-försök';
$string['displaycopyright'] = 'Copyrightknapp';
$string['displayembed'] = 'Inbäddningsknapp';
$string['displayexport'] = 'Tillåt nedladdning';
$string['dnduploadh5pactivity'] = 'Ny H5P-aktivitet';
$string['duration'] = 'Varaktighet';
$string['enabletracking'] = 'Aktivera spårning av försök';
$string['false'] = 'Falskt';
$string['grade_average_attempt'] = 'Genomsnittligt betyg';
$string['grade_first_attempt'] = 'Första försöket';
$string['grade_grademethod'] = 'Bedömningsmetod';
$string['grade_grademethod_help'] = 'Vid användning av poängbedömning finns följande metoder för beräkning av slutbetyget:

* Högsta betyg för alla försök
* Genomsnittligt betyg för alla försök
* Första försöket (alla andra försök ignoreras)
* Sista försöket (alla andra försök ignoreras)
* Beräkna inte betyg';
$string['grade_highest_attempt'] = 'Högsta betyg';
$string['grade_last_attempt'] = 'Sista försöket';
$string['grade_manual'] = 'Beräkna inte betyg';
$string['h5pactivity:addinstance'] = 'Ny H5P';
$string['h5pactivity:reviewattempts'] = 'Granska H5P-försök';
$string['h5pactivity:submit'] = 'Skicka in H5P-försök';
$string['h5pactivity:view'] = 'Visa H5P';
$string['h5pactivityfieldset'] = 'H5P-inställningar';
$string['h5pactivityname'] = 'H5P';
$string['h5pactivitysettings'] = 'Inställningar';
$string['h5pattempts'] = 'Försöksalternativ';
$string['h5pdisplay'] = 'H5P-alternativ';
$string['maxscore'] = 'Maxpoäng';
$string['modulename'] = 'H5P';
$string['modulename_help'] = 'H5P är en förkortning för <em>HTML5-paket</em>, dvs. ett interaktivt innehåll såsom presentationer, videor och annan multimedia, frågor, tester, spel med mera. H5P-aktiviteten gör det möjligt att ladda upp H5P och lägga till detta i en kurs.

Eventuella frågeförsök markeras automatiskt och betyget registreras i betygsboken.';
$string['modulenameplural'] = 'H5P';
$string['myattempts'] = 'Mina försök';
$string['no_compatible_track'] = 'Denna interaktion ({$a}) tillhandahåller inte spårningsinformation eller så är inte spårningstypen kompatibel med nuvarande aktivitetsversion.';
$string['noparticipants'] = 'Inga deltagare att visa';
$string['outcome'] = 'Resultat';
$string['package'] = 'Paketfil';
$string['package_help'] = 'Paketfilen är en H5P-fil som innehåller interaktivt H5P-innehåll.';
$string['page-mod-h5pactivity-x'] = 'Valfri H5P-modulsida';
$string['pluginadministration'] = 'H5P-administration';
$string['pluginname'] = 'H5P';
$string['previewmode'] = 'Det här innehållet visas i förhandsgranskningsläge. Ingen spårning av försök kommer att lagras.';
$string['privacy:metadata:attempt'] = 'Försöksnummer';
$string['privacy:metadata:rawscore'] = 'Erhållen poäng';
$string['privacy:metadata:timecreated'] = 'Tid då det spårade elementet skapades';
$string['privacy:metadata:timemodified'] = 'Tid då elementet senast spårades';
$string['privacy:metadata:userid'] = 'ID för användaren som använde H5P-aktiviteten';
$string['privacy:metadata:xapi_track'] = 'Spårningsinformation för försök';
$string['privacy:metadata:xapi_track_results'] = 'Spårningsinformation för försöksresultat';
$string['report_viewed'] = 'Rapport visad';
$string['result_compound'] = 'Kombinerad delpoäng';
$string['result_fill-in'] = 'Fyll i saknad text';
$string['result_fill-in_gap'] = 'Tomrum #{$a}';
$string['result_matching'] = 'Matchar val';
$string['result_other'] = 'Okänd interaktionstyp';
$string['result_sequencing_answer'] = 'Positionsvärde';
$string['result_sequencing_choice'] = 'Positioner';
$string['result_sequencing_position'] = '#{$a}';
$string['review_all_attempts'] = 'Visa alla försök ({$a} inlämnade)';
$string['review_mode'] = 'Granska försök';
$string['review_my_attempts'] = 'Visa mina försök';
$string['review_none'] = 'Deltagare kan inte granska egna försök';
$string['review_on_completion'] = 'Deltagare kan granska egna försök';
$string['review_user_attempts'] = 'Visa användarförsök ({$a})';
$string['score'] = 'Poäng';
$string['score_out_of'] = '{$a->rawscore} av {$a->maxscore}';
$string['startdate'] = 'Startdatum';
$string['statement_received'] = 'xAPI-uttryck mottaget';
$string['totalscore'] = 'Totalpoäng';
$string['tracking_messages'] = 'Vissa H5P-aktiviteter tillhandahåller försöksspårning för avancerad rapportering såsom antal försök, svar och resultat. OBS! Vissa H5P-aktiviteter tillhandahåller inte försöksspårningsdata. I sådana fall kommer följande inställningar inte att ha någon effekt.';
$string['true'] = 'Sant';
$string['usecontentbank'] = 'Använd <a href="{$a}" target="_blank">innehållsbanken (öppnas i nytt fönster)</a> för att hantera dina H5P-filer';
$string['view'] = 'Visa';
$string['view_report'] = 'Visa rapport';
