<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5plib_v124', language 'sv', version '3.10'.
 *
 * @package     h5plib_v124
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['editor:add'] = 'Lägg till';
$string['editor:addauthor'] = 'Spara författare';
$string['editor:addentity'] = 'Lägg till :entity';
$string['editor:addfile'] = 'Lägg till fil';
$string['editor:addnewchange'] = 'Lägg till ny ändring';
$string['editor:addtitle'] = 'Lägg till rubrik';
$string['editor:addvideodescription'] = 'H5P stöder alla externa videokällor formaterade som mp4, webm eller ogv, som t.ex. Vimeo Pro, och stödjer YouTube-länkar.';
$string['editor:atoz'] = 'A till Z';
$string['editor:avtablistlabel'] = 'Infoga med';
$string['editor:belowmin'] = 'Värdet för :property är under minimivärdet :min.';
$string['editor:cancel'] = 'Avbryt';
$string['editor:cancellabel'] = 'Avbryt';
$string['editor:changefile'] = 'Ändra fil';
$string['editor:changelanguage'] = 'Ändra språk till :language?';
$string['editor:changelibrary'] = 'Ändra innehållstyp?';
$string['editor:changelogdescription'] = 'Vissa licenser kräver att ändringar som gjorts i originalarbetet, eller derivat loggas och visas. Du får logga dina ändringar här av licensskäl eller bara för att tillåta dig själv och andra att hålla reda på de ändringar som gjorts i detta innehåll.';
$string['editor:close'] = 'Stäng';
$string['editor:commonfields'] = 'Textåsidosättanden och översättningar';
$string['editor:commonfieldsdescription'] = 'Här kan du redigera inställningar eller översätta texter som används i detta innehåll.';
$string['editor:confirmchangelibrary'] = 'Genom att göra detta kommer du att förlora allt arbete som utförts i den aktuella innehållstypen. Är du säker på att du vill ändra innehållstyp?';
$string['editor:confirmdeletechangelog'] = 'Är du säker på att du vill ta bort den här ändringsloggposten?';
$string['editor:confirmimageremoval'] = 'Detta kommer att ta bort din bild. Är du säker på att du vill fortsätta?';
$string['editor:confirmpastebuttontext'] = 'Ersätt innehåll';
$string['editor:confirmpastecontent'] = 'Genom att göra detta kommer du att ersätta det aktuella innehållet med innehållet från urklipp. Det aktuella innehållet kommer att gå förlorat. Är du säker på att du vill fortsätta?';
$string['editor:confirmremoval'] = 'Är du säker på att du vill ta bort den här :type?';
$string['editor:confirmremoveauthor'] = 'Är du säker på att du villats bort denna författare?';
$string['editor:contenttypebackbuttonlabel'] = 'Tillbaka';
$string['editor:contenttypecacheoutdated'] = 'Innehållstypslistan är inaktuell';
$string['editor:contenttypecacheoutdateddesc'] = 'Din webbplats har svårigheter att ansluta till H5P.org för att söka efter uppdaterade innehållstyper. Du kan inte uppdatera eller installera nya innehållstyper.';
$string['editor:contenttypedemobuttonlabel'] = 'Demoinnehåll';
$string['editor:contenttypedetailbuttonlabel'] = 'Detaljer';
$string['editor:contenttypegetbuttonlabel'] = 'Hämta';
$string['editor:contenttypeiconalttext'] = 'Ikon';
$string['editor:contenttypeinstallbuttonlabel'] = 'Installera';
$string['editor:contenttypeinstallerror'] = 'Det gick inte att installera :contentType. Kontakta din administratör.';
$string['editor:contenttypeinstallingbuttonlabel'] = 'Installerar';
$string['editor:contenttypeinstallsuccess'] = ':contentType installerades!';
$string['editor:contenttypelicensepaneltitle'] = 'Licens';
$string['editor:contenttypenotinstalled'] = 'Innehållstyp ej installerad';
$string['editor:contenttypenotinstalleddesc'] = 'Du har inte behörighet att installera innehållstyper.';
$string['editor:contenttypeowner'] = 'Av :owner';
$string['editor:contenttyperestricted'] = 'Begränsad innehållstyp';
$string['editor:contenttyperestricteddesc'] = 'Användandet av detta innehåll har begränsats av administratören.';
$string['editor:contenttypesearchfieldplaceholder'] = 'Sök efter innehållstyper';
$string['editor:contenttypesectionall'] = 'Alla innehållstyper';
$string['editor:contenttypeunsupportedapiversioncontent'] = 'Kontakta systemadministratören för att erhålla nödvändiga uppdateringar';
$string['editor:contenttypeunsupportedapiversiontitle'] = 'Denna innehållstyp kräver en nyare systemversion';
$string['editor:contenttypeupdateavailable'] = 'Uppdatering tillgänglig';
$string['editor:contenttypeupdatebuttonlabel'] = 'Uppdatera';
$string['editor:contenttypeupdatesuccess'] = ':contentType uppdaterades!';
$string['editor:contenttypeupdatingbuttonlabel'] = 'Uppdaterar';
$string['editor:contenttypeusebuttonlabel'] = 'Använd';
$string['editor:contributetranslations'] = 'Om du vill slutföra översättningen för :language, se <a href=":url" target="_new">bidra med översättningar för H5P</a>.';
$string['editor:copiedbutton'] = 'Kopierad';
$string['editor:copiedtoclipboard'] = 'Innehåll kopierat till urklipp';
$string['editor:copybutton'] = 'Kopiera';
$string['editor:copytoclipboard'] = 'Kopiera H5P-innehåll till urklipp';
$string['editor:createcontenttablabel'] = 'Skapa innehåll';
$string['editor:currentmenuselected'] = 'nuvarande markering';
$string['editor:editcopyright'] = 'Redigera copyright';
$string['editor:editimage'] = 'Redigera bild';
$string['editor:editmode'] = 'Redigeringsläge';
$string['editor:enteraudiotitle'] = 'Klistra in länk eller annan webbadress till ljudinnehållet';
$string['editor:enteraudiourl'] = 'Ange webbadress till ljudinnehållet';
$string['editor:enterfullscreenbuttonlabel'] = 'Visa helskärm';
$string['editor:entervideotitle'] = 'Klistra in YouTube-länk eller annan webbadress till videoinnehållet';
$string['editor:entervideourl'] = 'Ange URL eller YouTube-länk till videoinnehållet';
$string['editor:errorcalculatingmaxscore'] = 'Kunde inte beräkna maxpoängen för det här innehållet. Max-poängen antas vara 0. Kontakta administratören om detta inte är korrekt.';
$string['editor:errorcommunicatinghubcontent'] = 'Ett fel inträffade. Vänligen försök igen.';
$string['editor:errorcommunicatinghubtitle'] = 'Kan inte kommunicera med hubb.';
$string['editor:errorheader'] = 'Ett fel inträffade';
$string['editor:errornotsupported'] = 'Parametrarna innehåller %used vilket inte stöds.';
$string['editor:errorparamsbroken'] = 'Parametrarna är inte korrekta.';
$string['editor:errortoohighversion'] = 'Parametrarna innehåller %used medan enbart %supported och tidigare stöds.';
$string['editor:example'] = 'Exempel';
$string['editor:exceedsmax'] = 'Värdet på :property överskrider maxvärdet som är :max.';
$string['editor:exitfullscreenbuttonlabel'] = 'Lämna helskärm';
$string['editor:expandcollapse'] = 'Exandera/Fäll ihop';
$string['editor:filetolarge'] = 'Filen du försöker ladda upp kan vara för stor.';
$string['editor:fillinthefieldsbelow'] = 'Fyll i fälten nedan';
$string['editor:gethelp'] = 'Få hjälp';
$string['editor:h5pfileuploadservererrorcontent'] = 'Ett oväntat fel inträffade. Kontrollera din serverlogg för detaljer.';
$string['editor:h5pfileuploadservererrortitle'] = 'H5P-filen kunde inte laddas upp';
$string['editor:h5pfilevalidationfailedcontent'] = 'Kontrollera att det uppladdade H5P innehåller ett giltigt H5P-innehåll. H5P-filer som innehåller endast bibliotek ska laddas upp via H5P bibliotek-sidan.';
$string['editor:h5pfilevalidationfailedtitle'] = 'Kunde inte validera H5P-fil.';
$string['editor:h5pfilewrongextensioncontent'] = 'Enbart filer med filändelsen <code>.h5p</code> är tillåtna.';
$string['editor:h5pfilewrongextensiontitle'] = 'Den valda filen kunde inte laddas upp';
$string['editor:height'] = 'höjd';
$string['editor:hide'] = 'Dölj';
$string['editor:hideimportantinstructions'] = 'Dölj viktiga instruktioner';
$string['editor:hubpanellabel'] = 'Välj innehållstyp';
$string['editor:illegaldecimalnumber'] = ':property får endast innehålla tal med högst :decimals decimaler.';
$string['editor:imagelightboxprogress'] = ':num av :total';
$string['editor:imagelightboxtitle'] = 'Bilder';
$string['editor:importantinstructions'] = 'Viktiga instruktioner';
$string['editor:insert'] = 'Infoga';
$string['editor:invalidformat'] = 'Värdet i fältet har fel format eller innehåller otillåtna tecken.';
$string['editor:language'] = 'Språk';
$string['editor:librarymissing'] = 'Saknar nödvändigt bibliotek %lib.';
$string['editor:licensecandistribute'] = 'Får distribueras';
$string['editor:licensecanholdliable'] = 'Kan hållas ansvarig';
$string['editor:licensecanmodify'] = 'Får ändra';
$string['editor:licensecannotholdliable'] = 'Kan inte hållas ansvarig';
$string['editor:licensecansublicense'] = 'Får vidarelicensieras';
$string['editor:licensecanusecommercially'] = 'Får användas kommersiellt';
$string['editor:licensedescription'] = 'Några av funktionerna i denna licens anges nedan. Klicka på infoikonen ovan för att läsa den ursprungliga licenstexten.';
$string['editor:licensefetchdetailsfailed'] = 'Misslyckades med att hämta licensdetaljer';
$string['editor:licensemodalsubtitle'] = 'Välj en licens för att få information om korrekt användande';
$string['editor:licensemodaltitle'] = 'Licensdetaljer';
$string['editor:licensemustincludecopyright'] = 'Måste inkludera copyright';
$string['editor:licensemustincludelicense'] = 'Måste inkludera licens';
$string['editor:licenseunspecified'] = 'Ospecificerad';
$string['editor:listbelowmin'] = 'Det behöver finnas minst :min poster i listan för att den ska fungera korrekt.';
$string['editor:listexceedsmax'] = 'Antalet poster i listan överskrider maxantalet på :max poster.';
$string['editor:listlabel'] = 'Lista';
$string['editor:loading'] = 'Laddar, vänligen vänta...';
$string['editor:loadingimageeditor'] = 'Laddar bildredigerare, vänligen vänta...';
$string['editor:loggedchanges'] = 'Loggade ändringar';
$string['editor:logthischange'] = 'Logga denna ändring';
$string['editor:maxscoresemanticsmissing'] = 'Hittade inte den korrekta semantiken i innehållet.';
$string['editor:metadata'] = 'Metadata';
$string['editor:metadatasharingandlicensinginfo'] = 'Metadata (delnings- och licensinformation)';
$string['editor:missingproperty'] = 'Fält :index saknar egenskapen :property.';
$string['editor:missingtranslation'] = '[Saknad översättning :key]';
$string['editor:newchangehasbeenlogged'] = 'Ny ändring loggad';
$string['editor:newestfirst'] = 'Senaste först';
$string['editor:nextimage'] = 'Nästa bild';
$string['editor:nochangeshavebeenlogged'] = 'Inga ändringar har loggats';
$string['editor:nocontenttypesavailable'] = 'Det finns inga tillgängliga innehållstyper';
$string['editor:nocontenttypesavailabledesc'] = 'Din webbplats har problem att ansluta till H5P.org för att visa tillgängliga innehållstyper.';
$string['editor:nofollow'] = 'Kan inte följa fältet ":path".';
$string['editor:nolanguagessupported'] = 'Inga språk stöds';
$string['editor:noresultsfound'] = 'Inga resultat funna';
$string['editor:noresultsfounddesc'] = 'Inga innehållstyper matchar dina sökkriterier.';
$string['editor:nosemantics'] = 'Fel, kunde inte ladda formuläret för innehållstypen.';
$string['editor:notalltextschanged'] = 'Vissa texter ändrades inte då endast delar av texterna översatts till :language.';
$string['editor:notimagefield'] = '":path" är inte en bild.';
$string['editor:notimageordimensionsfield'] = '":path" är inte en bild eller ett dimensionsfält.';
$string['editor:numberfield'] = 'nummerfält';
$string['editor:numresults'] = ':num resultat';
$string['editor:ok'] = 'OK';
$string['editor:onlynumbers'] = ':property-värdet kan endast innehålla siffror.';
$string['editor:or'] = 'eller';
$string['editor:orderitemdown'] = 'Flytta ned';
$string['editor:orderitemup'] = 'Flytta upp';
$string['editor:outofstep'] = ':property-värdet kan endast ändrad i steg om :step.';
$string['editor:pasteandreplacebutton'] = 'Klistra in och ersätt';
$string['editor:pasteandreplacefromclipboard'] = 'Ersätt befintligt innehåll med H5P-innehåll från urklipp.';
$string['editor:pastebutton'] = 'Klistra in';
$string['editor:pastecontent'] = 'Ersätt innehåll';
$string['editor:pastecontentnotsupported'] = 'H5P-innehållet i urklipp stöds inte i detta kontext.';
$string['editor:pastecontentrestricted'] = 'Innehållet i urklipp har begränsats på denna webbplats.';
$string['editor:pasteerror'] = 'Kan inte klistra in från urklipp';
$string['editor:pastefromclipboard'] = 'Klistra in H5P-innehåll från urklipp';
$string['editor:pastenocontent'] = 'Inget H5P-innehåll i urklipp';
$string['editor:pastetoonew'] = 'Innehållet i H5P-urklippet är av en högre version (:clip) än vad som stöds i denna kontext (:local). Om möjligt, försök att uppgradera innehållet. Prova sedan att klistra in det här igen.';
$string['editor:pastetooold'] = 'Innehållet i H5P-urklippet är av en lägre version (:clip) än vad som stöds i denna kontext (:local). Om möjligt, försök att uppgradera innehållet. Prova sedan att klistra in det här igen.';
$string['editor:popularfirst'] = 'Populäraste först';
$string['editor:previousimage'] = 'Föregående bild';
$string['editor:proceedbuttonlabel'] = 'Fortsätt till spara';
$string['editor:readless'] = 'Läs mindre';
$string['editor:readmore'] = 'Läs mer';
$string['editor:recentlyusedfirst'] = 'Senast använda först';
$string['editor:reloadbuttonlabel'] = 'Uppdatera';
$string['editor:removefile'] = 'Ta bort fil';
$string['editor:removeimage'] = 'Ta bort bild';
$string['editor:removeitem'] = 'Ta bort objekt';
$string['editor:requiredproperty'] = ':property är obligatoriskt och måste ha ett värde.';
$string['editor:resettooriginallabel'] = 'Återställ till ursprunglig';
$string['editor:savelabel'] = 'Spara';
$string['editor:savemetadata'] = 'Spara metadata';
$string['editor:screenshots'] = 'Skärmklipp';
$string['editor:scriptmissing'] = 'Kunde inte ladda uppdateringsskript för %lib.';
$string['editor:searchresults'] = 'Sökresultat';
$string['editor:selectfiletoupload'] = 'Välj fil att ladda upp';
$string['editor:selectlibrary'] = 'Välj det bibliotek du vill använda för ditt innehåll.';
$string['editor:semanticserror'] = 'Semantiskt fel: :error';
$string['editor:show'] = 'Visa';
$string['editor:showimportantinstructions'] = 'Visa instruktioner';
$string['editor:tabtitlebasicfileupload'] = 'Ladda upp fil';
$string['editor:tabtitleinputlinkurl'] = 'Länk/URL';
$string['editor:textfield'] = 'textfält';
$string['editor:thecontenttype'] = 'innehållstypen';
$string['editor:thiswillpotentially'] = 'Detta kommer eventuellt återställa all text och samtliga översättningar. Du kan inte ångra detta. Innehållet som sådant kommer lämnas oförändrat. Vill du fortsätta?';
$string['editor:title'] = 'Titel';
$string['editor:toolong'] = 'Fältvärdet är för långt - det får innehålla högst :max bokstäver.';
$string['editor:tryagain'] = 'Försök igen';
$string['editor:tutorial'] = 'Exempelövningar';
$string['editor:unabletointerpreterror'] = 'Kan inte tolka svaret.';
$string['editor:unabletointerpretsolution'] = 'Vänligen kontrollera felloggen.';
$string['editor:unknownfieldpath'] = 'Kan inte hitta ":path".';
$string['editor:unknownfileuploaderror'] = 'Okänt uppladdningsfel.';
$string['editor:unknownlibrary'] = 'Den valda innehållstypen \'%lib\' är inte installerad.';
$string['editor:untitled'] = 'Namnlöst :libraryTitle';
$string['editor:uploadaudiotitle'] = 'Ladda upp en ljudfil';
$string['editor:uploaderror'] = 'Uppladdningsfel';
$string['editor:uploadfilebuttonchangelabel'] = 'Byt fil';
$string['editor:uploadfilebuttonlabel'] = 'Ladda upp en fil';
$string['editor:uploading'] = 'Uppladdning pågår, v.g. vänta...';
$string['editor:uploadingthrobber'] = 'Laddar upp...';
$string['editor:uploadinstructionscontent'] = 'Du kan börja med exempel från <a href="https://h5p.org/content-types-and-applications" target="blank">H5P.org</a>.';
$string['editor:uploadinstructionstitle'] = 'Ladda upp en H5P-fil';
$string['editor:uploadplaceholder'] = 'Ingen fil vald';
$string['editor:uploadsuccess'] = ':title laddades upp!';
$string['editor:uploadtablabel'] = 'Ladda upp';
$string['editor:uploadvideotitle'] = 'Ladda upp en videofil';
$string['editor:usedforsearchingreportsandcopyrightinformation'] = 'Används vid sökningar, rapporter och copyrightinformation.';
$string['editor:videoquality'] = 'Videokvalitet';
$string['editor:videoqualitydefaultlabel'] = 'Kvalitet :index';
$string['editor:videoqualitydescription'] = 'Denna etikett hjälper användaren identifiera aktuell videoupplösningskvalitet, t.ex. 1080p, 720p, HD eller Mobil.';
$string['editor:warningchangebrowsingtoseeresults'] = 'Klicka på <em>Alla</em> för att hämta listan med alla innehållstyper som kan installeras.';
$string['editor:warningnocontenttypesinstalled'] = 'Det finns inga innehållstyper installerade.';
$string['editor:warningupdateavailablebody'] = 'Uppdatera till en nyare version för en förbättrad upplevelse.';
$string['editor:warningupdateavailabletitle'] = 'Det finns en ny version för :contentType tillgänglig.';
$string['editor:width'] = 'bredd';
$string['pluginname'] = 'H5P-ramverk v1.24';
$string['pluginname_help'] = 'H5P-ramverk version 1.24';
$string['privacy:metadata'] = 'H5P-ramverket version 1.24 lagrar ingen personlig information.';
