<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'sv', version '3.10'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeparticipantnumberaverage'] = 'Genomsnittligt antal senast aktiva deltagare ({$a})';
$string['activeusersnumber'] = 'Antal senast aktiva användare ({$a})';
$string['addscreenshots'] = 'Lägg till skärmbilder';
$string['advertise'] = 'Dela den här kursen så att andra kan delta';
$string['advertised'] = 'Delad';
$string['advertiseon'] = 'Dela den här kursen på {$a}';
$string['advertisepublication_help'] = 'Denna kurs kommer att listas på Moodle.net som en kurs som människor kan anmäla sig till och delta i. E-postbaserad självregistrering bör aktiveras på webbplatsen och du måste aktivera självregistrering i den här kursen.';
$string['analyticsactions'] = 'Antal vidtagna åtgärder utifrån genererade förutsägelser ({$a})';
$string['analyticsactionsnotuseful'] = 'Antal tillfällen då förutsägelser markerats som ej användbara ({$a})';
$string['analyticsenabledmodels'] = 'Antal aktiva förutsägelsemodeller ({$a})';
$string['analyticspredictions'] = 'Antal genererade förutsägelser ({$a})';
$string['audience'] = 'Målgrupp';
$string['audience_help'] = 'Välj den tänkta målgruppen för den här kursen.';
$string['audienceadmins'] = 'Moodle administratörer';
$string['audienceeducators'] = 'Utbildare';
$string['audiencestudents'] = 'Studenter';
$string['badgesnumber'] = 'Antal märken ({$a})';
$string['communityremoved'] = 'Den kurslänken har tagits bort från din lista.';
$string['completeregistration'] = 'Slutför registrering';
$string['confirmregistration'] = 'Bekräfta registrering';
$string['contributornames'] = 'Övriga bidragsgivare';
$string['contributornames_help'] = 'Du kan använda detta fält för att lista namnen på vem som helst som bidragit till denna kurs.';
$string['coursename'] = 'Namn';
$string['coursepublished'] = 'Den här kursen har publicerats på "{$a}".';
$string['courseshortname'] = 'Kortnamn';
$string['courseshortname_help'] = 'Skriv in ett kort namn på din kurs. Det behöver inte vara unikt.';
$string['coursesnumber'] = 'Antal kurser  ({$a})';
$string['courseunpublished'] = 'Kursen {$a->courseshortname} är inte längre synlig på {$a->hubname}.';
$string['courseurl'] = 'URL till kurs';
$string['courseurl_help'] = 'Det är URLen till din kurs, den visas som en länk i ett sökresultat.';
$string['creatorname'] = 'Upphovsman';
$string['creatorname_help'] = 'Upphovsman är kursutvecklaren';
$string['creatornotes'] = 'Anteckningar av upphovsmannen';
$string['creatornotes_help'] = 'Upphovsmannens anteckningar är vägledning för lärare ang hur man ska använda kursen.';
$string['deletescreenshots'] = 'Ta bort de här skärmbilderna';
$string['deletescreenshots_help'] = 'Ta bort alla de aktuella uppladdade skärmbilderna';
$string['demourl'] = 'Demo URL';
$string['demourl_help'] = 'Ange demo URL för din kurs. Som förval är det URL:en till din kurs. Demo URL:en visas som en länk i ett sökresultat.';
$string['description'] = 'Beskrivning';
$string['description_help'] = 'Denna beskrivning kommer visas i kurslistningen på hubben.';
$string['detectednotexistingpublication'] = '{$a->hubname} listar en kurs som inte längre existerar. Meddela hubadministratör att publiceringen med nummer {$a->id} borde tas bort.';
$string['downloadable'] = 'Nedladdningsbar';
$string['educationallevel'] = 'Utbildningsnivå';
$string['educationallevel_help'] = 'Välj den mest lämpliga utbildningsnivån som kursen passar in i.';
$string['edulevelassociation'] = 'Koppling';
$string['edulevelcorporate'] = 'Näringsliv';
$string['edulevelgovernment'] = 'Statlig';
$string['edulevelother'] = 'Övriga';
$string['edulevelprimary'] = 'Förskola';
$string['edulevelsecondary'] = 'Grundskola';
$string['eduleveltertiary'] = 'Högskola';
$string['emailalert'] = 'Notiser via e-post';
$string['emailalert_help'] = 'Om detta är aktiverat kommer hubadministratören skicka e-post till dig om säkerhetsfrågor och andra viktiga nyheter.';
$string['enrollable'] = 'Möjlig att registrera sig på';
$string['errorbadimageheightwidth'] = 'Bilden bör ha en maximal storlek av {$a->width} X {$a->height}';
$string['errorcourseinfo'] = 'Ett fel uppstod vid hämtning av kursmetadata från {$a}. Försök hämta kursmetadata på nytt genom att uppdatera sidan igen senare. I annat fall kan du välja att fortsätta registreringsprocessen med följande standardmetadata.';
$string['errorcoursepublish'] = 'Ett fel inträffade under kurspubliceringen ({$a}). Försök igen senare.';
$string['errorcoursewronglypublished'] = 'Ett publiceringsfel har returnerats från Moodle.net. Vänligen försök igen senare.';
$string['errorotherhubsnotsupported'] = 'ID:t för den användare som är associerad med gruppen.';
$string['errorregistration'] = 'Ett fel inträffade under registrering, försök igen senare. ({$a})';
$string['errorregistrationupdate'] = 'Ett fel inträffade då registreringen uppdaterades ({$a})';
$string['errorunpublishcourses'] = 'På grund av ett oväntat fel kunde kursen inte tas bort från Moodle.net. Försök igen senare (rekommenderas) eller kontakta Moodle.net-administratören.';
$string['errorws'] = '{$a}';
$string['errorwstokenreset'] = '{$a}. Registreringstoken på den här webbplatsen har återställts. Du kan nu registrera din webbplats igen.';
$string['existingscreenshotnumber'] = '{$a} befintliga skärmbilder. Du kommer att kunna se dessa skärmbilder på denna sida så snart Moodle.net-administratören aktiverar din kurs.';
$string['existingscreenshots'] = 'Befintliga skärmbilder';
$string['geolocation'] = 'Geografisk lokalisering';
$string['geolocation_help'] = 'I framtiden kanske vi kommer att erbjuda sökning baserad på geografisk lokalisering. Om du vill ange loklaisering för din kurs använd latitud/longitud här (tex: -31.947884,115.871285). Ett av sätten att hitta dessa värden är att använda Google maps.';
$string['imageurl'] = 'URL till bild';
$string['imageurl_help'] = 'Denna bild kommer att visas på hubben. Denna bild måste vara tiilgänglig från hubben när som helst. Bilden bör ha en maximal storlek av {$a->width} X {$a->height}';
$string['issuedbadgesnumber'] = 'Antal utfärdade märken ({$a})';
$string['language'] = 'Språk';
$string['language_help'] = 'Huvudspråket för den här kursen';
$string['lasttimechecked'] = 'Senast kontrollerad';
$string['licence'] = 'Licens';
$string['licence_help'] = 'Välj under vilken licens du vill distribuera din kurs.';
$string['logourl'] = 'URL till Logo';
$string['mobilenotificationsenabled'] = 'Mobilnotifieringar aktiverade ({$a})';
$string['mobileservicesenabled'] = 'Mobiltjänster aktiverade ({$a})';
$string['modulenumberaverage'] = 'Genomsnittligt antal kursmoduler ({$a})';
$string['mustselectsubject'] = 'Du måste välja ett ämne';
$string['name'] = 'Namn';
$string['name_help'] = 'Detta namn kommer att visas i kurslistningen.';
$string['neverchecked'] = 'Aldrig kontrollerad';
$string['next'] = 'Nästa';
$string['no'] = 'Ingen/a';
$string['nocheckstatusfromunreghub'] = 'Webbplatsen är inte registrerad på hubben varför statusen inte kan kontrolleras.';
$string['nohubselected'] = 'Ingen hubb är vald';
$string['none'] = 'Ingen/a';
$string['nosearch'] = 'Publicera inte hubb eller kurser';
$string['notregisteredonhub'] = 'Din administratör måste registrera denna webbplats på Moodle.net innan du kan dela en kurs.';
$string['operation'] = 'Åtgärder';
$string['participantnumberaverage'] = 'Genomsnittsligt antal deltagare ({$a})';
$string['policyagreed'] = 'Sekretessmeddelande och databehandlingsavtal';
$string['policyagreeddesc'] = 'Jag godkänner <a href="{$a}" target="_blank">Sekretessmeddelande och databehandlingsavtal</a>';
$string['postaladdress'] = 'Postadress';
$string['postaladdress_help'] = 'Postadress för denna webbplats eller för den enhet som representeras av webbplatsen.';
$string['postsnumber'] = 'Antal poster ({$a})';
$string['previousregistrationdeleted'] = 'Föregående registrering har raderats från {$a}. Du kan starta om registreringsprocessen. Tack.';
$string['publicationinfo'] = 'Publiceringsinformation för kurs';
$string['publish'] = 'Dela';
$string['publishcourse'] = 'Dela {$a}';
$string['publishcourseon'] = 'Dela på {$a}';
$string['publishedon'] = 'Kursdelning';
$string['publisheremail'] = 'Publicerarens e-postadress';
$string['publisheremail_help'] = 'Publicerarens e-postadress möjliggör för hubadministratörern att meddela publiceraren om ändringar på statusen för den publicerade kursen.';
$string['publishername'] = 'Publicerare';
$string['publishername_help'] = 'Publiceraren är den person eller organisation som är den officiella utgivaren av kursen. Såvida inte du publicerar kursen åt någon annan är det vanligen du.';
$string['questionsnumber'] = 'Antal frågor ({$a})';
$string['readvertiseon'] = 'Uppdatera annonseringsinformation på {$a}';
$string['registeredactiveuserdevices'] = 'Antal aktiva användare med registrerade mobilenheter som tar emot notiser ({$a})';
$string['registeredcourses'] = 'Registrerade kurser';
$string['registeredsites'] = 'Registrerade webbplatser';
$string['registereduserdevices'] = 'Antal användare med registrerade mobilenheter ({$a})';
$string['registersite'] = 'Registrera på {$a}';
$string['registerwithmoodleorg'] = 'Registrera hos moodle.org';
$string['registerwithmoodleorgcomplete'] = 'Slutför webbplatsregistreringen';
$string['registerwithmoodleorginfo'] = 'Vi vill gärna hålla kontakten och förse dig med viktiga saker som gäller din Moodle-webbplats! Genom att registrera kan du:

* Få meddelanden om nya Moodle-utgåvor, säkerhetsvarningar och andra viktiga nyheter.
* Komma åt och aktivera mobila push-meddelanden från din Moodle-webbplats genom vår kostnadsfria Moodle-app.
* Bidra till vår Moodle-statistik över hela världen, som hjälper oss att förbättra Moodle och våra webbplatser.
* Din webbplats ingå i listan över registrerade Moodle-webbplatser i ditt land.';
$string['registerwithmoodleorginfoapp'] = 'Om Moodle-appen';
$string['registerwithmoodleorginfosites'] = 'Andra webbplatser i mitt land';
$string['registerwithmoodleorginfostats'] = 'Moodle-statistik';
$string['registerwithmoodleorgremove'] = 'Du håller på att avregistrera din webbplats. Du kommer inte längre att få aviseringar om säkerhetsvarningar och användarna kommer inte att kunna ta emot push-meddelanden från din webbplats till sin Moodle-app. Du kommer dock att kunna registrera dig igen när som helst! Är du säker på att du vill fortsätta?';
$string['registerwithmoodleorgupdate'] = 'Uppdatera webbplatsregistrering';
$string['registrationconfirmed'] = 'Webbplatsregistrering bekräftad';
$string['registrationconfirmedon'] = 'Tack för att du registrerat din webbplats. Registreringsinformationen kommer att hållas aktuell med hjälp av den schemalagda aktiviteten \'Webbplatsregistrering\'.';
$string['registrationinfo'] = 'Registreringsinformation';
$string['removefromhub'] = 'Ta bort från Moodle.net';
$string['renewregistration'] = 'Förnya registrering';
$string['resourcesnumber'] = 'Antal resurser ({$a})';
$string['restartregistration'] = 'Starta om registrering';
$string['roleassignmentsnumber'] = 'Antal rolltilldelningar ({$a})';
$string['screenshots'] = 'Skärmbilder';
$string['screenshots_help'] = 'Alla skärmbilder för kursen kommer att visas i sökresultat.';
$string['search'] = 'Sök';
$string['sendfollowinginfo'] = 'Mer information';
$string['sendfollowinginfo_help'] = 'Följande information skickas till Moodle varje gång webbplatsregistreringen uppdateras (som standard varje vecka, när den schemalagda aktiviteten "Webbplatsregistrering" körs). Informationen bidrar endast till den totala statistiken och kommer inte att offentliggöras på någon webbplats.';
$string['sendingcourse'] = 'Sänder kurs';
$string['sendingsize'] = 'Vänta medan kursfilen laddas upp ({$a->total}Mb)...';
$string['sent'] = '...klar';
$string['share'] = 'Dela denna kurs för andra att ladda ner';
$string['shared'] = 'Möjlig för andra att ladda ned';
$string['shareon'] = 'Ladda upp denna kurs till {$a}';
$string['sharepublication_help'] = 'En säkerhetskopia av denna kurs kommer att finnas tillgänglig på Moodle.net för andra att återställa och använda på sin egen webbplats.';
$string['siteadmin'] = 'Administratör';
$string['siteadmin_help'] = 'Webbplatsadministratörens fullständiga namn.';
$string['sitecommnews'] = 'Moodle nyhetsbrev';
$string['sitecommnews_help'] = 'Du har möjlighet att prenumerera på nyhetsbrev från Moodle. Du kan avbryta din prenumeration när somhelst.';
$string['sitecommnewsno'] = 'Nej, jag vill inte få nyhetsbrev';
$string['sitecommnewsyes'] = 'Ja, jag vill få Moodle nyhetsbrev';
$string['sitecountry'] = 'Land';
$string['sitecountry_help'] = 'Landet din organisation eller institution är beläget i.';
$string['sitedesc'] = 'Beskrivning';
$string['sitedesc_help'] = 'Beskriv hur du använder Moodle.';
$string['siteemail'] = 'Administratörens e-postadress';
$string['siteemail_help'] = 'En e-postadress är nödvändig så att Moodle HQ kan kontakta dig om det behövs. Den kan också användas för andra ändamål som du tillåter nedan.    Vi rekommenderar en allmän e-postadress relaterad till en roll (t.ex. sitemanager@example.com) och inte en personlig adress.';
$string['sitegeolocation'] = 'Geografisk lokalisering';
$string['sitegeolocation_help'] = 'I framtiden kommer vi kanske att erbjuda lokaliseringsbaserad sökning efter hubbar. Om du vill ange lokalisering för din webbplats ange latitud/longitud här (tex: -31.947884,115.871285). Ett av sätten att hitta detta är att använda Google Maps.';
$string['sitelang'] = 'Språk';
$string['sitelang_help'] = 'Vilket är det huvudsakliga språket som används på din webbplats?';
$string['sitename'] = 'Namn';
$string['sitename_help'] = 'Webbplatsens namn kommer att visas i listningen över webbplatser om hubben tillåter detta.';
$string['sitephone'] = 'Telefon';
$string['sitephone_help'] = 'Ditt telefonnummer kommer bara att kunna ses av hubadministratören.';
$string['siteprivacy'] = 'Webbplatslistning';
$string['siteprivacy_help'] = 'Du kan välja att få din webbplats listad offentligt i listan över registrerade webbplatser, med eller utan länk till din webbplats.';
$string['siteprivacylinked'] = 'Visa webbplatsnamnet tillsammans med länken';
$string['siteprivacynotpublished'] = 'Lista inte min webbplats';
$string['siteprivacypublished'] = 'Visa endast webbplatsens namn';
$string['siteregistrationcontact'] = 'Visa kontaktformulär';
$string['siteregistrationcontact_help'] = 'Om du tillåter det kan andra personer i vår Moodle-community (som behöver vara inloggade) kontakta dig via ett formulär på vår Moodle community-webbplats. De kommer dock aldrig att kunna se din e-postadress.';
$string['siteregistrationemail'] = 'Meddelanden om nya Moodle-utgåvor, säkerhetsvarningar och andra viktiga nyheter';
$string['siteregistrationemail_help'] = 'Du har möjlighet att prenumerera på vårt e-postutskick för aviseringar om nya Moodle-utgåvor, säkerhetsvarningar och andra viktiga nyheter. Du kan avsluta prenumerationen när som helst.';
$string['siteregistrationupdated'] = 'Webbplatsregistrering uppdaterad';
$string['siterelease'] = '';
$string['siterelease_help'] = 'Moodle versionsnummer för denna plats';
$string['sitereleasenum'] = 'Moodle-version ({$a})';
$string['siteurl'] = 'Webbplats URL';
$string['siteurl_help'] = 'URL:en är adressen till denna webbplats. Om säkerhetsinställningarna tillåter att användare ser webbplatsadresser är detta den URL som kommer att användas.';
$string['siteversion'] = 'Moodleversion';
$string['siteversion_help'] = 'Moodleversion för denna webbplats.';
$string['skipregistration'] = 'Hoppa över';
$string['status'] = 'Listningsstatus';
$string['statuspublished'] = 'Listad';
$string['statusunpublished'] = 'Inte listad';
$string['subject'] = 'Ämne';
$string['subject_help'] = 'Välj det huvudämnesområde som kursen täcker.';
$string['tags'] = 'Etiketter';
$string['tags_help'] = 'Etiketter hjälper vid framtida kategorisering av din kurs och underlättar att den hittas. Använd enkla, meningsfulla ord och separera dem med kommatecken. Exempel: matematik, algebra, geometri';
$string['type'] = 'Delad';
$string['unpublish'] = 'Sluta dela';
$string['unpublishalladvertisedcourses'] = 'Ta bort alla kurser som delades på Moodle.net som andra kunde gå med i';
$string['unpublishalluploadedcourses'] = 'Ta bort alla kurser som publicerats på Moodle.net';
$string['unpublishconfirmation'] = 'Vill du verkligen ta bort kursen "{$a->courseshortname}" från "{$a->hubname}"?';
$string['unpublishcourse'] = 'Sluta dela {$a}';
$string['unregister'] = 'Avregistrera';
$string['unregisterexplained'] = 'Om webbplatsen med URL {$a} är registrerad tas dess registrering bort.';
$string['unregisterfrom'] = 'Avregistrera från {$a}';
$string['unregistrationerror'] = 'Ett fel inträffade vid försök att avregistrera webbplatsen: {$a}';
$string['update'] = 'Uppdatera';
$string['updatesite'] = 'Uppdatera registrering på {$a}';
$string['updatesiteregistration'] = 'Uppdatera registrering';
$string['updatestatus'] = 'Kontrollera detta nu.';
$string['urlalreadyregistered'] = 'Din webbplats verkar redan vara registrerad vilket innebär att något har gått fel. Kontakta webbplatsadministratören för att återställa registreringen så att du kan försöka igen.';
$string['usedifferentemail'] = 'Använd annan e-postadress';
$string['usersnumber'] = 'Antal användare ({$a})';
$string['wrongtoken'] = 'Registreringen misslyckades av någon okänd anledning (nätverk?) Försök igen.';
