<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_o365', language 'sv', version '3.10'.
 *
 * @package     local_o365
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acp_healthcheck'] = 'Hälsokontroll';
$string['acp_maintenance'] = 'Underhållsverktyg';
$string['acp_maintenance_cleandeltatoken'] = 'Städa upp delta synkroniseringstoken för användare';
$string['acp_maintenance_cleandeltatoken_desc'] = 'Om användarsynkroniseringen inte fungerar fullt ut efter uppdateringen av synkroniseringsinställningarna för användare kan detta bero på ett gammalt delta synkroniseringstoken. Städa upp token kommer påtvinga en fullständig återsynkronisering nästa gång användarsynkroniseringen körs.';
$string['acp_maintenance_coursegroupscheck'] = 'Återskapa borttagna Microsoft 365-grupper';
$string['acp_maintenance_coursegroupscheck_desc'] = 'Söker efter och återskapar Microsoft 365 Teams som tagits bort manuellt';
$string['acp_maintenance_coursegroupusers'] = 'Återsynkronisera användare i kursgrupper';
$string['acp_maintenance_coursegroupusers_desc'] = 'Detta kommer att synkronisera om medlemskapet för alla Microsoft 365-grupper som skapats för alla Moodle-kurser. Detta kommer att säkerställa att samtliga, och endast, användare som är registrerade i Moodle-kursen är medlemmar i Microsoft 365-gruppen. <br /><b>OBS!</b> Om du har lagt till några ytterligare användare i en kursgrupp som inte är inskrivna i den associerade Moodle-kursen tas de bort.';
$string['acp_maintenance_debugdata'] = 'Skapa paket med debugdata';
$string['acp_maintenance_debugdata_desc'] = 'Detta kommer att generera ett paket som innehåller olika bitar av information om din Moodle och Microsoft 365 miljö för att hjälpa utvecklare att lösa eventuella problem du kan ha. Om en utvecklare begär det ska du köra det här verktyget och skicka denfil som laddas ned. OBS! Även om detta paket inte innehåller känsliga tokendata, ber vi att du inte publicerar den här filen offentligt eller skickar den till en icke betrodd part.';
$string['acp_maintenance_desc'] = 'De här verktygen kan hjälpa dig lösa några vanligt förekommande problem.';
$string['acp_maintenance_warning'] = 'Varning! Detta är avancerade verktyg. Vänligen använd dem enbart om du är säker på vad du gör.';
$string['acp_parentsite_desc'] = 'Webbplats för delad kursdata i Moodle.';
$string['acp_parentsite_name'] = 'Moodle';
$string['acp_sharepointcourseselect'] = 'SharePoint-kursval';
$string['acp_sharepointcourseselect_applyfilter'] = 'Applicera filter';
$string['acp_sharepointcourseselect_bulk'] = 'Massåtgärder';
$string['acp_sharepointcourseselect_desc'] = 'Välj vilka kurser för vilka SharePoint-webbplatser ska skapas. Som standard kommer inga webbplatser att skapas. Du kan sedan välja att ange specifika kurser ("Anpassad"), eller skapa en SharePoint-webbplats för alla Moodle-kurser ("Synkronisera alla").';
$string['acp_sharepointcourseselect_enableshown'] = 'Tillbaka till inställningar';
$string['acp_sharepointcourseselect_filter'] = 'Filtrera kurser';
$string['acp_sharepointcourseselect_filtercategory'] = 'Filtrera efter kategori';
$string['acp_sharepointcourseselect_filterstring'] = 'Filtrerar med söksträng';
$string['acp_sharepointcourseselect_instr'] = 'För att sortera efter kolumn, välj kolumnrubriken. Markera i kryssrutan de kurser som ska associeras med en SharePoint-resurs. För att aktivera samtliga kurser som standard, stäng av denna funktion i administratörsinställningarna.';
$string['acp_sharepointcourseselect_instr_header'] = 'Instruktioner';
$string['acp_sharepointcourseselect_none'] = 'Inga<br />Inga SharePoint-webbplatser kommer att skapas.';
$string['acp_sharepointcourseselect_off_header'] = 'Ej aktiverad';
$string['acp_sharepointcourseselect_off_instr'] = 'Anpassat urval är inte aktiverat. Aktivera det i pluginmodulens administratörsinställningar.';
$string['acp_sharepointcourseselect_onall'] = 'Synkronisera alla<br />En SharePoint-webbplats kommer att skapas för varje Moodle-kurs.';
$string['acp_sharepointcourseselect_oncustom'] = 'Anpassad <a href="{$a}">Anpassa</a><br />Välj de Moodle-kurser som ska associeras med en SharePoint-webbplats.';
$string['acp_sharepointcourseselect_searchwarning'] = 'OBS! Sökningar förkastar alla ändringar som inte sparats. Klicka på <string>Spara</strong> för att försäkra dig om att dina ändringar sparas innan du genomför sökningen.';
$string['acp_sharepointcourseselect_syncopt'] = 'Synkronisera SharePoint-underwebbplatser';
$string['acp_sharepointcourseselect_syncopt_btn'] = 'Synkronisera till SharePoint-underwebbplatser';
$string['acp_sharepointcourseselect_syncopt_inst'] = 'Eftersom den här funktionen nyligen uppgraderades kanske informationen som visas här inte är korrekt. Använd knappen nedan om du vill synkronisera den här visningen med befintliga kursunderwebbplatser på SharePoint. Den här åtgärden kan ta lite tid.';
$string['acp_sharepointcourseselectlabel_enabled'] = 'Aktivera';
$string['acp_sharepointcustom_savemessage'] = 'Dina ändringar har sparats.';
$string['acp_teamconnections'] = 'Teamanslutningar';
$string['acp_teamconnections_actions'] = 'Åtgärder';
$string['acp_teamconnections_cache_last_updated'] = 'Teamscachen uppdaterades senast {$a->lastupdated}. <a href="{$a->updateurl}">Klicka här</a> för att uppdatera cachen.';
$string['acp_teamconnections_cache_never_updated'] = 'Teamscachen uppdaterades aldrig. <a href="{$a->updateurl}">Klicka här</a> för att uppdatera cachen.';
$string['acp_teamconnections_connected_team'] = 'Anslutet Team';
$string['acp_teamconnections_connection_completed'] = 'Kursen har anslutits till Teamet.';
$string['acp_teamconnections_course_connected'] = 'Kursen har anslutits till Teamet.';
$string['acp_teamconnections_current_connection'] = 'NUVARANDE ANSLUTNING';
$string['acp_teamconnections_exception_course_not_connected_to_group'] = 'Kursen är inte ansluten till en grupp.';
$string['acp_teamconnections_exception_course_not_exist'] = 'Kursen som ska anslutas finns inte.';
$string['acp_teamconnections_exception_invalid_team_id'] = 'Ogiltigt Team-ID';
$string['acp_teamconnections_exception_no_unified_token'] = 'Det gick inte att hämta enhetlig token för att utföra API-anrop.';
$string['acp_teamconnections_exception_not_configured'] = 'Microsoft 365 är inte färdigkonfigurerat.';
$string['acp_teamconnections_exception_team_already_connected'] = 'Teamet är redan anslutet till en annan kurs';
$string['acp_teamconnections_exception_team_creation'] = 'Ett fel uppstod när Team skulle skapas. Information: {$a}';
$string['acp_teamconnections_exception_team_does_not_exist'] = 'Teamet som kursen försöker ansluta till finns inte.';
$string['acp_teamconnections_exception_team_no_owner'] = 'Kan inte hitta en passande ägare till Teamet.';
$string['acp_teamconnections_form_connect_course'] = 'Hantera Team-anslutningar för kursen {$a}';
$string['acp_teamconnections_form_team'] = 'Välj Team';
$string['acp_teamconnections_group_only'] = '(Endast grupp)';
$string['acp_teamconnections_invalid_connection'] = 'Ogiltig anslutning';
$string['acp_teamconnections_not_connected'] = 'Ej ansluten';
$string['acp_teamconnections_sync_disabled'] = 'Kurssynkroniseringe måste aktiveras innan det går att hantera Teams-anslutningar.';
$string['acp_teamconnections_table_cannot_create_team_from_group'] = 'Kan inte skapa Team från grupp - ägare saknas';
$string['acp_teamconnections_table_complete_connection'] = 'Ansluta till teamet som är länkat till gruppen';
$string['acp_teamconnections_table_connect'] = 'Anslut';
$string['acp_teamconnections_table_connect_to_different_team'] = 'Anslut till ett annat Team';
$string['acp_teamconnections_table_create_team'] = 'Skapa Team';
$string['acp_teamconnections_table_update'] = 'Uppdatera';
$string['acp_teamconnections_team_already_connected'] = 'Kursen är redan ansluten till ett Team.';
$string['acp_teamconnections_team_created'] = 'Teamet skapades för kursen.';
$string['acp_teamconnections_team_exists_but_not_connected'] = 'Kursen är konfigurerad för att endast vara ansluten till en grupp, men det finns redan ett Team som är anslutet till gruppen.';
$string['acp_teamconnections_teams_cache_updated'] = 'Team-cachen uppdaterades.';
$string['acp_teamconnections_title'] = 'Hantera Team-anslutningar';
$string['acp_tenants_actions'] = 'Åtgärder';
$string['acp_tenants_add'] = 'Lägg till ny Tenant';
$string['acp_tenants_errornotsetup'] = 'Vänligen slutför plugin-inställningsprocessen innan du lägger till ytterligare tenants.';
$string['acp_tenants_hosttenant'] = 'Värd-tenant: {$a}';
$string['acp_tenants_intro'] = '<b>Så här fungerar multipla Tenants:</b><br />Multipla Tenants tillåter flera Microsoft 365 Tenants att komma åt din Moodle-webbplats. <br /><br />
    Så här gör du för att få ställa in det:
    <ol>
        <li>Logga in på Moodle som en administratörsanvändare som <strong>inte</strong> använder <em>OpenID Connect Pluginmodulen</em>.</li>
        <li>Inaktivera OpenID Connect autentiserings-modulen i Moodle. (Gå till <a href="{$a}/admin/settings.php?section=manageauths">Hantera autentisering</a>.) </li>
        <li>Navigera till Azure AD, och leta upp programmet du konfigurerat för Moodle.</li>
        <li>Aktivera multipla Tenants i Azure AD-programmet och spara ändringarna.</li>
        <li>För varje klient du vill aktivera klickar du på "Lägg till ny Tenant" och loggar in med ett administratörskonto från den Tenant du vill aktivera.</li>
        <li>När du har lagt till alla de tenants du vill, aktiverar du OpenID Connect autentisering-pluginmodulen i Moodle igen.</li>
<li>Nu är du klar! Om du vill lägga till ytterligare tenants klickar du bara på "Lägg till ny Tenant" och logga in med ett administratörskonto från den tenant du vill lägga till.</li>
</ol> <b>OBS!</b> Om du aktiverat multipla Tenants i Azure AD får alla Microsoft 365 Tenants åtkomst till din applikation. Genom att lägga till tenants här kan vi begränsa Moodle-åtkomst till de tenants du konfigurerar. <b>Om du tar bort alla tenants från den här listan innan du inaktiverar multipla tenants i Azure AD, eller aktiverar OpenID Connect-autentisering i Moodle med en tom lista, kommer din Moodle-webbplats att vara öppen för alla Microsoft 365 Tenants.</b>';
$string['acp_tenants_none'] = 'Du har inte konfigurerat några Tenants. Om du aktiverat stöd för flera Tenants i Azure AD kan Moodle-webbplatsen vara öppen för alla Microsoft 365-användare.';
$string['acp_tenants_revokeaccess'] = 'Återkalla åtkomst';
$string['acp_tenants_tenant'] = 'Tenant';
$string['acp_tenants_title'] = 'Flera Tenants';
$string['acp_tenants_title_desc'] = 'Denna sida hjälper dig konfigurera åtkomst för flera Microsoft 365 Tenants till Moodle.';
$string['acp_tenantsadd_desc'] = 'Om du vill bevilja åtkomst till ytterligare en tenant klickar du på knappen nedan och loggar in på Microsoft 365 med hjälp av ett administratörskonto för den nya tenanten. Du kommer att returneras till listan över ytterligare tenants där den nya tenanten kommer att listas. Du kommer då att kunna använda Moodle med den nya tenanten.';
$string['acp_tenantsadd_linktext'] = 'Fortsätt till inloggningssidan för Microsoft 365';
$string['acp_userconnections'] = 'Användaranslutningar';
$string['acp_userconnections_column_actions'] = 'Åtgärder';
$string['acp_userconnections_column_muser'] = 'Moodleanvändare';
$string['acp_userconnections_column_o365user'] = 'Microsoft 365-användare';
$string['acp_userconnections_column_status'] = 'Anslutningsstatus';
$string['acp_userconnections_column_usinglogin'] = 'Användarinloggning';
$string['acp_userconnections_filtering_muserfullname'] = 'Fullständigt namn på användare i Moodle';
$string['acp_userconnections_filtering_musername'] = 'Användarnamn i Moodle';
$string['acp_userconnections_filtering_o365username'] = 'Användarnamn i Microsoft 365';
$string['acp_userconnections_manualmatch_details'] = 'Denna sida låter dig matcha en användare i Moodle med en användare i Microsoft 365.';
$string['acp_userconnections_manualmatch_error_muserconnected'] = 'Moodleanvändaren är redan ansluten till en Microsoft 365-användare';
$string['acp_userconnections_manualmatch_error_muserconnected2'] = 'Moodleanvändaren är redan ansluten till en Microsoft 365-användare (2)';
$string['acp_userconnections_manualmatch_error_musermatched'] = 'Denna Moodle-användare matchar redan en Microsoft 365-användare.';
$string['acp_userconnections_manualmatch_error_o365userconnected'] = 'Denna Microsoft 365-användare är redan ansluten till annan Moodle-användare.';
$string['acp_userconnections_manualmatch_error_o365usermatched'] = 'Denna Microsoft 365-användare matchar redan en annan Moodle-användare.';
$string['acp_userconnections_manualmatch_musername'] = 'Moodleanvändare';
$string['acp_userconnections_manualmatch_o365username'] = 'Användarnamn i Microsoft 365';
$string['acp_userconnections_manualmatch_title'] = 'Manuell användarmatchning';
$string['acp_userconnections_manualmatch_uselogin'] = 'Logga in med Microsoft 365';
$string['acp_userconnections_resync_nodata'] = 'Kunde inte hitta sparad Microsoft 365-information för denna användare.';
$string['acp_userconnections_resync_notconnected'] = 'Denna användare är inte ansluten till Microsoft 365';
$string['acp_userconnections_table_connected'] = 'Ansluten';
$string['acp_userconnections_table_disconnect'] = 'Koppla från';
$string['acp_userconnections_table_disconnect_confirmmsg'] = 'Detta kopplar från användare "{$a}" från Microsoft 365. Klicka på länken nedan för att fortsätta.';
$string['acp_userconnections_table_match'] = 'Matcha';
$string['acp_userconnections_table_matched'] = 'Matchad med befintlig användare.<br/>Avvaktar slutförande.';
$string['acp_userconnections_table_noconnection'] = 'Ingen anslutning';
$string['acp_userconnections_table_resync'] = 'Synka om';
$string['acp_userconnections_table_synced'] = 'Synkroniserade från Azure AD.<br />Avvaktar initial inloggning.';
$string['acp_userconnections_table_unmatch'] = 'Ta bort matchning';
$string['acp_userconnections_table_unmatch_confirmmsg'] = 'Detta tar bort matchningen av Moodleanvändare "{$a}" från Microsoft 365. Klicka på nedanstående länk för att fortsätta.';
$string['acp_usergroupcustom'] = 'Teams-anpassning';
$string['acp_usergroupcustom_bulk'] = 'Massoperationer';
$string['acp_usergroupcustom_bulk_disable'] = 'Inaktivera alla';
$string['acp_usergroupcustom_bulk_enable'] = 'Aktivera alla';
$string['acp_usergroupcustom_bulk_help'] = 'Funktionen för att växla egenskaper fungerar bara för kurser på den aktuella sidan.';
$string['acp_usergroupcustom_enabled'] = 'Endast grupp';
$string['acp_usergroupcustom_new_course'] = 'Aktiverat som standard för ny kurs';
$string['acp_usergroupcustom_new_course_desc'] = 'Om markerat kommer synkronisering för alla nya kurser vara aktiverad som standard.';
$string['acp_usergroupcustom_off'] = 'Inaktiverad<br />Inaktivera skapande kursgrupper (dvs. Teams) för alla Moodlekurser.';
$string['acp_usergroupcustom_onall'] = 'Alla funktioner aktiverade<br />Aktiverar kursgrupper (dvs. Teams) för alla kurser och gör alla gruppfunktioner tillgängliga i Microsoft-blocket för alla kurser.';
$string['acp_usergroupcustom_oncustom'] = 'Anpassa<br />Låter dig välja de kurser för vilka kursgrupper (dvs. Teams) ska skapas såväl som vilka gruppfunktioner som ska vara tillgängliga i Microsoft-blocket för varje kurs.<br> <span id="adminsetting_usergroups" style="font-weight: bold"><a href="{$a}">Anpassa grupper</a></span>';
$string['acp_usergroupcustom_savemessage'] = 'Dina ändringar har sparats.';
$string['acp_usergroupcustom_searchwarning'] = 'OBS! Sökningar förkastar alla ändringar som inte sparats. Klicka på <string>Spara</strong> för att försäkra dig om att dina ändringar sparas innan du genomför sökningen.';
$string['acp_usermatch'] = 'Användarmatchning';
$string['acp_usermatch_desc'] = 'Detta verktyg låter dig matcha Moodleanvändare med användare i Microsoft 365. Du laddar upp en fil med Moodleanvändare och motsvarande Microsoft 365-användare. Ett cron-jobb verifierar informationen och konfigurerar matchningen.';
$string['acp_usermatch_matchqueue'] = 'Steg 2: Matchningskö';
$string['acp_usermatch_matchqueue_clearall'] = 'Rensa allt';
$string['acp_usermatch_matchqueue_clearerrors'] = 'Rensa fel';
$string['acp_usermatch_matchqueue_clearqueued'] = 'Rensa köade';
$string['acp_usermatch_matchqueue_clearsuccess'] = 'Rensa lyckade';
$string['acp_usermatch_matchqueue_column_muser'] = 'Användarnamn i Moodle';
$string['acp_usermatch_matchqueue_column_o365user'] = 'Användarnamn i Microsoft 365';
$string['acp_usermatch_matchqueue_column_openidconnect'] = 'OpenID Connect';
$string['acp_usermatch_matchqueue_column_status'] = 'Status';
$string['acp_usermatch_matchqueue_desc'] = 'Denna tabell visar nuvarande status för matchningsoperationen. Varje gång matchningsjobbet körs av cron kommer en uppsättning av följande användare bearbetas.<br /><b>OBS!</b> Den här sidan uppdateras inte automatiskt. Uppdatera sidan manuellt för att se aktuell status.';
$string['acp_usermatch_matchqueue_empty'] = 'Matchningskön är för närvarande tom. Ladda upp en datafil med hjälp av filväljaren för att lägga till användare i kön.';
$string['acp_usermatch_matchqueue_status_error'] = 'Fel: {$a}';
$string['acp_usermatch_matchqueue_status_queued'] = 'Köad';
$string['acp_usermatch_matchqueue_status_success'] = 'Lyckades';
$string['acp_usermatch_upload'] = 'Steg 1: Ladda upp nya matchningar';
$string['acp_usermatch_upload_desc'] = '';
$string['acp_usermatch_upload_err_badmime'] = 'Typen {$a} stöds inte. Vänligen ladda upp en CSV-formaterad textfil.';
$string['acp_usermatch_upload_err_data'] = 'Rad #{$a} innehöll ogiltig data. Varje rad i CSV-filen ska innehålla två datafält: Moodle-användarnamnet och Microsoft 365-användarnamnet.';
$string['acp_usermatch_upload_err_fileopen'] = 'Kunde inte öppna fil för bearbetning. Har du rätt behörigheter i Moodledata-katalogen?';
$string['acp_usermatch_upload_err_nofile'] = 'Ingen fil att lägga till i kön.';
$string['acp_usermatch_upload_submit'] = 'Lägg till datafil till matchningskön';
$string['acp_usrgroupcustom_enable_all'] = 'Aktivera synkronisering av alla kurser';
$string['assignment'] = 'Tilldelning';
$string['calendar_event'] = 'Visa detaljer';
$string['calendar_setting'] = 'Aktivera synkronisering av Outlook-kalender';
$string['calendar_site'] = 'Webbplatsövergripande kalender';
$string['calendar_user'] = 'Personlig (användare) kalender';
$string['course_assignment_submitted_due'] = 'Kurs - {$a->course} &nbsp; |  &nbsp; Uppgift -{$a->assignment} <br />
                        Inlämnad - {$a->submittedon} &nbsp; |  &nbsp; Förfallodatum - {$a->duedate}';
$string['course_selector_label'] = 'Välj befintlig kurs';
$string['due_date'] = 'Förfallodatum - {$a}';
$string['error_missing_app_id'] = 'Applikations-ID saknas.';
$string['error_missing_bot_settings'] = 'Bot-funktionen är aktiverad, men Bot-inställningar saknas.';
$string['erroracpapcantgettenant'] = 'Kunde inte hämta Azure AD tenant. Vänligen ange värdet manuellt.';
$string['erroracpauthoidcnotconfig'] = 'Vänligen ange applikationens inloggningsuppgifter i <code>auth_oidc</code> först.';
$string['erroracpcantgettenant'] = 'Kunde inte hämta OneDrive URL. Vänligen ange värdet manuellt.';
$string['erroracplocalo365notconfig'] = 'Vänligen konfigurera local_o365 först.';
$string['erroracpnosptoken'] = 'Hade inget tillgängligt SharePoint-token och kunde inte hämta något.';
$string['errorchecksystemapiuser'] = 'Det gick inte att hämta ett system API-användartoken. Kör hälsokontrollen, se till att Moodle cron körs och uppdatera system API-användaren om det behövs.';
$string['errorcouldnotcreatespgroup'] = 'Kunde inte skapa SharePoint-grupp.';
$string['errorcouldnotrefreshtoken'] = 'Kunde inte uppdatera token';
$string['errorcoursenotsubsiteenabled'] = 'Denna kurs är inte aktiverad för SharePoint-underwebbar.';
$string['errorcreatingsharepointclient'] = 'Kunde inte hämta SharePoint API-klient';
$string['errorcreatingteamfromgroup'] = 'Kunde inte skapa Team från grupp. Vänligen kontrollera att gruppen existerar och har en ägare.';
$string['errorhttpclientbadtempfileloc'] = 'Kunde inte öppna en temporär plats att lagra filen på.';
$string['errorhttpclientnofileinput'] = 'Ingen filparameter i <code>httpclient::put</code>';
$string['errornodirectaccess'] = 'Direkt sidåtkomst förbjuden';
$string['erroro365apibadcall'] = 'Fel i API-anrop.';
$string['erroro365apibadcall_message'] = 'Fel i API-anrop: {$a}';
$string['erroro365apibadpermission'] = 'Behörighet kunde inte hittas';
$string['erroro365apicouldnotcreatesite'] = 'Ett problem uppstod då webbplatsen skulle skapas.';
$string['erroro365apicoursenotfound'] = 'Kursen hittades inte.';
$string['erroro365apiinvalidmethod'] = 'Ogiltig http-metod angavs i API-anropet';
$string['erroro365apiinvalidtoken'] = 'Ogiltigt eller utgånget token.';
$string['erroro365apinoparentinfo'] = 'Kunde inte hitta information om överliggande katalog';
$string['erroro365apinotimplemented'] = 'Detta ska åsidosättas.';
$string['erroro365apinotoken'] = 'Hade inget token för den angivna resursen och användaren och kunde inte hämta ett. Har användarens uppdateringstoken upphört att gälla?';
$string['erroro365apisiteexistsnolocal'] = 'Webbplatsen finns redan, men det gick inte att hitta den lokala posten.';
$string['errorprovisioningapp'] = 'Kunde inte konfigurera upp Moodle-appen i Teamet.';
$string['errorusermatched'] = 'Microsoft 365-kontot "{$a->aadupn}" är redan matchat med Moodle-användare "{$a->username}". För att slutföra anslutningen, logga in som den Moodle-användaren först och följ sedan instruktionerna i Microsoft-blocket.';
$string['eventapifail'] = 'API-fel';
$string['eventcalendarsubscribed'] = 'Användare prenumererade på en kalender';
$string['eventcalendarunsubscribed'] = 'Användare avprenumererade på en kalender';
$string['grade_date'] = 'Betyg - {$a->grade} &nbsp; | &nbsp; Datum - {$a->date}';
$string['groups'] = 'Microsoft 365-grupper';
$string['groups_calendar'] = 'Kalender';
$string['groups_columnname'] = 'Namn';
$string['groups_conversations'] = 'Konversationer';
$string['groups_edit_description'] = 'Beskrivning';
$string['groups_edit_name'] = 'Namn';
$string['groups_edit_nameexists'] = 'Gruppen med {$a} finns redan. Vänligen välj ett annat namn.';
$string['groups_edit_newpicture'] = 'Ikon';
$string['groups_edit_newpicture_help'] = 'Bilden som laddas upp för gruppikonen kommer att användas för Moodle-gruppen och Microsoft 365-gruppen';
$string['groups_editsettings'] = 'Redigera gruppinställningar';
$string['groups_manage'] = 'Hantera grupper';
$string['groups_manage_pending'] = 'Din Microsoft 365-grupp kommer att skapas inom kort.';
$string['groups_more'] = 'Mer...';
$string['groups_notebook'] = 'Klassanteckningsbok';
$string['groups_notenabled'] = 'Microsoft 365-grupper har inte aktiverats för denna kurs.';
$string['groups_notenabledforcourse'] = 'Microsoft 365-grupper har inte aktiverats för denna kurs.';
$string['groups_onedrive'] = 'Filer';
$string['groups_pending'] = 'Microsoft 365-gruppen kommer att skapas inom kort. Vänligen försök igen senare.';
$string['groups_studygroup'] = 'Studiegrupp';
$string['groups_studygroups'] = 'Studiegrupper';
$string['groups_team'] = 'Teams';
$string['groups_total'] = 'Totalt antal grupper: {$a}';
$string['healthcheck_fixlink'] = 'Klicka här för att lösa det.';
$string['healthcheck_ratelimit_result_disabled'] = 'Hastighetsbegränsande funktioner har inaktiverats.';
$string['healthcheck_ratelimit_result_notice'] = 'Lätt begränsning har aktiverats för att hantera ökad belastning på Moodle-webbplatsen. <br / ><br / >Alla Microsoft 365 funktioner är funktionella, detta sprider bara ut förfrågningarna något för att förhindra avbrott i Microsoft 365-tjänsten. När Moodle-aktiviteten minskar kommer allt att återgå till det normala. <br />(Nivå {$a->level} / startades {$a->timestart})';
$string['healthcheck_ratelimit_result_passed'] = 'Microsoft 365 API-anropen fungerar som de ska.';
$string['healthcheck_ratelimit_result_warning'] = 'Hastighetsbegränsning har aktiverats för att hantera den ökade Moodle-webbplatsbelastningen. Alla Microsoft 365-funktioner fungerar fortfarande, men Microsoft 365-begäranden kan ta längre tid att slutföra. När Moodles webbplatsaktivitet har minskat kommer allt att återgå till det normala. (Nivå {$a->level} / började {$a->timestart})';
$string['healthcheck_ratelimit_title'] = 'API-strypning';
$string['healthcheck_systemapiuser_title'] = 'System API-användare';
$string['healthcheck_systemtoken_result_badtoken'] = 'Det uppstod ett problem med att kommunicera med Microsoft 365 som system API-användare. Detta kan vanligtvis lösas genom att återställa system API-användaren.';
$string['healthcheck_systemtoken_result_noclientcreds'] = 'Det finns inga programautentiseringsuppgifter i Pluginmodulen <em>OpenID Connect</em>. Utan dessa autentiseringsuppgifter kan Moodle inte kommunicera med Microsoft 365. Klicka här om du vill gå till inställningssidan och ange dina autentiseringsuppgifter.';
$string['healthcheck_systemtoken_result_notoken'] = 'Moodle har ingen token för att kommunicera med Microsoft 365 som system API-användare. Detta kan vanligtvis lösas genom att återställa system API-användaren.';
$string['healthcheck_systemtoken_result_passed'] = 'Moodle kan kommunicera med Microsoft 365 som system API-användare.';
$string['help_message'] = 'Hej! Jag är din Moodle-assistent. Du kan ställa följande frågor till mig:';
$string['help_user_appassign'] = 'Hjälp om Tilldela användare till applikation';
$string['help_user_appassign_help'] = 'Detta gör att alla Azure AD-konton med matchande Moodle-konton tilldelas det Azure-program som skapats för den här Moodle-installationen, om de inte redan har tilldelats.';
$string['help_user_create'] = 'Hjälp om Skapa konto';
$string['help_user_create_help'] = 'Detta skapar användare i Moodle från varje användare i det länkade Azure AD:t. Endast användare som för närvarande inte har Moodle-konton kommer att få konton skapade. Nya konton kommer att konfigureras för att använda sina Microsoft 365-autentiseringsuppgifter för att logga in på Moodle (med hjälp av OpenID Connect-autentiseringsplugin) och kommer att kunna använda alla Microsoft 365/Moodle-integrationsfunktioner.';
$string['help_user_delete'] = 'Hjälp om Ta bort konton';
$string['help_user_delete_help'] = 'Detta tar bort användare från Moodle om de markerats som borttagna i Azure Active Directory. Detta kommer bara att fungera om alternativet <em>Inaktivera tidigare synkroniserade konton i Moodle när de tas bort från Azure AD</em> är aktiverat. Moodle-kontot tas bort och all associerad användarinformation tas bort från Moodle. <strong>Var försiktig!</strong>';
$string['help_user_disabledsync'] = 'Hjälp för status för inaktiverad synkronisering';
$string['help_user_disabledsync_help'] = 'Detta kommer att inaktivera/aktivera användare i Moodle om deras anslutna konton i Azure Active Directory markeras som förhindrade/tillåtna från inloggning.';
$string['help_user_emailsync'] = 'Hjälp för Synkronisera Azure-användarnamn till Moodle e-postmeddelanden';
$string['help_user_emailsync_help'] = 'Om du aktiverar det här alternativet matchas Azure-användarnamn med Moodle e-postmeddelanden, i stället för standardbeteendet som är Azure-användarnamn med Moodle-användarnamn.';
$string['help_user_guestsync'] = 'Hjälp för synkronisering av gästanvändare';
$string['help_user_guestsync_help'] = 'Om det här alternativet är aktiverat synkroniseras gästanvändare i Azure AD med Moodle i användarsynkroniserings-aktiviteten.';
$string['help_user_match'] = 'Hjälp med kontomatchning';
$string['help_user_match_help'] = 'Detta kommer att titta på varje användare i den länkade Azure Active Directory och försöka matcha dem med en användare i Moodle. Den här matchningen baseras på användarnamn i Azure AD och Moodle. Matchningar är skiftlägeskänsliga och ignorerar Microsoft 365-klienten. Till exempel skulle "BoB.SmiTh" i Moodle matcha "bob.smith@example.onmicrosoft.com". Användare som matchas kommer att få sina Moodle- och Microsoft 365-konton anslutna och kommer att kunna använda alla Microsoft 365/Moodle-integrationsfunktioner. Användarens autentiseringsmetod ändras inte om inte inställningen nedan är aktiverad.';
$string['help_user_matchswitchauth'] = 'Hjälp med att växla matchade konto';
$string['help_user_matchswitchauth_help'] = 'Detta kräver att inställningen <em>"Matcha befintliga Moodle-användare…"</em> ovan är aktiverad. När en användare matchas byts autentiseringsmetoden till OpenID Connect om den här inställningen är aktiverad. Användaren kommer då att kunna logga in på Moodle med sina Microsoft 365-autentiseringsuppgifter. Se till att autentiseringsmodulen OpenID Connect är aktiverad om du vill använda den här inställningen.';
$string['help_user_nodelta'] = 'Hjälp om Genomför fullständig synkronisering';
$string['help_user_nodelta_help'] = 'Som standard synkroniseras endast ändringar från Azure AD. Om du kontrollerar det här alternativet genomförs en fullständig användarsynkronisering varje gång.';
$string['help_user_photosync'] = 'Hjälp för <em>Synkronisera Microsoft 365-profilbilder (Cron)</em>';
$string['help_user_photosync_help'] = 'Detta gör att alla användares Moodle-profilbilder synkroniseras med deras respektive Microsoft 365-profilbilder.';
$string['help_user_photosynconlogin'] = 'Hjälp för <em>Synkronisera Microsoft 365-profilbilder (vid inloggning)</em>';
$string['help_user_photosynconlogin_help'] = 'Detta gör att en användares Moodle-profilbilder synkroniseras med deras Microsoft 365-profilbilder när användaren loggar in. Observera att detta kräver att användaren besöker en sida som innehåller Microsoft-blocket i Moodle.';
$string['help_user_reenable'] = 'Hjälp för återaktivering av konton';
$string['help_user_reenable_help'] = 'Detta aktiverar avstängda Moodle-konton igen om de returneras från Azure Active Directory.';
$string['help_user_suspend'] = 'Hjälp med avstängda konton';
$string['help_user_suspend_help'] = 'Detta stänger av användare i Moodle om de markeras som borttagna i Azure Active Directory.';
$string['help_user_tzsync'] = 'Hjälp för <em>Synkronisera Outlook-tidzon (Cron)</em>';
$string['help_user_tzsync_help'] = 'Detta gör att alla användares Moodle-tidszoner synkroniseras med deras respektive Outlook-tidzonsinställningar.';
$string['help_user_tzsynconlogin'] = 'Hjälp för <em>Synkronisera Outlook-tidzon (vid inloggning)</em>';
$string['help_user_tzsynconlogin_help'] = 'Detta gör att en användares Moodle-tidszon synkroniseras med deras respektive Outlook-tidzonsinställningar. Observera att detta kräver att användaren besöker en sida som innehåller Microsoft-blocket i Moodle.';
$string['help_user_update'] = 'Hjälp för uppdatera alla konton';
$string['help_user_update_help'] = 'Detta uppdaterar alla användare i Moodle från varje användare i det länkade Azure AD:t.';
$string['last_login_date'] = 'Senaste inloggningsdatum - {$a}';
$string['list_of_absent_students'] = 'Lista över studenter som var frånvarande denna månad:';
$string['list_of_assignments_grades_compared'] = 'Det här är listan över dina betyg för inlämningsuppgifterna jämfört med klassgenomsnittet:';
$string['list_of_assignments_needs_grading'] = 'Det här är listan över de uppgifter som behöver betygsättas:';
$string['list_of_due_assignments'] = 'Detta är listan över försenade inlämningsuppgifter';
$string['list_of_incomplete_assignments'] = 'Detta är listan med ofullständiga inlämningsuppgifter:';
$string['list_of_last_logged_students'] = 'Det här är listan över senast loggade deltagare:';
$string['list_of_late_submissions'] = 'Detta är listan över studenter som lämnade in sent:';
$string['list_of_latest_logged_students'] = 'Det här är listan över de senaste loggade deltagarna:';
$string['list_of_recent_grades'] = 'Detta är listan över dina senaste betyg:';
$string['list_of_students_with_least_score'] = 'Det här är listan över elever med lägsta poäng i den senaste inlämningsuppgiften:';
$string['list_of_students_with_name'] = 'Det här är studenterna med namnet {$s}:';
$string['never'] = 'Aldrig';
$string['no_absent_users_found'] = 'Inga frånvarande studenter hittades';
$string['no_assignments_for_grading_found'] = 'Hittade inga inlämningsuppgifter som ska betygsättas';
$string['no_assignments_found'] = 'Inga uppgifter hittades';
$string['no_due_assignments_found'] = 'Inga försenade uppgifter hittades';
$string['no_due_incomplete_assignments_found'] = 'Inga försenade eller ofullständiga uppgifter hittades';
$string['no_graded_assignments_found'] = 'Inga betygsatta uppgifter hittades';
$string['no_grades_found'] = 'Inga betyg hittades';
$string['no_late_submissions_found'] = 'Inga försenade inlämningar hittades';
$string['no_user_with_name_found'] = 'Hittade ingen användare med det namnet';
$string['no_users_found'] = 'Hittade inga användare';
$string['o365:manageconnectionlink'] = 'Hantera anslutning (Länka)';
$string['o365:manageconnectionunlink'] = 'Hantera anslutning (Ta bort länk)';
$string['o365:managegroups'] = 'Hantera grupper';
$string['o365:teammember'] = 'Teammedlem';
$string['o365:teamowner'] = 'Teamägare';
$string['o365:viewgroups'] = 'Visa grupper';
$string['other_login'] = 'Manuell inloggning';
$string['participants_submitted_needs_grading'] = 'Deltagare - {$a->participants}  &nbsp; |  &nbsp; Lämnade in - {$a->submitted}  &nbsp; |  &nbsp;
                        Behöver betygsättas - {$a->needsgrading}';
$string['pending_submissions_due_date'] = 'Väntande inlämningar - {$a->incomplete} / {$a->total} &nbsp; |  &nbsp; Senaste inlämningstid - {$a->duedate}';
$string['personal_calendar'] = 'Personlig';
$string['pluginname'] = 'Microsoft 365-integration';
$string['privacy:metadata:local_o365'] = 'Lokal pluginmodul för Microsoft 365';
$string['privacy:metadata:local_o365_appassign'] = 'Information om rolltilldelningar för Microsoft 365-appar';
$string['privacy:metadata:local_o365_appassign:assigned'] = 'Om användaren har tilldelats till appen';
$string['privacy:metadata:local_o365_appassign:muserid'] = 'Moodle-användarens ID';
$string['privacy:metadata:local_o365_appassign:photoid'] = 'ID:et för användarens foto i Microsoft 365';
$string['privacy:metadata:local_o365_appassign:photoupdated'] = 'När användarens foto senast uppdaterades från Microsoft 365';
$string['privacy:metadata:local_o365_calidmap'] = 'Information om länkar mellan Kalenderhändelser i Microsoft 365- och Moodle-kalenderhändelser.';
$string['privacy:metadata:local_o365_calidmap:eventid'] = 'ID för händelsen i Moodle';
$string['privacy:metadata:local_o365_calidmap:origin'] = 'Var händelsen härstammar från. Antingen Moodle eller Microsoft 365.';
$string['privacy:metadata:local_o365_calidmap:outlookeventid'] = 'ID:t för händelsen i Outlook.';
$string['privacy:metadata:local_o365_calidmap:userid'] = 'ID:t för den användare som äger händelsen.';
$string['privacy:metadata:local_o365_calsettings'] = 'Information om synkroniseringsinställningarna för kalendern';
$string['privacy:metadata:local_o365_calsettings:o365calid'] = 'Kalenderns ID i Microsoft 365';
$string['privacy:metadata:local_o365_calsettings:timecreated'] = 'Den tid då posten skapades.';
$string['privacy:metadata:local_o365_calsettings:user_id'] = 'Moodle-användarens ID';
$string['privacy:metadata:local_o365_calsub'] = 'Information om synkroniseringsprenumerationer mellan Moodle- och Outlook-kalendrar';
$string['privacy:metadata:local_o365_calsub:caltype'] = 'Type av Moodle-kalender (webbplats, kurs, användare)';
$string['privacy:metadata:local_o365_calsub:caltypeid'] = 'Det associerade ID:t för Moodle-kalendern';
$string['privacy:metadata:local_o365_calsub:isprimary'] = 'Om detta är den primära kalendern';
$string['privacy:metadata:local_o365_calsub:o365calid'] = 'ID:t för Microsoft 365-kalendern';
$string['privacy:metadata:local_o365_calsub:syncbehav'] = 'Synkroniseringsbeteendet (dvs. Moodle till Outlook eller Outlook till Moodle)';
$string['privacy:metadata:local_o365_calsub:timecreated'] = 'Den tidpunkt då prenumerationen skapades.';
$string['privacy:metadata:local_o365_calsub:user_id'] = 'Moodle-användarens ID som prenumerationen är till för';
$string['privacy:metadata:local_o365_connections'] = 'Information om anslutningar mellan Moodle- och Microsoft 365-användare som ännu inte har bekräftats';
$string['privacy:metadata:local_o365_connections:aadupn'] = 'UPN för Microsoft 365-användaren.';
$string['privacy:metadata:local_o365_connections:muserid'] = 'ID för Moodle-användaren';
$string['privacy:metadata:local_o365_connections:uselogin'] = 'Om användarens autentiseringsmetod ska bytas när den är klar.';
$string['privacy:metadata:local_o365_matchqueue'] = 'Information om Moodle-användare till Microsoft 365-användarmatchning';
$string['privacy:metadata:local_o365_matchqueue:completed'] = 'Om posten har bearbetats';
$string['privacy:metadata:local_o365_matchqueue:errormessage'] = 'Felmeddelandet (om det finns något)';
$string['privacy:metadata:local_o365_matchqueue:musername'] = 'Användarnamnet för Moodle-användaren.';
$string['privacy:metadata:local_o365_matchqueue:o365username'] = 'Användarnamnet för Microsoft 365-användaren.';
$string['privacy:metadata:local_o365_matchqueue:openidconnect'] = 'Om användaren ska byta till OpenID Connect-autentisering när matchningen görs';
$string['privacy:metadata:local_o365_objects'] = 'Information om förhållandet mellan Moodle- och Microsoft 365-objekt';
$string['privacy:metadata:local_o365_objects:metadata'] = 'Alla associerade metadata';
$string['privacy:metadata:local_o365_objects:moodleid'] = 'Objektets ID i Moodle';
$string['privacy:metadata:local_o365_objects:o365name'] = 'Objektets människoläsbara namn i Microsoft 365';
$string['privacy:metadata:local_o365_objects:objectid'] = 'Microsoft 365 objekt-ID';
$string['privacy:metadata:local_o365_objects:subtype'] = 'Objektundertypen.';
$string['privacy:metadata:local_o365_objects:tenant'] = 'Klienten som objektet tillhör (i miljöer med flera Tenants)';
$string['privacy:metadata:local_o365_objects:timecreated'] = 'Den tid då posten skapades.';
$string['privacy:metadata:local_o365_objects:timemodified'] = 'Den tidpunkt då posten ändrades.';
$string['privacy:metadata:local_o365_objects:type'] = 'Typ av objekt (grupp, användare, kurs osv.)';
$string['privacy:metadata:local_o365_spgroupassign'] = 'Information om grupptilldelningar';
$string['privacy:metadata:local_o365_spgroupassign:groupid'] = 'Gruppens ID i Microsoft 365';
$string['privacy:metadata:local_o365_spgroupassign:timecreated'] = 'Den tid då posten skapades';
$string['privacy:metadata:local_o365_spgroupassign:userid'] = 'Moodle-användarens ID';
$string['privacy:metadata:local_o365_token'] = 'Information om Microsoft 365 API-tokens för användare';
$string['privacy:metadata:local_o365_token:expiry'] = 'Tokens utgångstid.';
$string['privacy:metadata:local_o365_token:refreshtoken'] = 'Uppdateringstoken.';
$string['privacy:metadata:local_o365_token:scope'] = 'Tokenomfånget.';
$string['privacy:metadata:local_o365_token:token'] = 'Token';
$string['privacy:metadata:local_o365_token:tokenresource'] = 'Tokenresursen.';
$string['privacy:metadata:local_o365_token:user_id'] = 'Moodle-användarens ID';
$string['question_student_assignments_compared'] = 'Hur gick det i mina senaste inlämningsuppgifter jämfört med klassen?';
$string['question_student_assignments_due'] = 'Vilka inlämningsuppgifter ska lämnas in härnäst?';
$string['question_student_latest_grades'] = 'Vilka är de senaste betygen jag har fått?';
$string['question_teacher_absent_students'] = 'Vilka elever har varit frånvarande den här månaden?';
$string['question_teacher_assignments_for_grading'] = 'Vilka uppgifter har ännu inte bedömts?';
$string['question_teacher_assignments_incomplete_submissions'] = 'Hur många inlämningsuppgifter har ofullständiga inlämningar?';
$string['question_teacher_last_logged_students'] = 'Vilka studenter har loggat in på Moodle (senast först)?';
$string['question_teacher_late_submissions'] = 'Vilka studenter har lämnat in sent?';
$string['question_teacher_latest_logged_students'] = 'Vilka studenter har loggat in på Moodle (äldsta först)?';
$string['question_teacher_least_scored_in_assignment'] = 'Vilka elever fick minst poäng på den senaste inlämningsuppgiften?';
$string['question_teacher_student_last_logged'] = 'När loggade Förnamn Efternamn senast in i Moodle?';
$string['settings_aadsync'] = 'Synkronisera användare med Azure AD';
$string['settings_aadsync_appassign'] = 'Tilldela användare till applikation vid synkronisering';
$string['settings_aadsync_create'] = 'Skapa konton i Moodle för användare i Azure AD';
$string['settings_aadsync_delete'] = 'Ta bort tidigare synkroniserade konton i Moodle när de tas bort från Azure AD';
$string['settings_aadsync_details'] = 'När detta är aktiverat synkroniseras Moodle- och Azure AD-användare enligt ovanstående alternativ.<br /><br /><b>OBS! </b>Synkroniseringsjobbet körs via Moodle cron och synkroniserar 1000 användare åt gången. Som standard körs detta en gång per dag klockan 1:00 i severns lokala tidzon. Om du vill synkronisera stora uppsättningar användare snabbare kan du öka frekvensen för den schemalagda aktiviteten <b>Synkronisera användare med Azure AD</b> under <a href="{$a}">Schemalagda aktiviteter</a> i administrationen.<br /><br />';
$string['settings_aadsync_disabledsync'] = 'Status för inaktiverad synkronisering';
$string['settings_aadsync_emailsync'] = 'Matcha Azure-användarnamn till Moodle e-post istället för användarnamnet i Moodle vid synkroniseringen';
$string['settings_aadsync_guestsync'] = 'Synkronisera gästanvändare';
$string['settings_aadsync_match'] = 'Matcha befintliga Moodle-användare med identiskt namngivna konton i Azure AD';
$string['settings_aadsync_matchswitchauth'] = 'Växla matchade användare till Microsoft 365-autentisering (OpenID Connect)';
$string['settings_aadsync_nodelta'] = 'Genomför en fullständig synkronisering vid varje cron-körning';
$string['settings_aadsync_photosync'] = 'Synkronisera Microsoft 365-profilbilder till Moodle vid cron-körning';
$string['settings_aadsync_photosynconlogin'] = 'Synkronisera Microsoft 365-profilbilder till Moodle vid inloggning';
$string['settings_aadsync_reenable'] = 'Återaktivera avstängda konton för användare i Azure AD';
$string['settings_aadsync_suspend'] = 'Inaktivera tidigare synkroniserade konton i Moodle när de tas bort från Azure AD';
$string['settings_aadsync_update'] = 'Uppdatera alla konton i Moodle för användare i Azure AD';
$string['settings_aadtenant'] = 'Azure AD-tenant';
$string['settings_aadtenant_details'] = 'Används för att identifiera din organisation i Azure AD. Exempel: "contoso.onmicrosoft.com".';
$string['settings_aadtenant_error'] = 'Vi kunde inte identifiera din Azure AD-klient.<br />Vänligen se till att "Windows Azure Active Directory" har lagts till i ditt registrerade Azure AD-program och att behörigheten "Läs katalogdata" är aktiverad.';
$string['settings_addsync_tzsync'] = 'Synkronisera tidszon i Outlook med Moodle vid cron-körning';
$string['settings_addsync_tzsynconlogin'] = 'Synkronisera tidszon i Outlook med Moodle vid inloggning';
$string['settings_adminconsent'] = 'Administratörsmedgivande';
$string['settings_adminconsent_btn'] = 'Ge administratörsmedgivande';
$string['settings_adminconsent_details'] = 'För att ge åtkomst till några av de behörigheter som behövs måste en administratör ge administratörs medgivande. Klicka på den här knappen och logga sedan in med ett Azure-administratörs konto för att ge medgivande. Detta måste göras när du ändrar "Admin"-behörigheter i Azure.';
$string['settings_azuresetup'] = 'Azure AD-konfiguration';
$string['settings_azuresetup_appdatadesc'] = 'Verifierar att korrekta parametrar används för Azure AD.';
$string['settings_azuresetup_appdataheader'] = 'Registrering av Azure AD-program';
$string['settings_azuresetup_appdatareplyurlcorrect'] = 'Svars-URL är korrekt';
$string['settings_azuresetup_appdatareplyurlgeneralerror'] = 'Det gick inte att kontrollera svarsadressen.';
$string['settings_azuresetup_appdatareplyurlincorrect'] = 'Felaktig svars-URL';
$string['settings_azuresetup_appdatasignonurlcorrect'] = 'Inloggnings-URL korrekt.';
$string['settings_azuresetup_appdatasignonurlgeneralerror'] = 'Det gick inte att kontrollera inloggnings-URL:en';
$string['settings_azuresetup_appdatasignonurlincorrect'] = 'Felaktig inloggnings-URL';
$string['settings_azuresetup_apppermscorrect'] = 'Applikationsbehörigheter är korrekta';
$string['settings_azuresetup_checking'] = 'Kontrollerar...';
$string['settings_azuresetup_correctval'] = 'Korrekt värde:';
$string['settings_azuresetup_details'] = 'Det här verktyget kontrollerar med Azure AD för att se till att allt är korrekt konfigurerat. <br /><b>OBS!</b> Det kan ta en stund innan ändringar i Azure AD slår igenom och syns här. Om du har gjort en ändring i Azure AD och inte ser den här, väntar du en stund och försöker igen.';
$string['settings_azuresetup_detectedval'] = 'Funnet värde:';
$string['settings_azuresetup_errorcheck'] = 'Ett fel inträffade då Azure AD-konfigurationen skulle kontrolleras.';
$string['settings_azuresetup_legacydesc'] = 'Microsoft 365 API består av programspecifika API:er.';
$string['settings_azuresetup_legacyerror'] = 'Ett fel uppstod när Microsoft 365 API-inställningar skulle kontrolleras.';
$string['settings_azuresetup_legacyheader'] = 'Microsoft 365-API';
$string['settings_azuresetup_missingappperms'] = 'Saknade applikationsbehörigheter:';
$string['settings_azuresetup_missingperms'] = 'Saknade delegerade behörigheter:';
$string['settings_azuresetup_noinfo'] = 'Vi har ingen information om din Azure AD-installation ännu. Klicka på knappen Uppdatera för att kontrollera.';
$string['settings_azuresetup_permscorrect'] = 'Delegerade behörigheter är korrekta';
$string['settings_azuresetup_strtenanterror'] = 'Vänligen använd "Upptäck"-knappen för att ställa in din Azure AD Tenant innan du uppdaterar inställningarna.';
$string['settings_azuresetup_strunifiedpermerror'] = 'Ett fel uppstod när Microsoft Graph API-behörigheter skulle kontrolleras.';
$string['settings_azuresetup_unifiedactive'] = 'Microsoft Graph API är aktivt';
$string['settings_azuresetup_unifieddesc'] = 'Microsoft Graph API:t tillåter kommunikation mellan Moodle och Microsoft 365.';
$string['settings_azuresetup_unifiederror'] = 'Ett fel uppstod när stöd för Microsoft Graph API skulle kontrolleras.';
$string['settings_azuresetup_unifiedheader'] = 'Microsoft Graph API';
$string['settings_azuresetup_unifiedmissing'] = 'Microsoft Graph API hittades inte i det här programmet.';
$string['settings_azuresetup_update'] = 'Uppdatera';
$string['settings_bot_app_id'] = 'Applikations-ID';
$string['settings_bot_app_id_desc'] = '';
$string['settings_bot_app_password'] = 'Klienthemlighet';
$string['settings_bot_app_password_desc'] = 'Gå till avsnittet \'Certifikat & hemligheter\' under \'Hantera\' i applikationsinställningarna och klicka på \'Ny klienthemlighet\'. Klistra in engångs-hemligheten här.';
$string['settings_bot_feature_enabled'] = 'Bot-funktionalitet aktiverad';
$string['settings_bot_feature_enabled_desc'] = '';
$string['settings_bot_sharedsecret'] = 'Delad Moodle-hemlighet';
$string['settings_bot_sharedsecret_desc'] = 'Vänligen klistra in denna hemlighet i fältet "Delad Moodle-hemlighet"-fältet i Azure-bot mallen.';
$string['settings_bot_webhook_endpoint'] = 'Ändpunkt för Bot-webhook';
$string['settings_bot_webhook_endpoint_desc'] = 'Format: https://<b><moodlebotname\\></b>.azurewebsites.net/api/webhook';
$string['settings_check_moodle_settings'] = 'Kontrollera Moodle-inställningarna';
$string['settings_clientid'] = 'Applikations-ID';
$string['settings_clientid_desc'] = '';
$string['settings_clientsecret'] = 'Applikationsnyckel';
$string['settings_clientsecret_desc'] = '';
$string['settings_course_reset_teams'] = 'Teams cache har uppdaterats.';
$string['settings_course_reset_teams_details'] = 'Åtgärder som ska utföras i ett Team eller en grupp som är ansluten till en kurs när kursen återställs.';
$string['settings_course_reset_teams_option_do_nothing'] = 'Gör ingenting<br>Teamet eller gruppen är fortfarande ansluten till kursen. Avregistrering av användare resulterar i borttagning av medlemskapet i Teamet eller gruppen.';
$string['settings_course_reset_teams_option_force_archive'] = 'Koppla från kursen med teamet eller gruppen och skapa ett nytt<br>Det befintliga Teamet eller gruppen som är ansluten till kursen kommer att byta namn så som konfigurerats. Om ett team är anslutet arkiveras detta. Ett nytt team eller en ny grupp skapas och kopplas till kursen.';
$string['settings_course_reset_teams_option_per_course'] = 'Tillåt enskilda inställningar per kurs<br>Det här kräver att Microsoft-blocket läggs till i kursen. Användare med möjlighet att återställa kursen kan välja vad de vill göra vid kursåterställning i blocket.';
$string['settings_customtheme'] = 'Anpassat tema (Avancerat)';
$string['settings_customtheme_desc'] = 'Rekommenderat tema är <em>"boost_o365teams"</em>. Du kan dock välja ett annat tema om du har ett eget tema som är anpassat för att användas i Teams-fliken.
Observera att en anpassad temauppsättning på antingen kurs- eller kategorinivå skulle ha företräde framför inställningar här, dvs. en kurs skulle använda kurs- eller kategoritemat i Moodle-appen för Teams som standard. Detta kan åtgärdas genom att uppdatera <em>$CFG->themeorder</em> i <em>config.php</em> till <code>array(\'session\', \'course\', \'category\', \'user\', \'cohort\', \'site\');</code>.';
$string['settings_debugmode'] = 'Felsökningsläge';
$string['settings_debugmode_details'] = 'Om aktiverat kommer information som kan hjälpa till vid felsökning sparas i Moodles logg. <a href="{$a}">Visa sparade loggmeddelanden.</a>';
$string['settings_detectoidc'] = 'Autentiseringsuppgifter för applikation';
$string['settings_detectoidc_credsinvalid'] = 'Autentiseringsuppgifter har inte angetts eller är ofullständiga.';
$string['settings_detectoidc_credsvalid'] = 'Autentiseringsuppgifter har angivits.';
$string['settings_detectoidc_details'] = 'För att kommunicera med Microsoft 365 behöver Moodle autentiseringsuppgifter för att identifiera sig. Dessa anges i autentiseringspluginmodulen "OpenID Connect".';
$string['settings_detectperms'] = 'Applikationsbehörigheter';
$string['settings_detectperms_details'] = 'För att kunna använda plugin-funktionerna måste  korrekta behörigheter ställas in för programmet i Azure AD.';
$string['settings_detectperms_errorfix'] = 'Ett fel uppstod när behörigheter skulle åtgärdas. Ange dessa manuellt i Azure AD.';
$string['settings_detectperms_fixperms'] = 'Åtgärda behörigheter';
$string['settings_detectperms_fixprereq'] = 'För att åtgärda detta automatiskt måste system API-användaren vara administratör och behörigheten "Komma åt organisationens katalog" måste vara aktiverad i Azure AD för programmet "Windows Azure Active Directory".';
$string['settings_detectperms_invalid'] = 'Kontrollera behörigheter i Azure AD';
$string['settings_detectperms_missing'] = 'Saknas:';
$string['settings_detectperms_nocreds'] = 'Autentiseringsuppgifter för applikationen måste anges först. Se inställningen ovan.';
$string['settings_detectperms_nounified'] = 'Microsoft Graph API finns inte, vissa nya funktioner kanske inte går att använda.';
$string['settings_detectperms_unifiednomissing'] = 'Alla enhetliga behörigheter finns.';
$string['settings_detectperms_update'] = 'Uppdatera';
$string['settings_detectperms_valid'] = 'Behörigheter har konfigurerats.';
$string['settings_disablegraphapi'] = 'Inaktivera Microsoft Graph API';
$string['settings_disablegraphapi_details'] = 'Inaktivera användningen av Microsoft Graph API och tvinga API-anrop att använda det äldre API:et. Detta bör bara aktiveras om du har problem med Graph API.';
$string['settings_download_teams_tab_app_manifest'] = 'Ladda ner manifestfil';
$string['settings_download_teams_tab_app_manifest_reminder'] = 'Vänligen spara alla ändringar innan manifestet laddas ned.';
$string['settings_enableapponlyaccess'] = 'Applikationsåtkomst';
$string['settings_enableapponlyaccess_details'] = '<b>Rekommenderad metod</b>. Med den här metoden kommer integrationen åt Microsoft 365 direkt med Hjälp av Azures "Programbehörigheter". Detta är det enklaste och rekommenderade sättet att ansluta till Microsoft 365, men det kräver att du aktiverar några extra behörigheter i Azure.<br /><br /><b>- Eller -</b><br />';
$string['settings_fieldmap'] = 'Mappning av användarfält';
$string['settings_fieldmap_addmapping'] = 'Lägg till mappning';
$string['settings_fieldmap_details'] = 'Konfigurera mappning mellan användarfält i Microsoft 365 och Moodle.';
$string['settings_fieldmap_field_businessPhones'] = 'Arbetstelefon';
$string['settings_fieldmap_field_city'] = 'Stad';
$string['settings_fieldmap_field_companyName'] = 'Företag';
$string['settings_fieldmap_field_country'] = 'Land';
$string['settings_fieldmap_field_department'] = 'Avdelning';
$string['settings_fieldmap_field_displayName'] = 'Visningsnamn';
$string['settings_fieldmap_field_employeeId'] = 'Anställningsnummer';
$string['settings_fieldmap_field_extensionattribute'] = 'Tilläggsattribut {$a}';
$string['settings_fieldmap_field_faxNumber'] = 'Fax';
$string['settings_fieldmap_field_givenName'] = 'Tilltalsnamn';
$string['settings_fieldmap_field_groups'] = 'Grupper';
$string['settings_fieldmap_field_jobTitle'] = 'Titel';
$string['settings_fieldmap_field_mail'] = 'E-post';
$string['settings_fieldmap_field_manager'] = 'Chef';
$string['settings_fieldmap_field_mobile'] = 'Mobil';
$string['settings_fieldmap_field_mobilePhone'] = 'Mobiltelefon';
$string['settings_fieldmap_field_objectId'] = 'Objekt-ID';
$string['settings_fieldmap_field_officeLocation'] = 'Kontorsadress';
$string['settings_fieldmap_field_postalCode'] = 'Postnummer';
$string['settings_fieldmap_field_preferredLanguage'] = 'Språk';
$string['settings_fieldmap_field_preferredName'] = 'Föredraget namn';
$string['settings_fieldmap_field_roles'] = 'Roller';
$string['settings_fieldmap_field_state'] = 'Stat';
$string['settings_fieldmap_field_streetAddress'] = 'Gatuadress';
$string['settings_fieldmap_field_surname'] = 'Efternamn';
$string['settings_fieldmap_field_teams'] = 'Teams';
$string['settings_fieldmap_field_telephoneNumber'] = 'Telefonnummer';
$string['settings_fieldmap_field_userPrincipalName'] = 'Användarnamn (UPN)';
$string['settings_fieldmap_header_behavior'] = 'Uppdateringar';
$string['settings_fieldmap_header_local'] = 'Moodle-fält';
$string['settings_fieldmap_header_remote'] = 'AD-fält';
$string['settings_fieldmap_update_always'] = 'Vid inloggning & skapande';
$string['settings_group_creation_fallback'] = 'Reservåtgärd vid skapande av grupp';
$string['settings_group_creation_fallback_details'] = 'När det är aktiverat och om en kurs med Team-synkroniseringsalternativet aktiverat inte har en registrerad användare som kan behandlas som Team ägare, kommer en grupp att skapas först. Ett Team kommer att skapas från gruppen vid ett senare datum efter att en lämplig Team-ägare har registrerats i Moodle-kursen. Observera att ett Team som skapats på detta sätt kommer att vara ett standard Team, snarare än ett klass Team.

Om inaktiverat kommer Moodle alltid att försöka skapa ett klass Team från en synkroniserad kurs. Teamet kommer att skapas först när en lämplig Team-ägare är inskriven i kursen.

En lämplig Team-ägare är en användare som har funktionsbehörigheten <code>local/o365:teamowner</code> i kursen.';
$string['settings_group_display_name_course'] = 'Kursnamnsdel i gruppens visningsnamn';
$string['settings_group_display_name_course_desc'] = '';
$string['settings_group_display_name_prefix'] = 'Prefix för gruppens visningsnamn';
$string['settings_group_display_name_prefix_desc'] = '';
$string['settings_group_display_name_suffix'] = 'Suffix för gruppens visningsnamn';
$string['settings_group_display_name_suffix_desc'] = '';
$string['settings_group_mail_alias_course'] = 'Kursnamnsdel i mail-aliaset för gruppen';
$string['settings_group_mail_alias_course_desc'] = '';
$string['settings_group_mail_alias_suffix'] = 'Suffix för gruppens e-postalias';
$string['settings_group_mail_alias_suffix_desc'] = '';
$string['settings_group_name_sync'] = 'Uppdatera gruppnamn vid kursuppdatering';
$string['settings_group_name_sync_desc'] = 'Om aktiverat uppdateras gruppens namn när Moodle-kursen uppdateras enligt de senaste gruppnamnsinställningarna. OBS! E-postalias uppdateras inte.';
$string['settings_group_names_sample'] = 'Antag att en kurs har:
<ul>
<li>Fullständigt namn: <b>Sample course 15</b>
<li>Kortnamn: <b>sample 15</b></li>
<li>Moodle-skapat ID: <b>2</b></li>
<li>ID-nummer: <b>Sample ID 15</b></li>
</ul>
Din aktuella inställning kommer att använda visningsnamnet "<b>{$a->displayname}</b>" och e-postalias "<b>{$a->mailalias}</b>" för att skapa en grupp. Klicka på "Spara" nedan för att se hur dina inställningar kommer att ändra detta.';
$string['settings_group_short_name_prefix'] = 'Prefix för gruppens e-postalias';
$string['settings_group_short_name_prefix_desc'] = '';
$string['settings_header_advanced'] = 'Avancerat';
$string['settings_header_moodle_app'] = 'Moodle-app för Teams';
$string['settings_header_sds'] = 'School Data Sync (förhandsgranskning)';
$string['settings_header_setup'] = 'Inställningar';
$string['settings_header_syncsettings'] = 'Synkroniseringsinställningar';
$string['settings_header_teams'] = 'Teams-inställningar';
$string['settings_header_tools'] = 'Verktyg';
$string['settings_healthcheck'] = 'Hälsokontroll';
$string['settings_healthcheck_details'] = 'Om det är något som inte fungerar som det ska kan en hälsokontroll vanligtvis identifiera problemet och föreslå en lösning.';
$string['settings_healthcheck_linktext'] = 'Utför hälsokontroll';
$string['settings_main_name_option_full_name'] = 'Fullständigt namn';
$string['settings_main_name_option_id'] = 'Moodle-skapat ID';
$string['settings_main_name_option_id_number'] = 'ID-nummer';
$string['settings_main_name_option_short_name'] = 'Kortnamn';
$string['settings_maintenance'] = 'Underhåll';
$string['settings_maintenance_details'] = 'Olika underhållsaktiviteter finns tillgängliga för att lösa några vanliga problem.';
$string['settings_maintenance_linktext'] = 'Visa underhållsverktyg';
$string['settings_migration'] = '<b>OBS! Den här versionen tar bort det äldre Microsoft 365 API: et. Om du ännu inte kan migrera till Graph API kan du lägga till <code>$CFG->local_o365_forcelegacyapi = true;</code> till din Moodle config.php. Det här alternativet kommer dock att tas bort i nästa version. För mer information, se <a href="https://docs.moodle.org/34/en/Office365">Integrationsdokumentation</a></b>';
$string['settings_moodle_app_id'] = 'Moodle-app ID';
$string['settings_moodle_app_id_desc'] = 'ID för den uppladdade Moodle-appen i Teams-app kataloger.<br/>
Om konfigurerat försöker Moodle skapa en Moodle-flik som länkar till Moodle-kursen i kanalen "Allmänt" i det skapade/anslutna teamet.';
$string['settings_moodle_app_id_desc_auto_id'] = '<br/>
Automatiskt upptäckta värdet är "<span class="local_o365_settings_moodle_app_id">{$a}</span>".';
$string['settings_moodlesettingssetup'] = 'Konfigurera Moodle';
$string['settings_moodlesettingssetup_details'] = 'Detta säkerställer att:
<ul class="local_o365_settings_teams_horizontal_spacer">
<li>Open ID är aktiverat.</li>
<li>Inbäddning i ramar är aktiverat.</li>
<li>Webbtjänster är aktiverade.</li>
<li>REST-protokollet är aktiverat.</li>
<li>Webbtjänster för Microsoft 365 är aktiverade.</li>
<li>Autentiserade användare har behörighet att skapa webbtjänst-token.</li>
<li>Autentiserade användare har behörighet att använda REST-protokollet.</li>
</ul>';
$string['settings_moodlesetup_checking'] = 'Kontrollerar...';
$string['settings_notice_createtokenallowed'] = 'Behörighet att skapa ett webbtjänsttoken beviljad';
$string['settings_notice_createtokenalreadyallowed'] = 'Behörighet att skapa webbtjänsttoken är beviljad';
$string['settings_notice_createtokennotallowed'] = 'Det uppstod ett problem då behörigheter att skapa ett webbtjänsttoken skulle beviljas';
$string['settings_notice_o365servicealreadyenabled'] = 'O365-webbtjänster är aktiverade';
$string['settings_notice_o365serviceenabled'] = 'O365-webbtjänster har aktiverats';
$string['settings_notice_oidcalreadyenabled'] = 'Open ID Connect är aktiverat';
$string['settings_notice_oidcenabled'] = 'Open ID Connect aktiverat';
$string['settings_notice_oidcnotenabled'] = 'Det gick inte att aktivera Open ID Connect';
$string['settings_notice_restalreadyenabled'] = 'REST-protokollet är aktiverat';
$string['settings_notice_restenabled'] = 'REST-protokollet aktiverat';
$string['settings_notice_restnotenabled'] = 'REST-protokollet kunde inte aktiveras';
$string['settings_notice_restusageallowed'] = 'Behörighet att använda REST-protokoll beviljad';
$string['settings_notice_restusagealreadyallowed'] = 'Behörighet att använda REST-protokoll är beviljad';
$string['settings_notice_restusagenotallowed'] = 'Det uppstod ett problem då behörigheter att använda REST-protokollet skulle beviljas';
$string['settings_notice_webservicesframealreadyenabled'] = 'Webbtjänster är aktiverade och raminbäddning är tillåten';
$string['settings_notice_webservicesframeenabled'] = 'Webbtjänster aktiverade och raminbäddning är också tillåten nu';
$string['settings_o365china'] = 'Microsoft 365 för Kina';
$string['settings_o365china_details'] = 'Markera om du använder Microsoft 365 för Kina.';
$string['settings_odburl'] = 'Länk till OneDrive för företag';
$string['settings_odburl_details'] = 'URL:en som används för att komma åt OneDrive för företag. Detta kan vanligtvis bestämmas av din Azure AD-klient. Om din Azure AD-klient till exempel är "contoso.onmicrosoft.com" är detta troligtvis "contoso-my.sharepoint.com". Ange bara domännamnet, inkludera inte http:// eller https://';
$string['settings_odburl_error'] = 'Vi kunde inte avgöra URL:en för OneDrive för företag.<br />Vänligen se till att "Microsoft 365 SharePoint Online" har lagts till i ditt registrerade program i Azure AD.';
$string['settings_odburl_error_graph'] = 'Vi kunde inte avgöra din URL för OneDrive för företag. Vänligen ange denna manuellt. Detta kan vanligtvis bestämmas med hjälp av URL:en du använder för att komma åt OneDrive.';
$string['settings_options_usersync'] = 'Användarsynkronisering';
$string['settings_options_usersync_desc'] = 'Följande inställningar styr användarsynkronisering mellan Microsoft 365 och Moodle.';
$string['settings_photoexpire'] = 'Uppdateringsintervall för profilbild';
$string['settings_photoexpire_details'] = 'Uppdateringsintervallet (i timmar) mellan uppdateringarna av profilbilderna. Ett längre intervall kan förbättra prestandan.';
$string['settings_previewfeatures'] = 'Aktivera förhandsgranskningsfunktioner';
$string['settings_previewfeatures_details'] = 'Aktivera funktioner som tillhandahålls på "förhandsgransknings"-basis. Dessa funktioner använder de allra senaste eller experimentella API:erna. De här funktionerna kan ha en större benägenhet att fallera men kan erbjuda en förhandstitt av vad som kommer i en nära framtid.';
$string['settings_publish_manifest_instruction'] = '<a href="https://docs.microsoft.com/en-us/microsoftteams/platform/concepts/apps/apps-upload" target="_blank">Klicka här</a> för att lära dig hur du publicerar den nedladdade manifestfilen för din Moodle-applikation till alla användare i Microsoft Teams.';
$string['settings_reset_group_name_prefix'] = 'Återställ gruppnamnsprefix';
$string['settings_reset_group_name_prefix_details'] = 'När du återställer en kurs som är ansluten till en grupp kommer namnet på den befintliga gruppen att föregås av detta.';
$string['settings_reset_team_name_prefix'] = 'Återställ Teamnamnprefix';
$string['settings_reset_team_name_prefix_details'] = 'När du återställer en kurs som är ansluten till ett team kommer namnet på det befintliga anslutna teamet att föregås av detta.';
$string['settings_sds_coursecreation'] = 'Kursskapande';
$string['settings_sds_coursecreation_desc'] = 'Dessa alternativ styr skapande av kurser i Moodle baserat på information SDS.';
$string['settings_sds_coursecreation_enabled'] = 'Skapa kurser';
$string['settings_sds_coursecreation_enabled_desc'] = 'Skapa kurser för de här skolorna.';
$string['settings_sds_enrolment_enabled'] = 'Registrera användare';
$string['settings_sds_enrolment_enabled_desc'] = 'Registrera studenter och lärare till kurser skapade från SDS.';
$string['settings_sds_fieldmap'] = 'Fältmappning';
$string['settings_sds_fieldmap_details'] = 'Detta styr hur fält mappas mellan SDS och Moodle.';
$string['settings_sds_fieldmap_f_givenName'] = 'Förnamn';
$string['settings_sds_fieldmap_f_mailNickname'] = 'Unikt studentalias';
$string['settings_sds_fieldmap_f_pre_AnchorId'] = 'Intern unik studentidentifierare.';
$string['settings_sds_fieldmap_f_pre_DateOfBirth'] = 'Födelsedatum';
$string['settings_sds_fieldmap_f_pre_Email'] = 'Privat e-post';
$string['settings_sds_fieldmap_f_pre_EnglishLanguageLearnersStatus'] = 'Engelskspråkig elevstatus';
$string['settings_sds_fieldmap_f_pre_FederalRace'] = 'Federal ras';
$string['settings_sds_fieldmap_f_pre_Gender'] = 'Kön';
$string['settings_sds_fieldmap_f_pre_Grade'] = 'Betygsnivå';
$string['settings_sds_fieldmap_f_pre_GraduationYear'] = 'Examensår';
$string['settings_sds_fieldmap_f_pre_MailingAddress'] = 'Gatuadress';
$string['settings_sds_fieldmap_f_pre_MailingCity'] = 'Ort';
$string['settings_sds_fieldmap_f_pre_MailingCountry'] = 'Land';
$string['settings_sds_fieldmap_f_pre_MailingLatitude'] = 'Latitud';
$string['settings_sds_fieldmap_f_pre_MailingLongitude'] = 'Longitud';
$string['settings_sds_fieldmap_f_pre_MailingState'] = 'Stat';
$string['settings_sds_fieldmap_f_pre_MailingZip'] = 'Postnummer';
$string['settings_sds_fieldmap_f_pre_MiddleName'] = 'Mellannamn';
$string['settings_sds_fieldmap_f_pre_ObjectType'] = 'Objektstyp ("Student")';
$string['settings_sds_fieldmap_f_pre_ResidenceAddress'] = 'Bostadsadress';
$string['settings_sds_fieldmap_f_pre_ResidenceCity'] = 'Bostadsort';
$string['settings_sds_fieldmap_f_pre_ResidenceCountry'] = 'Hemmaland';
$string['settings_sds_fieldmap_f_pre_ResidenceLatitude'] = 'Latitud, Hemadress';
$string['settings_sds_fieldmap_f_pre_ResidenceLongitude'] = 'Longitud, Hemadress';
$string['settings_sds_fieldmap_f_pre_ResidenceState'] = 'Hemstat';
$string['settings_sds_fieldmap_f_pre_ResidenceZip'] = 'Postnummer';
$string['settings_sds_fieldmap_f_pre_StateId'] = 'Tilldelat delstatsnummer';
$string['settings_sds_fieldmap_f_pre_StudentNumber'] = 'Skolområdes-/Skol-tilldelat nummer';
$string['settings_sds_fieldmap_f_pre_StudentStatus'] = 'Studentstatus';
$string['settings_sds_fieldmap_f_pre_SyncSource_SchoolId'] = 'Skol-ID';
$string['settings_sds_fieldmap_f_pre_SyncSource_StudentId'] = 'Tilldelat SIS student-ID';
$string['settings_sds_fieldmap_f_surname'] = 'Efternamn';
$string['settings_sds_fieldmap_f_userPrincipalName'] = 'Officiell e-post';
$string['settings_sds_fieldmap_remotecolumn'] = 'SDS-fält';
$string['settings_sds_intro'] = '';
$string['settings_sds_intro_desc'] = 'School data sync  ("SDS") låter dig synkronisera information importerad till Azure AD från externa SIS-system till Moodle. <a href="https://sis.microsoft.com/" target="_blank">Mer information</a><br /><br />Synkroniseringen sker via Moodle cron och sker 03:00 lokal servertid. För att ändra detta schema, gå till <a href="{$a}">Schemalagda aktiviteter</a> i administrationen.<br /><br />';
$string['settings_sds_intro_previewwarning'] = '<div class="alert"><b>Detta är en förhandsgranskningsfunktion</b><br />Förhandsgranskningsfunktioner kanske inte fungerar som tänkt eller kan fallera utan förvarning. Vänligen fortsätt med försiktighet.</div>';
$string['settings_sds_noschools'] = '<div class="alert alert-info">Det finns inga tillgängliga skolor i <em>School data sync</em>.</div>';
$string['settings_sds_profilesync'] = 'Profildatasynkronisering';
$string['settings_sds_profilesync_desc'] = 'Dessa alternativ styr synkronisering av profilinformation mellan SDS och Moodle.';
$string['settings_sds_profilesync_enabled'] = 'Aktivera';
$string['settings_sds_profilesync_enabled_desc'] = 'Aktivera synkronisering av profilinformation när vi synkroniserar med SDS.';
$string['settings_secthead_advanced'] = 'Avancerade inställningar';
$string['settings_secthead_advanced_desc'] = 'De här inställningarna styr övriga egenskaper hos plugin-uppsättningen. Var försiktig! Felaktiga inställningar kan medföra oväntade effekter.';
$string['settings_secthead_coursesync'] = 'Synkronisering av kurser';
$string['settings_secthead_coursesync_desc'] = 'Följande inställningar kontrollerar hur synkroniseringen av kurser mellan Moodle och Microsoft Teams / Microsoft 365-grupper ska hanteras.';
$string['settings_secthead_group_name'] = 'Gruppnamn';
$string['settings_secthead_group_name_desc'] = 'Om en kurs har konfigurerats för att skapa en Outlook-grupp i stället för ett Microsoft Teams kommer visningsnamnet och kortnamnet för gruppen att konstrueras på följande sätt.<br/>
<ul>
<li>Både visningsnamn (displayName) och e-postalias (mailNickname) för gruppen kan definieras, och de kan vara olika.</li>
<li>Gruppnamnprincipen gäller för inställningar för e-postalias; försök att skapa en grupp med ett e-postalias som inte matchar principen för namngivning av grupp enligt definitionen i din organisation kommer att misslyckas.</li>
<li>E-postalias för gruppen måste vara unikt annars kommer skapandet av gruppen att misslyckas.</li>
<li>Ändringar som görs här kommer bara att påverka skapande av framtida grupper och inte befintliga.</li>
<li>Alla blanksteg kommer att tas bort från gruppens e-postalias.</li>
<li>Endast stora och små bokstäver, siffror, "-" och " _" tillåts i gruppens e-postalias.</li>
<li>E-postalias för gruppen, inklusive prefix och suffix får inte överskrida 64 tecken.</li>
</ul>';
$string['settings_secthead_legacy'] = 'Äldre funktioner';
$string['settings_secthead_legacy_desc'] = 'De här inställningarna och funktionerna är föråldrade och kommer snart försvinna.';
$string['settings_secthead_preview'] = 'Förhandsgranskningsfunktioner';
$string['settings_secthead_preview_desc'] = '';
$string['settings_secthead_team_name'] = 'Teams-namn';
$string['settings_secthead_team_name_desc'] = 'Om en kurs är konfigurerad för att skapa Microsoft Teams kommer namnet på Teamet att konstrueras enligt följande.<br/>
<ul>
<li>Enbart Team-visningsnamn kan definieras. Tillhörande korta gruppnamn kommer automatiskt att genereras.</li>
<li>Gruppnamngivningsprinciper tillämpas inte när du skapar Teams.</li>
<li>Ändringar som görs här kommer bara påverka framtida Teams och inte befintliga.</li>
</ul>';
$string['settings_serviceresourceabstract_detect'] = 'Upptäck';
$string['settings_serviceresourceabstract_detecting'] = 'Kontrollerar...';
$string['settings_serviceresourceabstract_empty'] = 'Ange ett värde eller klicka på "Identifiera" för att försöka identifiera rätt värde.';
$string['settings_serviceresourceabstract_error'] = 'Ett fel uppstod när inställningen skulle identifieras. Vänlige ställ in manuellt.';
$string['settings_serviceresourceabstract_invalid'] = 'Det här värdet verkar inte gå att använda.';
$string['settings_serviceresourceabstract_nocreds'] = 'Vänligen ange applikationsbehörigheterna först.';
$string['settings_serviceresourceabstract_noperms'] = 'Vi kunde inte identifiera den här inställningen.<br />Se till att "Windows Azure Active Directory" har lagts till i din registrerade Azure AD-applikation och att behörigheten "Läs katalogdata" är aktiverad.';
$string['settings_serviceresourceabstract_valid'] = '{$a} är användbar.';
$string['settings_set_moodle_app_id_instruction'] = 'Så här hittar du Moodle-app ID:et manuellt:

<ol> <li>Ladda upp den nedladdade manifestfilen till Teams-appkatalogen i din tenant.</li> <li>I Teams-appkatalogen hittar du appen.</li> <li>Klicka på appens ikon för alternativ, som finns längst upp till höger i appbilden.</li> <li>Klicka på "Kopiera länk".</li> <li>I en textredigerare klistrar du in det kopierade innehållet. Det ska innehålla en URL som https://teams.microsoft.com/l/app/00112233-4455-6677-8899-aabbccddeeff.</li> </ol> Den sista delen i URL:en, dvs. <span class="local_o365_settings_moodle_app_id">00112233-4455-6677-8899-aabbccddeeff</span>, motsvarar app-ID:t.';
$string['settings_setup_step1'] = 'Steg 1/3: Registrera Moodle i Azure AD';
$string['settings_setup_step1_continue'] = '<b>När du angivit Applikations-ID och klienthemlighet, klicka på "Spara" nederst på sidan för att fortsätta.</b><br /><br /><br /><br /><br />';
$string['settings_setup_step1_credentials_end'] = 'Om du inte kan installera AzureAD-appen via PowerShell, <a href="https://aka.ms/MoodleTeamsManualSetup" target="_blank">klicka här</a> för instruktioner hur du gör detta manuellt.

OBS! De här inställningarna sparas i <em>OpenID Connect</em> autentiseringsmodulen. För att konfigurera avancerade inställningar, gå till <a href="{$a->oidcsettings}">inställningarna för OpenID Connect</a>.<br /><br />';
$string['settings_setup_step1_desc'] = 'Registrera en ny Azure AD-applikation för din Microsoft 365 tenant genom att använda Windows PowerShell:

<a href="{$a}/local/o365/scripts/Moodle-AzureAD-Powershell.zip" class="btn btn-primary" target="_blank">Hämta PowerShell-skript</a>

<p style="margin-top:10px"><a href="https://aka.ms/MoodleTeamsPowerShellReadMe" target="_blank">Klicka här </a> för instruktioner hur du kör skriptet. När du ombeds ange länken till Moodle, använd följande:</p><h5><b>{$a}</b></h5>';
$string['settings_setup_step1clientcreds'] = '<br />Efter att skriptet körts, kopiera Applikations-ID:t och nyckeln som erhållits och klistra in dessa i fälten nedan:';
$string['settings_setup_step2'] = 'Steg 2/3: Välj anslutningsmetod';
$string['settings_setup_step2_continue'] = '<b>Välj en anslutningsmetod och klicka sedan på "Spara ändringar" för att fortsätta.</b><br /><br /><br /><br /><br />';
$string['settings_setup_step2_desc'] = 'I det här avsnittet kan du välja hur Microsoft 365-integreringssviten ska anslutas till Azure. Kommunikation kan göras med "Application Access", eller på uppdrag av en användare som du har dedikerat som "system"-användare.';
$string['settings_setup_step3'] = 'Steg 3/3: Samtycke &amp; övrig information';
$string['settings_setup_step3_desc'] = 'I det här sista steget kan du ge administratörsmedgivande för vissa Azure-behörigheter. Här samlas även ytterligare information om din Microsoft 365-miljö in.<br /><br />';
$string['settings_setup_step4'] = 'Verifiera inställningarna';
$string['settings_setup_step4_desc'] = 'Installationen är klar. Klicka på knappen "Uppdatera" nedan för att verifiera din installation.';
$string['settings_sharepointlink'] = 'SharePoint-länk';
$string['settings_sharepointlink_changelink'] = 'Byt webbplats';
$string['settings_sharepointlink_connected'] = 'Moodle är ansluten till SharePoint-webbplatsen.';
$string['settings_sharepointlink_details'] = 'Ange en fullständig URL till en SharePoint-webbplats för att ansluta Moodle till SharePoint. Om webbplatsen saknas kommer Moodle försöka skapa den.';
$string['settings_sharepointlink_enterurl'] = 'Ange en URL ovan.';
$string['settings_sharepointlink_error'] = 'Ett problem uppstod när SharePoint skulle konfigureras.<br /><br /><ul><li>Om felsökningsloggning är aktiverad (inställningen "Aktivera felsökning" ovan) kan mer information finnas i Moodle-loggen. (<em>Hantera webbplats&#10140;Rapporter&#10140;Loggar</em>).</li><li>För att försöka installera igen klickar du på "Ändra webbplats", väljer en ny SharePoint-webbplats, klickar på "Spara ändringar" längst ned på den här sidan och kör Moodle cron. </ul>';
$string['settings_sharepointlink_initializing'] = 'Moodle konfigurerar den här SharePoint-webbplatsen. Detta kommer att inträffa vid nästa körning av Moodle cron.';
$string['settings_sharepointlink_status_checking'] = 'Kontrollerar angiven SharePoint-webbplats...';
$string['settings_sharepointlink_status_invalid'] = 'Denna SharePoint-webbplats går inte att använda.';
$string['settings_sharepointlink_status_notempty'] = 'Den här webbplatsen är användbar, men finns redan. Moodle kan stå i konflikt med befintligt innehåll. För bästa resultat anger du en SharePoint-webbplats som inte finns och Moodle kommer att skapa den.';
$string['settings_sharepointlink_status_valid'] = 'Denna SharePoint-webbplats kommer att skapas av Moodle och användas för Moodle-innehåll.';
$string['settings_switchauthminupnsplit0'] = 'Minsta inexakta användarnamnslängd att byta till Microsoft 365';
$string['settings_switchauthminupnsplit0_details'] = 'Om du aktiverar inställningen "Växla matchade användare till Microsoft 365-autentisering" anger detta minsta längd för användarnamn utan en tenant (@example.onmicrosoft.com-delen) som kan växlas. Detta hjälper till att undvika att byta konton med allmänna namn, som "admin", som inte nödvändigtvis är samma i Moodle och Azure AD.';
$string['settings_systemapiuser'] = 'System-API användare';
$string['settings_systemapiuser_change'] = 'Ändra användare';
$string['settings_systemapiuser_details'] = 'Om du vill använda den här metoden inaktiverar du "Applikationsåtkomst", klickar på "Spara", sedan på knappen "Ange användare". <br />Om du använder den här anslutningsmetoden kommunicerar integrationen med Azure på uppdrag av en användaren som du väljer. Detta kräver mindre behörighet, men kräver en dedikerad användare. Du kanske vill använda den här metoden om du inte kan aktivera de ytterligare behörigheter som krävs för programåtkomst, eller om du har särskilda säkerhetsproblem som skulle finnas i en dedikerad användare.';
$string['settings_systemapiuser_setuser'] = 'Ange användare';
$string['settings_systemapiuser_usernotset'] = 'Ingen användare har angetts.';
$string['settings_systemapiuser_userset'] = '{$a}';
$string['settings_team_name_course'] = 'Kursnamnsdel i Teams-namnet';
$string['settings_team_name_course_desc'] = '';
$string['settings_team_name_prefix'] = 'Prefix för Teams-namn';
$string['settings_team_name_prefix_desc'] = '';
$string['settings_team_name_sample'] = 'Antag att en kurs har:
<ul>
<li>Fullständigt namn: <b>Sample course 15</b>
<li>Kortnamn: <b>sample 15</b></li>
<li>Moodle-skapat ID: <b>2</b></li>
<li>ID-nummer: <b>Sample ID 15</b></li>
</ul>
Din aktuella inställning kommer att använda namnet  "<b>{$a}</b>" för att skapa Teamet. Klicka på "Spara" nedan för att se hur dina inställningar kommer att ändra detta.';
$string['settings_team_name_suffix'] = 'Suffix för Team-namn';
$string['settings_team_name_suffix_desc'] = '';
$string['settings_team_name_sync'] = 'Uppdatera Teamnamn vid kursuppdatering';
$string['settings_team_name_sync_desc'] = 'Om aktiverat uppdateras namnet på Teamet när Moodle-kursen uppdateras enligt de senaste Teams-namninställningarna.';
$string['settings_teamconnections'] = 'Teams-anslutningar';
$string['settings_teamconnections_details'] = 'Granska och hantera anslutningar mellan Moodle-kursen och Microsoft Teams.';
$string['settings_teamconnections_linktext'] = 'Hantera Teams-anslutningar';
$string['settings_teams_additional_instructions'] = '<p class="local_o365_settings_teams_horizontal_spacer">
Gå till avsnittet <a href="https://aka.ms/MoodleBotRegistration" target="_blank">App-registreringar i Azure Portal</a> och registrera en ny app. Ange applikations-ID och klienthemlighet nedan:
</p>';
$string['settings_teams_banner_1'] = 'Moodle-appen för <a href="https://aka.ms/MoodleLearnTeams" target="_blank">Microsoft Teams</a> gör att du enkelt kan komma åt och samarbeta kring dina Moodle-kurser i Teams. Moodle-appen innehåller också en Moodle Assistent-bot som skickar Moodle-meddelanden till elever och lärare och svarar på frågor om deras kurser, uppgifter, betyg och elever - direkt i Teams!';
$string['settings_teams_banner_2'] = 'Om du vill sätta upp Moodles Assistent-bot i din Microsoft 365-tenant måste du publicera den till <a href="https://aka.ms/MoodleLearnAzure" target="_blank">Microsoft Azure</a>. Om du inte har en aktiv Azure-prenumeration kan du <a href="https://aka.ms/MoodleTeamsAzureFree" target="_blank">få en gratis</a> idag!';
$string['settings_teams_deploy_bot_1'] = 'När du har slutfört ovanstående steg och har en aktiv Azure-prenumeration, klicka här för att publicera botten:';
$string['settings_teams_deploy_bot_2'] = 'Behöver du hjälp?';
$string['settings_teams_download_json'] = 'Ladda ned JSON';
$string['settings_teams_download_json_desc'] = 'När du har angett klient-ID och hemlighet ovan klickar du på knappen nedan för att ladda ner JSON-filen för distribution.';
$string['settings_teams_moodle_app_external_id'] = 'Microsoft applikations-ID för Moodle Teams-appen';
$string['settings_teams_moodle_app_external_id_desc'] = 'Detta bör sättas till standardvärdet såvida inte flera Moodle Teams-appar krävs i din tenant för att ansluta till olika Moodle-webbplatser.';
$string['settings_teams_moodle_app_short_name'] = 'Teams applikationsnamn';
$string['settings_teams_moodle_app_short_name_desc'] = 'Detta kan sättas till standardvärdet såvida inte flera Moodle Teams-applikationer krävs i din tenant för att ansluta till olika Moodle-webbplatser.';
$string['settings_teams_moodle_setup_heading'] = '<h4 class="local_o365_settings_teams_h4_spacer">Konfigurera din Moodle-applikation för Microsoft Teams</h4>';
$string['settings_tools_tenants'] = 'Tenants';
$string['settings_tools_tenants_details'] = 'Hantera åtkomst till ytterligare Microsoft 365 Tenants';
$string['settings_tools_tenants_linktext'] = 'Konfigurera ytterligare Microsoft 365 Tenants';
$string['settings_userconnections'] = 'Användaranslutningar';
$string['settings_userconnections_details'] = 'Granska och hantera anslutningar mellan Moodle- och Microsoft 365-användare.';
$string['settings_userconnections_linktext'] = 'Hantera användaranslutningar';
$string['settings_usergroups'] = 'Team';
$string['settings_usergroups_controlled_per_course'] = 'Tillåt konfiguration av kurssynkronisering i kurs';
$string['settings_usergroups_controlled_per_course_details'] = 'Om synkroniseringsinställningen "Teams" är inställd på "Anpassa", och det här alternativet är aktiverat, kommer Moodle-användare som är berättigade att fungera som teamägare kunna styra kurssynkronisering från Microsoft-blocket i kursen.';
$string['settings_usergroups_courses_per_task'] = 'Kurser att synkronisera vid varje aktivitetskörning';
$string['settings_usergroups_courses_per_task_details'] = 'Antalet kurser vars Team-/gruppsynkroniseringsstatus ska bearbetas vid varje aktivitetskörning.';
$string['settings_usergroups_details'] = 'Om aktiverad kommer detta att skapa och underhålla ett Team för varje kurs på webbplatsen (Standard: Inaktiverad). Detta kommer att skapa eller underhålla alla nödvändiga Teams vid varje cron-körning (och lägga till alla nuvarande medlemmar). Därefter kommer Teammedlemskapet att underhållas då användare registreras eller avregistreras från Moodle-kurserna.';
$string['settings_usergroups_prefer_class_team'] = 'Skapa Klass-team (snarare än standard Team)';
$string['settings_usergroups_prefer_class_team_details'] = 'Om det här alternativet är aktiverat kommer Teams som skapats från Moodle att använda utbildningsmallen (vilket resulterar i ett klassteam) där det är möjligt.';
$string['settings_usermatch'] = 'Användarmatchning';
$string['settings_usermatch_details'] = 'Detta verktyg låter dig matcha Moodle-användare med Microsoft 365-användare baserat på en anpassad uppladdningsfil.';
$string['settings_usersynccreationrestriction'] = 'Begränsning vid skapande av användare';
$string['settings_usersynccreationrestriction_details'] = 'Om aktiverad kommer endast användare som har det angivna värdet för det angivna Azure AD-fältet att skapas under användarsynkroniseringen.';
$string['settings_usersynccreationrestriction_fieldval'] = 'Fältvärde';
$string['settings_usersynccreationrestriction_o365group'] = 'Microsoft 365 gruppmedlemskap';
$string['settings_usersynccreationrestriction_regex'] = 'Värdet är ett reguljärt uttryck';
$string['sorry_do_not_understand'] = 'Jag är ledsen, men, jag förstår inte';
$string['sso_login'] = 'Logga in till Microsoft 365';
$string['tab_moodle'] = 'Moodle';
$string['tab_name'] = 'Namn på flik';
$string['task_bot'] = 'Bearbetning av Bot-meddelanden';
$string['task_calendarsyncin'] = 'Synkronisera O365-händelser till Moodle';
$string['task_groupcreate'] = 'Skapa användargrupper i Microsoft 365';
$string['task_processmatchqueue'] = 'Bearbeta Matchningskö';
$string['task_processmatchqueue_err_museralreadymatched'] = 'Moodle-användaren är redan matchad med en Microsoft 365-användare.';
$string['task_processmatchqueue_err_museralreadyo365'] = 'Moodle-användaren är redan ansluten till Microsoft 365.';
$string['task_processmatchqueue_err_nomuser'] = 'Ingen Moodle-användare med det här användarnamnet hittades.';
$string['task_processmatchqueue_err_noo365user'] = 'Ingen Microsoft 365-användare med det här användarnamnet hittades.';
$string['task_processmatchqueue_err_o365useralreadyconnected'] = 'Microsoft 365-användaren är redan ansluten till en Moodle-användare.';
$string['task_processmatchqueue_err_o365useralreadymatched'] = 'Microsoft 365-användaren är redan ansluten till en Moodle-användare.';
$string['task_refreshsystemrefreshtoken'] = 'Uppdatera System-API användarens uppdateringstoken';
$string['task_sds_sync'] = 'Synkronisera med SDS';
$string['task_sharepointinit'] = 'Initiera SharePoint.';
$string['task_syncusers'] = 'Synkronisera användare med Azure AD';
$string['teams_no_course'] = 'Det finns ingen kurs att lägga till.';
$string['ucp_calsync_availcal'] = 'Tillgängliga Moodle-kalendrar';
$string['ucp_calsync_desc'] = 'Markerade kalendrar kommer att synkroniseras från Moodle till din Outlook-kalender.';
$string['ucp_calsync_title'] = 'Synkroniseringsinställningar för Outlook-kalender';
$string['ucp_connection_aadlogin'] = 'Använd dina inloggningsuppgifter från Microsoft 365 för att logga in i Moodle<br />';
$string['ucp_connection_aadlogin_active'] = 'Du använder Microsoft 365-kontot "{$a}" för att logga in i Moodle.';
$string['ucp_connection_aadlogin_desc_authcode'] = 'Istället för att ange ett användarnamn och lösenord på Moodles inloggningssida kommer du att se ett avsnitt som säger "Logga in med ditt konto på {$a}" på inloggningssidan. Du klickar på länken och omdirigeras till Microsoft 365 för att logga in. Efter att du har loggat in på Microsoft 365 kommer du att returneras till Moodle och bli inloggad på ditt konto.';
$string['ucp_connection_aadlogin_desc_rocreds'] = 'I stället för ditt Moodle-användarnamn och lösenord anger du ditt Användarnamn och lösenord för Microsoft 365 på Moodle-inloggningssidan.';
$string['ucp_connection_aadlogin_start'] = 'Börja använda Microsoft 365 för att logga in i Moodle.';
$string['ucp_connection_aadlogin_stop'] = 'Sluta använda Microsoft 365 för att logga in i Moodle.';
$string['ucp_connection_desc'] = 'Här kan du konfigurera hur du ansluter till Microsoft 365. För att kunna använda Microsoft 365-funktioner måste du vara ansluten till ett Microsoft 365-konto. Detta kan åstadkommas som beskrivs nedan.';
$string['ucp_connection_disconnected'] = 'Du är inte ansluten till Microsoft 365.';
$string['ucp_connection_linked'] = 'Länka dina Moodle- och Microsoft 365-konton';
$string['ucp_connection_linked_active'] = 'Du är länkad till Microsoft 365-kontot "{$a}".';
$string['ucp_connection_linked_desc'] = 'Genom att länka dina Moodle- och Microsoft 365-konton kan du använda Moodlefunktionerna i Microsoft 365 utan att ändra hur du loggar in på Moodle. <br />Genom att klicka på länken nedan kommer att omdirigeras till Microsoft 365 för att utföra en engångsinloggning varefter du kommer tillbaka hit. Du kommer att kunna använda alla Microsoft 365-funktionerna utan att göra några andra ändringar av ditt Moodle-konto - du kommer att logga in på Moodle som du alltid har gjort.';
$string['ucp_connection_linked_migrate'] = 'Byt till länkat konto.';
$string['ucp_connection_linked_start'] = 'Länka ditt Moodle-konto till ett Microsoft 365-konto.';
$string['ucp_connection_linked_stop'] = 'Ta bort länken till Moodle-kontot från Microsoft 365-kontot.';
$string['ucp_connection_options'] = 'Anslutningsalternativ:';
$string['ucp_connection_start'] = 'Anslut till Microsoft 365';
$string['ucp_connection_status'] = 'Microsoft 365-anslutningen är:';
$string['ucp_connection_stop'] = 'Koppla ned från Microsoft 365';
$string['ucp_connectionstatus'] = 'Anslutningsstatus';
$string['ucp_features'] = 'Funktioner i Microsoft 365';
$string['ucp_features_intro'] = 'Nedan ser du en lista med funktioner du kan använda för att utöka Moodle med Microsoft 365.';
$string['ucp_features_intro_notconnected'] = 'Vissa av funktionerna kanske inte är tillgängliga förrän du är ansluten till Microsoft 365.';
$string['ucp_general_intro'] = 'Här kan du hantera din anslutning till Microsoft 365.';
$string['ucp_general_intro_notconnected_nopermissions'] = 'Om du vill ansluta till Microsoft 365 måste du kontakta webbplatsadministratören.';
$string['ucp_index_aadlogin_active'] = 'Du använder Microsoft 365 för att logga in i Moodle';
$string['ucp_index_aadlogin_desc'] = 'Du kan använda inloggningsuppgifterna i Microsoft 365 för att logga in i Moodle.';
$string['ucp_index_aadlogin_inactive'] = 'För närvarande använder du inte Microsoft 365 för att logga in i Moodle';
$string['ucp_index_aadlogin_title'] = 'Microsoft 365-inloggning';
$string['ucp_index_calendar_desc'] = 'Här kan du konfigurera synkronisering mellan Moodle- och Outlook-kalendrarna. Du kan exportera Moodle-kalenderhändelser till Outlook och synkronisera Outlook-händelser till Moodle.';
$string['ucp_index_calendar_title'] = 'Synkroniseringsinställningar för Outlook-kalender';
$string['ucp_index_connection_desc'] = 'Ställ in hur du ansluter till Microsoft 365.';
$string['ucp_index_connection_title'] = 'Anslutningsinställningar för Microsoft 365';
$string['ucp_index_connectionstatus_connect'] = 'Klicka här för att ansluta.';
$string['ucp_index_connectionstatus_connected'] = 'Du är ansluten till Microsoft 365';
$string['ucp_index_connectionstatus_disconnect'] = 'Ta bort anslutning';
$string['ucp_index_connectionstatus_login'] = 'Klicka här för att logga in.';
$string['ucp_index_connectionstatus_manage'] = 'Hantera anslutning';
$string['ucp_index_connectionstatus_matched'] = 'Du har matchats med Microsoft 365-användaren <small>"{$a}"</small>. Klicka på länken nedan för att slutföra anslutningen och logga in i Microsoft 365.';
$string['ucp_index_connectionstatus_notconnected'] = 'Du är för närvarande inte ansluten till Microsoft 365';
$string['ucp_index_connectionstatus_reconnect'] = 'Uppdatera anslutning';
$string['ucp_index_connectionstatus_title'] = 'Anslutningsstatus';
$string['ucp_index_connectionstatus_usinglinked'] = 'Du är länkad till ett Microsoft 365 konto.';
$string['ucp_index_connectionstatus_usinglogin'] = 'Du använder för närvarande Microsoft 365 för att logga in i Moodle.';
$string['ucp_index_onenote_desc'] = 'Integrationen mot OneNote gör att du kan använda OneNote med Moodle. Du kan genomföra hemuppgifter med hjälp av OneNote och det gör det också lätt att föra anteckningar i dina kurser.';
$string['ucp_index_onenote_title'] = 'OneNote';
$string['ucp_notconnected'] = 'Vänligen anslut till Microsoft 365 innan du kommer hit.';
$string['ucp_o365accountconnected'] = 'Detta Microsoft 365 konto är redan länkat till ett annat Moodle-konto.';
$string['ucp_options'] = 'Alternativ';
$string['ucp_status_disabled'] = 'Ej ansluten';
$string['ucp_status_enabled'] = 'Aktiv';
$string['ucp_syncdir_both'] = 'Uppdatera både Outlook och Moodle';
$string['ucp_syncdir_in'] = 'Från Outlook till Moodle';
$string['ucp_syncdir_out'] = 'Från Moodle till Outlook';
$string['ucp_syncdir_title'] = 'Synkbeteende:';
$string['ucp_syncwith_title'] = 'Namn på Outlook-kalender att synkronisera med:';
$string['ucp_title'] = 'Kontrollpanel för Microsoft 365 / Moodle';
$string['webservices_error_assignnotfound'] = 'Det gick inte att hitta den mottagna modulens tilldelningspost.';
$string['webservices_error_couldnotsavegrade'] = 'Kunde inte spara betyg.';
$string['webservices_error_invalidassignment'] = 'Det går inte att använda det mottagna tilldelnings-ID:t med den här webbtjänstfunktionen.';
$string['webservices_error_modulenotfound'] = 'Det mottagna modul-ID:t kunde inte hittas.';
$string['webservices_error_sectionnotfound'] = 'Kursavsnittet hittades inte.';
$string['your_grade'] = 'Ditt betyg - {$a}';
$string['your_grade_class_grade'] = 'Ditt betyg - {$a->usergrade} &nbsp; |  &nbsp; Genomsnittligt betyg för klassen - {$a->classgrade}';
