<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'sv', version '3.10'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/dash_xml'] = 'Dynamic Adaptive Streaming över HTTP (MPEG-DASH)';
$string['application/epub_zip'] = 'EPUB-bok';
$string['application/json'] = '{$a->MIMETYPE2} text';
$string['application/msword'] = 'Word-dokument';
$string['application/pdf'] = 'PDF-dokument';
$string['application/vnd.moodle.backup'] = 'Moodle säkerhetskopia';
$string['application/vnd.ms-excel'] = 'Excel-kalkylblad';
$string['application/vnd.ms-excel.sheet.macroEnabled.12'] = 'Excel 2007 makroaktiverad arbetsbok';
$string['application/vnd.ms-powerpoint'] = 'PowerPoint-presentation';
$string['application/vnd.oasis.opendocument.spreadsheet'] = 'OpenDocument Kalkylblad';
$string['application/vnd.oasis.opendocument.spreadsheet-template'] = 'OpenDocument Kalkylbladsmall';
$string['application/vnd.oasis.opendocument.text'] = 'OpenDocument Textdokument';
$string['application/vnd.oasis.opendocument.text-template'] = 'OpenDocument Textmall';
$string['application/vnd.oasis.opendocument.text-web'] = 'OpenDocument Webbsidesmall';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'PowerPoint 2007-presentation';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'PowerPoint 2007-bildspel';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Excel 2007-kalkylblad';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Excel 2007-mall';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Word 2007-dokument';
$string['application/x-iwork-keynote-sffkey'] = 'iWork Keynote-presentation';
$string['application/x-iwork-numbers-sffnumbers'] = 'iWork Numbers-kalkylblad';
$string['application/x-iwork-pages-sffpages'] = 'iWork Pages-dokument';
$string['application/x-javascript'] = 'JavaScript-källkod';
$string['application/x-mpegURL'] = 'HTTP Live Streaming (HLS)';
$string['application/x-mspublisher'] = 'Publisher-dokument';
$string['application/x-shockwave-flash'] = 'Flashanimering';
$string['application/xhtml_xml'] = 'XHTML-dokument';
$string['archive'] = 'Arkiv ({$a->EXT})';
$string['audio'] = 'Ljudfil ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'Fil';
$string['group:archive'] = 'Arkivfiler';
$string['group:audio'] = 'Ljudfiler';
$string['group:document'] = 'Dokumentfiler';
$string['group:html_audio'] = 'Ljudfiler med inbyggt stöd hos webbläsare';
$string['group:html_track'] = 'HTML track files';
$string['group:html_video'] = 'Videofiler med inbyggt stöd hos webbläsare';
$string['group:image'] = 'Bildfiler';
$string['group:media_source'] = 'Strömmande media';
$string['group:optimised_image'] = 'Bildfiler som ska optimeras, så som märken';
$string['group:presentation'] = 'Presentationsfiler';
$string['group:sourcecode'] = 'Källkod';
$string['group:spreadsheet'] = 'Kalkylblad';
$string['group:video'] = 'Videofiler';
$string['group:web_audio'] = 'Ljudfiler som används på webben';
$string['group:web_file'] = 'Webbfiler';
$string['group:web_image'] = 'Bildfiler som används på webben';
$string['group:web_video'] = 'Videofiler som används på webben';
$string['image'] = 'Bild ({$a->MIMETYPE2})';
$string['image/vnd.microsoft.icon'] = 'Windowsikon';
$string['text/css'] = 'Cascading Style-Sheet';
$string['text/csv'] = 'Kommaseparerade värden';
$string['text/html'] = 'HTML-dokument';
$string['text/plain'] = 'Textfil';
$string['text/rtf'] = 'RTF-dokument';
$string['text/vtt'] = 'Web Video Text Track';
$string['video'] = 'Videofil ({$a->EXT})';
