<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_policy', language 'sv', version '3.10'.
 *
 * @package     tool_policy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptanceacknowledgement'] = 'Jag bekräftar att jag har fått en begäran om att ge samtycke på uppdrag av ovanstående användare.';
$string['acceptancenote'] = 'Anmärkningar';
$string['acceptancepolicies'] = 'Policys';
$string['acceptancessavedsucessfully'] = 'Godkännandena har sparats.';
$string['acceptancestatusaccepted'] = 'Accepterat';
$string['acceptancestatusacceptedbehalf'] = 'Accepterat för användarens räkning';
$string['acceptancestatusdeclined'] = 'Avböjd';
$string['acceptancestatusdeclinedbehalf'] = 'Avböjt för användarens räkning';
$string['acceptancestatusoverall'] = 'Översiktligt';
$string['acceptancestatuspartial'] = 'Delvis accepterad';
$string['acceptancestatuspending'] = 'Väntande';
$string['acceptanceusers'] = 'Användare';
$string['actions'] = 'Åtgärder';
$string['activate'] = 'Sätt status till "Aktiv"';
$string['activateconfirm'] = '<p>Du är på väg att aktivera policyn <em>\'{$a->name}\'</em> och göra versionen <em>\'{$a->revision}\'</em> till den aktuella.</p> <p>Alla användare kommer att vara tvungna att acceptera denna nya policyversion för att kunna använda webbplatsen.</p>';
$string['activateconfirmyes'] = 'Aktivera';
$string['activating'] = 'Aktivera en policy';
$string['agreepolicies'] = 'Vänligen bekräfta att du accepterar följande policys';
$string['backtoprevious'] = 'Gå till föregående sida';
$string['backtotop'] = 'Tillbaka till toppen av sidan';
$string['cachedef_policy_optional'] = 'Cache av den valfria/obligatoriska flaggan för policyversioner';
$string['consentbulk'] = 'Samtycke';
$string['consentpagetitle'] = 'Samtycke';
$string['contactdpo'] = 'För eventuella frågor om policys vänligen kontakta personuppgiftsansvarig.';
$string['dataproc'] = 'Behandling av personuppgifter';
$string['declineacknowledgement'] = 'Jag erkänner att jag har fått en begäran om att avböja samtycke på uppdrag av ovanstående användare.';
$string['declinethepolicy'] = 'Avböj användarsamtycke';
$string['deleteconfirm'] = '<p>Är säker på att du vill ta bort policyn <em>\'{$a->name}\'</em>?</p> <p>Denna åtgärd kan inte ångras.</p>';
$string['deleting'] = 'Tar bort version';
$string['editingpolicydocument'] = 'Redigerar policy';
$string['errorpolicyversioncompulsory'] = 'Obligatoriska policys kan inte avvisas!';
$string['errorpolicyversionnotfound'] = 'Det finns inte någon policyversion med den här identifieraren.';
$string['errorsaveasdraft'] = 'Mindre ändringar kan inte sparas som utkast';
$string['errorusercantviewpolicyversion'] = 'Användaren har inte tillgång till denna policyversion.';
$string['event_acceptance_created'] = 'Policyavtal för användare har skapats';
$string['event_acceptance_updated'] = 'Policyavtal för användare har uppdaterats';
$string['filtercapabilityno'] = 'Behörighet: Kan inte godkänna';
$string['filtercapabilityyes'] = 'Behörighet: Kan godkänna';
$string['filterplaceholder'] = 'Ange sökord eller välj filter';
$string['filterpolicy'] = 'Policy: {$a}';
$string['filterrevision'] = 'Version: {$a}';
$string['filterrevisionstatus'] = 'Version: {$a->name} ({$a->status})';
$string['filterrole'] = 'Roll: {$a}';
$string['filters'] = 'Filter';
$string['filterstatusdeclined'] = 'Status: Avböjd';
$string['filterstatuspending'] = 'Status: Väntande';
$string['filterstatusyes'] = 'Status: Godkänd';
$string['guestconsent:continue'] = 'Fortsätt';
$string['guestconsentmessage'] = 'Om du fortsätter använda denna webbplats accepterar du våra policys:';
$string['iagree'] = 'Jag accepterar {$a}';
$string['iagreetothepolicy'] = 'Ge medgivande';
$string['idontagree'] = 'Nej tack, jag avböjer {$a}';
$string['inactivate'] = 'Sätt status till \'Inaktiv\'';
$string['inactivating'] = 'Inaktiverar en policy';
$string['inactivatingconfirm'] = '<p>Du är på väg att inaktivera policyn <em>\'{$a->name}\'</em> version <em>\'{$a->revision}\'</em>.</p>';
$string['inactivatingconfirmyes'] = 'Inaktivera';
$string['invalidversionid'] = 'Det finns inte någon policy med den här identifieraren.';
$string['irevokethepolicy'] = 'Dra tillbaka användarsamtycke';
$string['listactivepolicies'] = 'Lista med aktiva policys';
$string['managepolicies'] = 'Hantera policys';
$string['minorchange'] = 'Mindre ändring';
$string['minorchangeinfo'] = 'En mindre ändring ändrar inte innebörden av policyn. Användarna måste inte godkänna principen igen om redigeringen markeras som en mindre ändring.';
$string['movedown'] = 'Flytta ned';
$string['moveup'] = 'Flytta upp';
$string['mustagreetocontinue'] = 'Du behöver acceptera dessa policys innan du kan fortsätta.';
$string['newpolicy'] = 'Ny policy';
$string['newversion'] = 'Ny version';
$string['noactivepolicies'] = 'Det finns inga policys med en aktiv version.';
$string['nofiltersapplied'] = 'Inga aktiva filter';
$string['nopermissiontoagreedocs'] = 'Du har inte behörighet att godkänna dessa policys.';
$string['nopermissiontoagreedocs_desc'] = 'Du har tyvärr inte behörighet att acceptera dessa policys. <br/>Du kommer inte att kunna använda webbplatsen innan följande policys är accepterade:';
$string['nopermissiontoagreedocsbehalf'] = 'Du har inte behörighet att acceptera policys i denna användares namn.';
$string['nopermissiontoagreedocsbehalf_desc'] = 'Du har tyvärr inte behörighet att acceptera följande policys för {$a}:';
$string['nopermissiontoagreedocscontact'] = 'För ytterligare hjälp, kontakta';
$string['nopermissiontoviewpolicyversion'] = 'Du har inte behörighet att visa denna version av policyn.';
$string['nopolicies'] = 'Det finns inga policys för registrerade användare med en aktiv version.';
$string['pluginname'] = 'Policys';
$string['policiesagreements'] = 'Policys och godkännanden';
$string['policy:accept'] = 'Acceptera policys';
$string['policy:acceptbehalf'] = 'Samtyck till policys i någon annans namn';
$string['policy:managedocs'] = 'Hantera policys';
$string['policy:viewacceptances'] = 'Rapport över användargodkännanden';
$string['policydocaudience'] = 'Användarmedgivande';
$string['policydocaudience0'] = 'Alla användare';
$string['policydocaudience1'] = 'Autentiserade användare';
$string['policydocaudience2'] = 'Gäster';
$string['policydoccontent'] = 'Hela policytexten';
$string['policydochdrpolicy'] = 'Policy';
$string['policydochdrversion'] = 'Dokumentversion';
$string['policydocname'] = 'Namn';
$string['policydocoptional'] = 'Godkännande valfritt';
$string['policydocoptionalno'] = 'Obligatoriskt';
$string['policydocoptionalyes'] = 'Valfritt';
$string['policydocrevision'] = 'Version';
$string['policydocsummary'] = 'Sammanfattning';
$string['policydocsummary_help'] = 'Denna text bör ge en sammanfattning av policyn, helst i en förenklad och lättillgänglig form med hjälp av ett rakt och tydligt språk.';
$string['policydoctype'] = 'Typ';
$string['policydoctype0'] = 'Policy för webbplatsen';
$string['policydoctype1'] = 'Integritetspolicy';
$string['policydoctype2'] = 'Tredjepartspolicys';
$string['policydoctype99'] = 'Annan policy';
$string['policydocuments'] = 'Policydokument';
$string['policynamedversion'] = 'Policy {$a->name} (version {$a->revision} - {$a->id})';
$string['policypriorityagreement'] = 'Visa denna policy före andra policys';
$string['policyversionacceptedinbehalf'] = 'Denna policy har accepterats i ditt namn.';
$string['policyversionacceptedinotherlang'] = 'Denna policy har accepterats på ett annat språk.';
$string['previousversions'] = '{$a} tidigare versioner';
$string['privacy:metadata:acceptances'] = 'Information om policymedgivanden från användare.';
$string['privacy:metadata:acceptances:lang'] = 'Det språk som användes för att visa policyn då samtycke gavs.';
$string['privacy:metadata:acceptances:note'] = 'Eventuella kommentarer som lagts till av en användare när de ger samtycke på uppdrag av en annan användare.';
$string['privacy:metadata:acceptances:policyversionid'] = 'Policyversionen som har accepterats.';
$string['privacy:metadata:acceptances:status'] = 'Status för avtalet.';
$string['privacy:metadata:acceptances:timecreated'] = 'Tidpunkt när användaren accepterade policyn.';
$string['privacy:metadata:acceptances:timemodified'] = 'Den tidpunkt då användaren uppdaterade sitt avtal.';
$string['privacy:metadata:acceptances:userid'] = 'Användaren som detta policyavtal avser.';
$string['privacy:metadata:acceptances:usermodified'] = 'Användaren som gav samtycke till policyn, om det gjorts på uppdrag av en annan användare.';
$string['privacy:metadata:subsystem:corefiles'] = 'Policyverktyget lagrar filer som ingår i sammanfattningen och den fullständiga policyn.';
$string['privacy:metadata:versions'] = 'Information om policyversion.';
$string['privacy:metadata:versions:archived'] = 'Status för policyn (aktiv eller inaktiv).';
$string['privacy:metadata:versions:audience'] = 'Den typ av användare som krävs för att ge deras samtycke.';
$string['privacy:metadata:versions:content'] = 'Samtycket för denna version av policyn.';
$string['privacy:metadata:versions:contentformat'] = 'Formatet för innehållsfältet.';
$string['privacy:metadata:versions:name'] = 'Namnet på policyn.';
$string['privacy:metadata:versions:policyid'] = 'Den policy som den här versionen är associerad med.';
$string['privacy:metadata:versions:revision'] = 'Revisionsnamnet för den här versionen av policyn.';
$string['privacy:metadata:versions:summary'] = 'Sammanfattningen för den här versionen av policyn.';
$string['privacy:metadata:versions:summaryformat'] = 'Formatet för sammanfattningsfältet.';
$string['privacy:metadata:versions:timecreated'] = 'Tidpunkten då denna version av policyn skapades.';
$string['privacy:metadata:versions:timemodified'] = 'Tidpunkten då denna version av policyn uppdaterades.';
$string['privacy:metadata:versions:type'] = 'Typ av policy';
$string['privacy:metadata:versions:usermodified'] = 'Användaren som ändrade policyn.';
$string['privacysettings'] = 'Integritetsinställningar';
$string['readpolicy'] = 'Vänligen läs vår {$a}';
$string['refertofullpolicytext'] = 'Vänligen se hela {$a} om du vill granska texten.';
$string['response'] = 'Svar';
$string['responseby'] = 'Svaranden';
$string['responseon'] = 'Datum';
$string['revokeacknowledgement'] = 'Jag bekräftar att jag har fått en begäran om att återkalla samtycke på uppdrag av ovanstående användare.';
$string['save'] = 'Spara';
$string['saveasdraft'] = 'Spara som utkast';
$string['selectpolicyandversion'] = 'Använd ovanstående filter för att välja policy och/eller version';
$string['selectuser'] = 'Välj användare {$a}';
$string['selectusersforconsent'] = 'Välj användare på vilkas uppdrag du vill ge samtycke.';
$string['settodraft'] = 'Skapa nytt utkast';
$string['status'] = 'Policystatus';
$string['status0'] = 'Utkast';
$string['status1'] = 'Aktiv';
$string['status2'] = 'Inaktiv';
$string['statusformtitleaccept'] = 'Accepterar policy';
$string['statusformtitledecline'] = 'Avvisar policy';
$string['statusformtitlerevoke'] = 'Återkallar policy';
$string['statusinfo'] = 'En policy med status \'Aktiv\' kräver att användare ger sitt samtycke, antingen när de loggar in första gången, eller när det gäller befintliga användare när de loggar in nästa gång.';
$string['steppolicies'] = 'Policy {$a->numpolicy} av {$a->totalpolicies}';
$string['useracceptanceactionaccept'] = 'Acceptera';
$string['useracceptanceactionacceptone'] = 'Acceptera {$a}';
$string['useracceptanceactionacceptpending'] = 'Acceptera väntande policys';
$string['useracceptanceactiondecline'] = 'Avvisa';
$string['useracceptanceactiondeclineone'] = 'Avvisa {$a}';
$string['useracceptanceactiondeclinepending'] = 'Avvisa väntande policys';
$string['useracceptanceactiondetails'] = 'Detaljer';
$string['useracceptanceactionrevoke'] = 'Återkalla';
$string['useracceptanceactionrevokeall'] = 'Återkalla accepterade policys';
$string['useracceptanceactionrevokeone'] = 'Återkalla accepterande av {$a}';
$string['useracceptancecount'] = '{$a->agreedcount} av {$a->userscount} ({$a->percent}%)';
$string['useracceptancecountna'] = 'N/A';
$string['useracceptances'] = 'Användargodkännanden';
$string['userpolicysettings'] = 'Policys';
$string['usersaccepted'] = 'Godkännanden';
$string['viewarchived'] = 'Visa föregående versioner';
$string['viewconsentpageforuser'] = 'Visa den här sidan som {$a}';
