<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'sv', version '3.10'.
 *
 * @package     wiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Lägg till kommentar';
$string['addedbegins'] = 'tillagda inledningar';
$string['addedends'] = 'tillagda avslutningar';
$string['admin'] = 'Administration';
$string['adminmenu'] = 'Adminmeny';
$string['attachmentattach'] = 'Lägg till som bifogad fil';
$string['attachmentimage'] = 'Lägg till som bild';
$string['attachmentlink'] = 'Lägg till som länk';
$string['attachments'] = 'Bilagor';
$string['backcomments'] = 'Tillbaka till kommentarer';
$string['backhistory'] = 'Tillbaka till historik';
$string['backoldversion'] = 'Tillbaka till äldre version';
$string['backpage'] = 'Tillbaka till sida';
$string['backtomapmenu'] = 'Tillbaka till meny för karta';
$string['cannotcomparenewerversion'] = 'En sidversion kan bara jämföras med en äldre version.';
$string['cannoteditpage'] = 'Du kan inte redigera den här sidan.';
$string['cannotmanagefiles'] = 'Du har inte rättighet för att hantera wikifilerna.';
$string['cannotviewfiles'] = 'Du har inte rättighet för att se wikifilerna.';
$string['cannotviewpage'] = 'Du kan inte visa den här sidan.';
$string['changerate'] = 'Vill Du ändra detta?';
$string['comments'] = 'Kommentarer';
$string['commentscount'] = 'Kommentarer ({$a})';
$string['comparesel'] = 'Jämför vald/a';
$string['comparewith'] = 'Jämför version {$a->old} med version {$a->new}';
$string['contributions'] = 'Bidrag';
$string['contributions_help'] = 'Lista över sidor som du har redigerat';
$string['createcomment'] = 'Skapar kommentar';
$string['createddate'] = 'Skapad: {$a->date} av {$a->username}';
$string['createpage'] = 'Skapa sida';
$string['creating'] = 'Skapar en wiki-sida';
$string['creole'] = 'Kreol';
$string['defaultformat'] = 'Standardformat';
$string['defaultformat_help'] = 'Denna inställning bestämmer formatet när wikisidor redigeras. <BR>
* HTML - HTML-editorn används<BR>* Creole - ett vanligt wikiformat för vilket ett verktygsfält används.<BR>* Nwiki - Mediawiki-liknande format som normalt används i den modul som följer med Moodle.';
$string['deleteallpages'] = 'Ta bort alla Wiki-sidor';
$string['deletecomment'] = 'Tar bort kommentar';
$string['deletecommentcheck'] = 'Ta bort kommentar';
$string['deletecommentcheckfull'] = 'Är du säker på att du vill ta bort kommentaren?';
$string['deletedbegins'] = 'Borttagna inledningar';
$string['deletedends'] = 'Borttagna avslutningar';
$string['deleteupload'] = 'Ta bort';
$string['deleteversions'] = 'Ta bort sidversioner';
$string['diff'] = 'Skillnader';
$string['diff_help'] = 'Valda versioner av sidan kan komma att jämföras för att hitta skillnaderna.';
$string['edit'] = 'Redigera';
$string['editblocks'] = 'Aktivera block för redigering';
$string['editcomment'] = 'Redigera kommentar';
$string['editfiles'] = 'Redigera wikifiler';
$string['editing'] = 'Redigerar en wiki-sida';
$string['editingcomment'] = 'Redigerar kommentar';
$string['editingpage'] = 'Redigerar den här sidan \'{$a}\'';
$string['editsection'] = 'Redigera';
$string['eventdiffviewed'] = 'Wiki-versionsjämförelse visad';
$string['eventhistoryviewed'] = 'Wiki-historik visad';
$string['eventmapviewed'] = 'Wiki-sidkarta visad';
$string['eventpagecreated'] = 'Wiki-sida skapad';
$string['eventpagedeleted'] = 'Wiki-sida borttagen';
$string['eventpagelocksdeleted'] = 'Wiki-sidlåsningar borttagna';
$string['eventpageupdated'] = 'Wiki-sida uppdaterad';
$string['eventpageversiondeleted'] = 'Wiki-sidversion borttagen';
$string['eventpageviewed'] = 'Wiki-sida visad';
$string['eventversionrestored'] = 'Wiki-version återställd';
$string['eventversionviewed'] = 'Wiki-sidversion visad';
$string['filenotuploadederror'] = 'Det gick inte att ladda upp filen  \'{$a}\' på ett korrekt sätt. ';
$string['files'] = 'Filer';
$string['filtername'] = 'Wiki auto-länkning';
$string['firstpagetitle'] = 'Namn på första sidan';
$string['firstpagetitle_help'] = 'Titel på förstasidan i wikin. När Wikin skapats går det inte längre byta namn.';
$string['forceformat'] = 'Framtvinga format';
$string['forceformat_help'] = 'Om formatet är tvingat (kryssboxen är markerad) kan inte användaren välja ett annat format för att redigera wikin.';
$string['format'] = 'Format';
$string['format_help'] = 'Denna inställning bestämmer formatet när wikisidor redigeras. <BR>
* HTML - HTML-editorn används<BR>* Creole - ett vanligt wikiformat för vilket ett verktygsfält används.<BR>* Nwiki - Mediawiki-liknande format som normalt används i den modul som följer med Moodle.';
$string['formatcreole'] = 'Format av typ Creole';
$string['formatcreole_help'] = 'Creole är ett vanligen använt märkspråk för wiki med ett redigeringsverktygsfält för infogning av innehåll med rätt märkspråk.

För att skapa en ny sida, skriv den nya sidans namn omgivet av dubbla hakparenteser, tex [[Sida 2]].';
$string['formathtml'] = 'HTML-format';
$string['formathtml_help'] = 'HTML redigeraren kan användas för att formatera innehåll.

För att skapa en ny sida, skriv sidans namn omgivet av dubbla hakparenteser, tex [[Sida 2]].';
$string['formatnwiki'] = 'Format av typ NWiki';
$string['formatnwiki_help'] = 'Nwiki är Mediawikiliknande språket som används i Nwiki modulen.

För att skapa en ny sida, skriv sidans namn omgivet av dubbla hakparenteser, tex [[Sida 2]].';
$string['history'] = 'Historik';
$string['history_help'] = 'Historikenlistar länkar till äldre versioner av sidan.';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'Sidversioner angivna för radering är inkorrekta.';
$string['incorrectpageid'] = 'Ogiltigt ID för sidan.';
$string['incorrectsubwikiid'] = 'ID för underwiki är felaktigt.';
$string['incorrectwikiid'] = 'ID för Wiki är felaktigt.';
$string['indicator:cognitivedepth'] = 'Wiki kognitiv';
$string['indicator:cognitivedepth_help'] = 'Denna indikator baseras på det kognitiva djup som uppnåtts av studenten i en Wikiaktivitet.';
$string['indicator:cognitivedepthdef'] = 'Wiki kognitiv';
$string['indicator:cognitivedepthdef_help'] = 'Deltagaren har nått denna procentandel av det kognitiva engagemang som erbjuds av Wiki-aktiviteterna under detta analysintervall (Nivåer = Ingen visning, Visa, Skicka in)';
$string['indicator:socialbreadth'] = 'Wiki social';
$string['indicator:socialbreadth_help'] = 'Denna indikator baseras på den sociala bredd som uppnåtts av studenten i en Wikiaktivitet.';
$string['indicator:socialbreadthdef'] = 'Wiki social';
$string['indicator:socialbreadthdef_help'] = 'Deltagaren har nått denna procentandel av det sociala engagemanget som erbjuds av Wikiaktiviteterna under detta analysintervall (Nivåer = Inget deltagande, Deltagaren ensamt, Deltagaren tillsammans med andra)';
$string['individualpagedoesnotexist'] = 'Den enskilda wikisidan finns inte';
$string['insertcomment'] = 'Infoga kommentar';
$string['insertimage'] = 'Infoga bild...';
$string['insertimage_help'] = 'Denna nedrullningsmeny kommer att infoga en bild i wikiredigeraren. Om du behöver lägga till fler bilder till wikin använd fliken Filer.';
$string['invalidlock'] = 'Den här sidan har redan låsts av en annan användare';
$string['invalidparameters'] = 'Felaktiga parametrar har angivits.';
$string['invalidsection'] = 'Ogiltig sektion';
$string['invalidsesskey'] = 'Din session har troligtvis förfallit. Anteckna dina ändringar och logga in igen.';
$string['javascriptdisabledlocks'] = 'Javascript är inaktiverat i din webbläsare och lås fungerar inte. Ändringarna du gör kanske inte sparas korrekt.';
$string['links'] = 'Länkar';
$string['listall'] = 'Lista allt';
$string['listorphan'] = 'Lista föräldralös';
$string['lockingajaxtimeout'] = 'Redigera uppdateringsintervall för sidlåsning';
$string['lockingtimeout'] = 'Timeout för låsning';
$string['map'] = 'Karta';
$string['mapmenu'] = 'Meny för karta';
$string['migrationfinished'] = 'Migration framgångsrikt avslutad';
$string['migrationfinishednowikis'] = 'Migration avslutad, inga wikis har migrerats';
$string['missingpages'] = 'Sidor utan innehåll';
$string['modified'] = 'Modifierad';
$string['modulename'] = 'Wiki';
$string['modulename_help'] = 'Aktiviteten <em>Wiki</em> gör det möjligt för deltagarna att lägga till och redigera en samling webbsidor. En wiki kan vara gemensam där alla kan redigera den, eller enskil, där alla har sin egen wiki som bara de kan redigera.

Historik över tidigare versioner av varje sida i wikin finns och listar de redigeringar som gjorts av varje deltagare.

Wikis har många användningsområden, till exempel

* För gruppföreläsningsanteckningar eller studieguider
* För deltagare att planera ett arbetsschema eller en mötesagenda tillsammans
* För studenter att gemensamt skapa en onlinebok, skapa innehåll för ett ämne som ställs in av deras handledare
* För kollaborativt berättande eller poesiskapande, där varje deltagare skriver en rad eller vers
* Som en personlig tidskrift för examensanteckningar eller revision (med hjälp av en enskild wiki)';
$string['modulenameplural'] = 'Wikis';
$string['navigation'] = 'Navigering';
$string['navigationfrom'] = 'Den här sidan kommer från';
$string['navigationfrom_help'] = 'De wiki-sidor som länkar till den här sidan';
$string['navigationto'] = 'Den här sidan går till';
$string['navigationto_help'] = 'Länkar till andra sidor';
$string['newpage'] = 'Ny';
$string['newpagehdr'] = 'Ny sida';
$string['newpagetitle'] = 'Ny titel';
$string['noattachments'] = '<strong>Inga bifogade filer</strong>';
$string['nocomments'] = 'Det finns inga kommentarer';
$string['nocontent'] = 'Det finns inget innehåll för den här sidan';
$string['nocontribs'] = 'Du har inte lämnat några bidrag till den här wikin';
$string['nocreatepermission'] = 'Du saknar behörighet att skapa sida';
$string['noeditcommentpermission'] = 'Du saknar behörighet att redigera kommentaren';
$string['noeditpermission'] = 'Du saknar behörighet att redigera sidan';
$string['nofrompages'] = 'Det finns inga länkar till den här sidan';
$string['nohistory'] = 'Det finns ingen historik för den här sidan';
$string['nomanagecommentpermission'] = 'Du saknar behörighet att administrera kommentarer';
$string['nomanagewikipermission'] = 'Du saknar behörighet att administrera wikin';
$string['noorphanedpages'] = 'Det finns inga sidor utan föräldrar';
$string['nooverridelockpermission'] = 'Du saknar behörighet att åsidosätta låsning';
$string['norated'] = 'Den här sidan har inte värderad ännu, bli först!';
$string['norating'] = 'Ingen betygssättning';
$string['nosearchresults'] = 'Inga resultat';
$string['noteditblocks'] = 'Avsluta redigering';
$string['notingroup'] = 'Inte i grupp';
$string['notmigrated'] = 'Denna wiki har inte migrerats än. Kontakta din administratör.';
$string['notopages'] = 'Den här sidan länkar inte till några andra sidor';
$string['noupdatedpages'] = 'Det finns inga uppdaterade sidor';
$string['noviewcommentpermission'] = 'Du saknar behörighet att visa kommentarer';
$string['noviewpagepermission'] = 'Du saknar behörighet att visa sida';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Äldre version';
$string['orphaned'] = 'Föräldralösa sidor';
$string['orphaned_help'] = 'Lista över sidor som inte länkas från någon annan sida';
$string['overridelocks'] = 'Överskrida låsningar';
$string['overridinglocks'] = 'Överskrider låsningar';
$string['page-mod-wiki-comments'] = 'Wikimodulens kommentarssida';
$string['page-mod-wiki-history'] = 'Wikimodulens historiksida';
$string['page-mod-wiki-map'] = 'Wiki översiktssida';
$string['page-mod-wiki-view'] = 'Wikimodulens huvudsida';
$string['page-mod-wiki-x'] = 'Vilken sida som helst i wikimodulen';
$string['pageexists'] = 'Den här sidan finns redan.';
$string['pageindex'] = 'Sidindex';
$string['pageindex_help'] = 'Sidträdet för den här wikin';
$string['pageislocked'] = 'Någon redigerar denna sida just nu. Försök igen om några minuter.';
$string['pagelist'] = 'Lista över sidor';
$string['pagelist_help'] = 'Lista över sidor i alfabetisk ordning';
$string['pagename'] = 'Sidnamn';
$string['peerreview'] = 'Kollegial granskning';
$string['pluginadministration'] = 'Administration av Wiki';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Utskriftsvänlig version';
$string['previewwarning'] = 'Detta är en förhandsgranskning. Ändringarna har ännu inte sparats.';
$string['print'] = 'Skriv ut';
$string['privacy:metadata:core_comment'] = 'Kommentarer för wikisida';
$string['privacy:metadata:core_files'] = 'Filbilagor för underwikis';
$string['privacy:metadata:core_tag'] = 'Etiketter associerade med wikisidor';
$string['privacy:metadata:wiki_locks'] = 'Tillfällig lagringsyta för sidlås vid redigering av wikisidor';
$string['privacy:metadata:wiki_locks:lockedat'] = 'Låsningsdatum';
$string['privacy:metadata:wiki_locks:sectionname'] = 'Namn på låst wikiavsnitt';
$string['privacy:metadata:wiki_locks:userid'] = 'Användare som låste en sida';
$string['privacy:metadata:wiki_pages'] = 'Information om wiki-sidor';
$string['privacy:metadata:wiki_pages:cachedcontent'] = 'Cachelagrat innehåll i HTML-format';
$string['privacy:metadata:wiki_pages:pageviews'] = 'Antal sidvisningar';
$string['privacy:metadata:wiki_pages:readonly'] = 'Om en sida endast har läsbehörighet';
$string['privacy:metadata:wiki_pages:timecreated'] = 'Tid då sidan ursprungligen skapades';
$string['privacy:metadata:wiki_pages:timemodified'] = 'Tid då sidan senast redigerades';
$string['privacy:metadata:wiki_pages:timerendered'] = 'Tid då sidan senast genererades';
$string['privacy:metadata:wiki_pages:title'] = 'Sidnamn';
$string['privacy:metadata:wiki_pages:userid'] = 'Användare som senast redigerade sidan';
$string['privacy:metadata:wiki_subwikis'] = 'Information om underwikis (vid grupp- eller individuellt läge)';
$string['privacy:metadata:wiki_subwikis:groupid'] = 'Grupp som äger en underwiki';
$string['privacy:metadata:wiki_subwikis:userid'] = 'Användare som äger en underwiki (för individuella wikis)';
$string['privacy:metadata:wiki_versions'] = 'Information om sidhistoriken för en Wiki';
$string['privacy:metadata:wiki_versions:content'] = 'Reviderat innehåll';
$string['privacy:metadata:wiki_versions:contentformat'] = 'Format på reviderat innehåll';
$string['privacy:metadata:wiki_versions:timecreated'] = 'Tid då revideringen skapades';
$string['privacy:metadata:wiki_versions:userid'] = 'Användare som skapade revideringen';
$string['privacy:metadata:wiki_versions:version'] = 'Versionsnummer';
$string['rated'] = 'Du betygssatte den här sidan som en {$a}';
$string['rating'] = 'Betygssättning/omdömen';
$string['ratingmode'] = 'Bedömningsläge';
$string['removeallwikitags'] = 'Ta bort all wiki-etiketter';
$string['removepages'] = 'Ta bort sidor';
$string['reparsetimeout'] = 'Standard-timeout för omtolkning';
$string['repeatedsection'] = 'Wiki fel: sektionsnamn går inte att använda flera gånger  \'{$a}\'';
$string['restore'] = 'Återställ';
$string['restoreconfirm'] = 'Är Du säker på att du vill återställa version #{$a}?';
$string['restoreerror'] = 'Det gick inte att återställa version #{$a}.';
$string['restorethis'] = 'Återställ den här versionen';
$string['restoreversion'] = 'Återställ äldre version';
$string['restoring'] = 'Återställer version #{$a}';
$string['return'] = 'Gå tillbaka ';
$string['save'] = 'Spara';
$string['saving'] = 'Sparar wiki-sida';
$string['savingerror'] = 'Sparar fel';
$string['search:activity'] = 'Wiki - aktivitetsinformation';
$string['search:collaborative_page'] = 'Wiki - samarbetssidor';
$string['searchcontent'] = 'Sök i innehållet på sidan';
$string['searchresult'] = 'Sökresultat:';
$string['searchterms'] = 'Sökbegrepp';
$string['searchwikis'] = 'Sök wikis';
$string['special'] = 'Special';
$string['tableofcontents'] = 'Innehållstabell';
$string['tagarea_wiki_pages'] = 'Wikisidor';
$string['tagsdeleted'] = 'Wiki-etiketterna har tagits bort';
$string['teacherrating'] = 'Lärarbedömning';
$string['timesrating'] = 'Den här sidan har värderats {$a->c} gånger med ett medel av: {$a->s}';
$string['updatedpages'] = 'Uppdaterade sidor';
$string['updatedpages_help'] = 'Nyligen uppdaterade wikisidor';
$string['updatedwikipages'] = 'Uppdaterade wikisidor';
$string['upload'] = 'Ladda upp och ta bort';
$string['uploadactions'] = 'Åtgärder';
$string['uploadfiletitle'] = 'Bilagor';
$string['uploadname'] = 'Filnamn';
$string['uploadtitle'] = 'Bifoga filer';
$string['version'] = 'Version';
$string['versionerror'] = 'Det finns inget ID för versionen';
$string['versionnum'] = 'Version #{$a}';
$string['view'] = 'Visa';
$string['viewallhistory'] = 'Visa all historik';
$string['viewcurrent'] = 'Aktuell version';
$string['viewperpage'] = 'Visa {$a} versioner per sida';
$string['viewversion'] = 'Visar version #{$a} av sida';
$string['wiki'] = 'Wiki';
$string['wiki:addinstance'] = 'Lägg till en ny wiki';
$string['wiki:createpage'] = 'Skapa nya wiki-sidor';
$string['wiki:editcomment'] = 'Lägg till kommentarer till sidor';
$string['wiki:editpage'] = 'Redigera wiki-sidor';
$string['wiki:managecomment'] = 'Administrera wiki-kommentarer';
$string['wiki:managefiles'] = 'Hantera wikifiler';
$string['wiki:managewiki'] = 'Administrera inställningar för wiki';
$string['wiki:overridelock'] = 'Åsidosätt wiki-lås';
$string['wiki:viewcomment'] = 'Visa kommentarer till sida';
$string['wiki:viewpage'] = 'Visa wiki-sidor';
$string['wikiattachments'] = 'Bilagor till wiki';
$string['wikiboldtext'] = 'Fet stil';
$string['wikiexternalurl'] = 'Extern URL';
$string['wikifiles'] = 'Wikifiler';
$string['wikifiletable'] = 'Lista över uppladdade filer';
$string['wikiheader'] = 'Nivå {$a} för rubrik';
$string['wikihr'] = 'Horisontell regel';
$string['wikiimage'] = 'Bild';
$string['wikiinternalurl'] = 'Intern länk';
$string['wikiintro'] = 'Beskrivning';
$string['wikiitalictext'] = 'Kursiv stil';
$string['wikilockingsettings'] = 'Timeout för låsning och omtolkning';
$string['wikimode'] = 'Läge för wiki';
$string['wikimode_help'] = 'Läget för wikin bestämmer om alla kan ändra i wikin eller om var och en ska ha en egen wiki. Om grupper ska samarbeta i olika wikis, välj Wiki för samarbet och ställ in gruppläge nedan.';
$string['wikimodecollaborative'] = 'Wiki för samarbete';
$string['wikimodeindividual'] = 'Individuell wiki';
$string['wikiname'] = 'Namn på wiki';
$string['wikinowikitext'] = 'Ingen wiki-text';
$string['wikiorderedlist'] = 'Ordnad lista';
$string['wikipages'] = 'Wiki-sidor';
$string['wikisettings'] = 'Inställningar för wiki';
$string['wikiunorderedlist'] = 'Oorganiserad lista';
$string['wrongversionlock'] = 'En annan användare har redigerat denna sida samtidigt som du redigerade den och ditt innehåll är inte längre användbart.';
$string['wrongversionsave'] = 'En annan användare har skapat en version samtidigt som du redigerade och du har skrivit över dennes ändringar, kontrollera i sidhistoriken.';
